PRAGMA foreign_keys=OFF;
BEGIN TRANSACTION;
CREATE TABLE version (id);
INSERT INTO version VALUES('v0.2.6');
CREATE TABLE core (
	-- usually corresponds to taxonID term of Darwin Core
	"dwc_taxon_id" TEXT NOT NULL DEFAULT '',
	-- (GN) corresponds to some local id used in the data-source
	"local_id" TEXT NOT NULL DEFAULT '',
	-- (GN) corresponds to id used in data-source that was designed to be
	-- unique globally
	"global_id" TEXT NOT NULL DEFAULT '',
	-- (GN) UUID5 generated from the scientific name
	"dwc_scientific_name_id" TEXT NOT NULL DEFAULT '', 
	-- scientific name-string (with authorship if given)
	"dwc_scientific_name" TEXT NOT NULL DEFAULT '', 
	-- authorship of the name
	"dwc_scientific_name_authorship" TEXT NOT NULL DEFAULT '',
	-- year of publication of the name
	"dwc_name_published_in_year" INTEGER NOT NULL DEFAULT 0, 
	-- number of elements in the canonical form of the name
	"cardinality" INTEGER NOT NULL DEFAULT 0, 
	-- GN UUID5 generated from the canonical form of the name
	"canonical_id" TEXT NOT NULL DEFAULT '', 
	-- simplified canonical form of the name
	"canonical" TEXT NOT NULL DEFAULT '',
	-- GN UUID5 generated from the full canonical form of the name
	"canonical_full_id" TEXT NOT NULL DEFAULT '', 
	-- full canonical form of the name (with ranks and hybrid markers)
	"canonical_full" TEXT NOT NULL DEFAULT '',
	-- GN UUID5 generated from the stem of the stemmed canonical form of the name
	"canonical_stem_id" TEXT NOT NULL DEFAULT '',
	-- Stemmed canonical form of the name
	"canonical_stem" TEXT NOT NULL DEFAULT '',
	-- ID of the currently accepted name according to the data source
	"dwc_accepted_name_usage_id" TEXT NOT NULL DEFAULT '',
	-- breadcrumb of the name classification according to the data source
	"dwc_higher_classification" TEXT NOT NULL DEFAULT '',
	-- classification ids of the name according to the data source
	"higher_classification_ids" TEXT NOT NULL DEFAULT '',
	-- classification ranks of the name according to the data source
	"higher_classification_ranks" TEXT NOT NULL DEFAULT '',
	-- rank of the name according to the data source
	"dwc_taxon_rank" TEXT NOT NULL DEFAULT '',
	-- 1 if the name is a virus name
	"is_virus" TEXT NOT NULL DEFAULT '', 
	-- 1 if the name is a bacterial name
	"is_bacteria" TEXT NOT NULL DEFAULT '', 
	-- 1 if the name is not a "normal" scientific name
	"is_surrogate" TEXT NOT NULL DEFAULT '', 
	-- nomenclatural code of the name (ICBN, ICZN, ICN, etc.)
	"dwc_nomenclatural_code" TEXT NOT NULL DEFAULT '',
	-- 0 when name is not parseable, 1 for good quality parsing,
	-- 2 for parsing with some issues, 3 for parsing with many issues
	-- 4 for parsing with critical issues
	"parse_quality" INTEGER NOT NULL DEFAULT 0
);
INSERT INTO core VALUES('128','','','0766a5c2-07cf-5b95-9099-d97270662485','Equisetaceae Michaux ex de Candolle','Michaux ex de Candolle',0,1,'7ff9b5f6-c759-5d38-985b-888aa2770cff','Equisetaceae','7ff9b5f6-c759-5d38-985b-888aa2770cff','Equisetaceae','7ff9b5f6-c759-5d38-985b-888aa2770cff','Equisetaceae','','Equisetopsida|Equisetidae|Equisetales|Equisetaceae','73|26|25|128','class|subclass|order|family','family','0','0','0','',2);
INSERT INTO core VALUES('21973','','','ade7cba9-91de-5aa1-813e-a1715360e983','Equisetum braunii J. Milde','J. Milde',0,2,'fee3030c-05c7-5117-8191-8d3caaab731c','Equisetum braunii','fee3030c-05c7-5117-8191-8d3caaab731c','Equisetum braunii','ab0f67de-7dd9-50e6-b7b1-b38602894238','Equisetum braun','','Equisetopsida|Equisetidae|Equisetales|Equisetaceae|Equisetum|Equisetum|Equisetum braunii','73|26|25|128|1142|2004|21973','class|subclass|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('34','','','f542afc7-c885-5aa7-a783-b6c24c87ed79','Isoetales Prantl','Prantl',0,1,'a7f01532-bafe-508e-a79b-b615f7f0363c','Isoetales','a7f01532-bafe-508e-a79b-b615f7f0363c','Isoetales','a7f01532-bafe-508e-a79b-b615f7f0363c','Isoetales','','Equisetopsida|Lycopodiidae|Isoetales','73|35|34','class|subclass|order','order','0','0','0','',1);
INSERT INTO core VALUES('148','','','8eb3ba5e-26cc-574a-a24b-2c378eaebdef','Isoetaceae Dumortier','Dumortier',0,1,'cca0d862-a793-5a0f-8c81-6ae846288866','Isoetaceae','cca0d862-a793-5a0f-8c81-6ae846288866','Isoetaceae','cca0d862-a793-5a0f-8c81-6ae846288866','Isoetaceae','','Equisetopsida|Lycopodiidae|Isoetales|Isoetaceae','73|35|34|148','class|subclass|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('6217','','','47cf8b5b-405d-5131-945d-ba793e0b14ea','Isoetes howellii Engelmann','Engelmann',0,2,'f2cdc31b-dfc4-5cbf-bebd-037346db16d2','Isoetes howellii','f2cdc31b-dfc4-5cbf-bebd-037346db16d2','Isoetes howellii','8471b1f7-8730-54ac-81f6-202658a7e111','Isoetes howell','','Equisetopsida|Lycopodiidae|Isoetales|Isoetaceae|Isoetes|Isoetes howellii','73|35|34|148|1291|6217','class|subclass|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6221','','','3f3655eb-c0ea-5951-bd10-267a79a1d066','Isoetes nuttallii A. Braun ex Engelmann','A. Braun ex Engelmann',0,2,'68eede0b-4f5b-5dad-ae36-35036eb662ab','Isoetes nuttallii','68eede0b-4f5b-5dad-ae36-35036eb662ab','Isoetes nuttallii','7a566db8-efc1-5fa1-9403-2bbf1c1e457f','Isoetes nuttall','','Equisetopsida|Lycopodiidae|Isoetales|Isoetaceae|Isoetes|Isoetes nuttallii','73|35|34|148|1291|6221','class|subclass|order|family|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('6228','','','91b13e1f-acb9-5622-b082-96943a24b1bb','Isoetes ×echtuckerii D.F. Brunton & D.M. Britton','D.F. Brunton & D.M. Britton',0,2,'d9e2a72f-06be-5d19-bad3-7070d511b999','Isoetes echtuckerii','f9aaf97c-5bd8-5b4e-8124-a5a045329423','Isoetes × echtuckerii','1ea6e490-a1b6-576b-b57b-c0cbd549f726','Isoetes echtucker','','Equisetopsida|Lycopodiidae|Isoetales|Isoetaceae|Isoetes|Isoetes echtuckerii','73|35|34|148|1291|6228','class|subclass|order|family|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('29176','','','c79f64e0-393a-5f23-a4ec-040bb9b15d4f','Isoetes septentrionalis D.F. Brunton','D.F. Brunton',0,2,'8fb2a751-55cd-5165-851d-50d1aef47147','Isoetes septentrionalis','8fb2a751-55cd-5165-851d-50d1aef47147','Isoetes septentrionalis','642f7e80-5c5b-5b20-ae20-7ebc8cd588dc','Isoetes septentrional','','Equisetopsida|Lycopodiidae|Isoetales|Isoetaceae|Isoetes|Isoetes septentrionalis','73|35|34|148|1291|29176','class|subclass|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31522','','','776dbcf2-bf2e-5f80-a065-b155016319bb','Huperzioideae W.H. Wagner & Beitel ex B. Øllgaard','W.H. Wagner & Beitel ex B. Øllgaard',0,1,'46d24058-8e6b-5a9e-98b8-5bf67eb071dc','Huperzioideae','46d24058-8e6b-5a9e-98b8-5bf67eb071dc','Huperzioideae','46d24058-8e6b-5a9e-98b8-5bf67eb071dc','Huperzioideae','','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Huperzioideae','73|35|40|160|31522','class|subclass|order|family|subfamily','subfamily','0','0','0','',2);
INSERT INTO core VALUES('6585','','','1bcd1aac-98e3-51b0-9618-fb3b5859681f','Huperzia lucidula (Michaux) Trevisan','(Michaux) Trevisan',0,2,'a489389a-2502-559d-a7e3-3073e8039d03','Huperzia lucidula','a489389a-2502-559d-a7e3-3073e8039d03','Huperzia lucidula','3a73813e-e4fb-50ac-a8e1-c21ee633f297','Huperzia lucidul','','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Huperzioideae|Huperzia|Huperzia lucidula','73|35|40|160|31522|1262|6585','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6591','','','e342170a-1bf4-5dd9-bf45-c7bc8a6cf711','Huperzia ×protoporophila A. Haines','A. Haines',0,2,'17fbb10c-256e-598e-b964-7e770101c898','Huperzia protoporophila','5a926607-183e-57fd-bc2f-06fffdd6c971','Huperzia × protoporophila','c577a9d3-779c-5cb6-ac34-9fa7448734ac','Huperzia protoporophil','','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Huperzioideae|Huperzia|Huperzia protoporophila','73|35|40|160|31522|1262|6591','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('6587','','','49fab477-0cde-57af-956c-ec837fb16549','Huperzia occidentalis (Clute) Kartesz & Gandhi','(Clute) Kartesz & Gandhi',0,2,'75b01696-fd30-5a1e-a332-5e28e9807555','Huperzia occidentalis','75b01696-fd30-5a1e-a332-5e28e9807555','Huperzia occidentalis','7e1a99cd-d709-5fe0-9e39-811df3b02e43','Huperzia occidental','','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Huperzioideae|Huperzia|Huperzia occidentalis','73|35|40|160|31522|1262|6587','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30495','','','99f4e1cb-bf37-5344-9ba2-37275d9a4f1e','Huperzia continentalis Testo, A. Haines & A.V. Gilman','Testo, A. Haines & A.V. Gilman',0,2,'c9ce2047-838f-5e86-9723-ea17e7215bfd','Huperzia continentalis','c9ce2047-838f-5e86-9723-ea17e7215bfd','Huperzia continentalis','8959b73c-7953-564a-b7b7-ae07b37ed8c2','Huperzia continental','','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Huperzioideae|Huperzia|Huperzia continentalis','73|35|40|160|31522|1262|30495','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6580','','','eaecd8d9-f633-5842-8a07-24a362335522','Diphasiastrum ×sabinifolium (Willdenow) Holub','(Willdenow) Holub',0,2,'4258929a-003a-5288-a100-e01541e3cbac','Diphasiastrum sabinifolium','f678dc28-3d43-513c-ad80-8a1d2e2a5bfe','Diphasiastrum × sabinifolium','ddf70b85-bc2e-5258-9da1-823e3db6fa8e','Diphasiastrum sabinifoli','','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Lycopodioideae|Diphasiastrum|Diphasiastrum sabinifolium','73|35|40|160|31524|1098|6580','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('27750','','','4a7ec311-ed5f-5440-bc3a-6dd0e7ec41b9','Diphasiastrum ×verecundum A.V. Gilman','A.V. Gilman',0,2,'9cca0524-fbc4-5de6-9b9c-675a3387a861','Diphasiastrum verecundum','1edf45e0-ee97-5873-a6e4-2d1c94e7e9a3','Diphasiastrum × verecundum','375beec8-4444-595f-a4e6-bb180c41f00b','Diphasiastrum uerecund','','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Lycopodioideae|Diphasiastrum|Diphasiastrum verecundum','73|35|40|160|31524|1098|27750','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('29465','','','cfa0985b-6942-545d-a43a-4ae939bcfc85','Dendrolycopodium A. Haines','A. Haines',0,1,'e5836663-0463-5253-b03b-bcb611b72d38','Dendrolycopodium','e5836663-0463-5253-b03b-bcb611b72d38','Dendrolycopodium','e5836663-0463-5253-b03b-bcb611b72d38','Dendrolycopodium','','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Lycopodioideae|Dendrolycopodium','73|35|40|160|31524|29465','class|subclass|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('31525','','','049e132d-266e-5f40-b457-6abaf5fdfdd7','Spinulum A. Haines','A. Haines',0,1,'8a8948f3-5fd3-5cbf-a40e-c420ec16bb08','Spinulum','8a8948f3-5fd3-5cbf-a40e-c420ec16bb08','Spinulum','8a8948f3-5fd3-5cbf-a40e-c420ec16bb08','Spinulum','','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Lycopodioideae|Spinulum','73|35|40|160|31524|31525','class|subclass|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('6598','','','09ffb7a8-5cb3-5646-bf64-d0b77a054fbb','Lycopodium lagopus (Laestadius ex C. Hartman) G. Zinserling ex Kuzeneva','(Laestadius ex C. Hartman) G. Zinserling ex Kuzeneva',0,2,'694f051a-8b60-5336-a921-01c770ef5c54','Lycopodium lagopus','694f051a-8b60-5336-a921-01c770ef5c54','Lycopodium lagopus','685e34ef-18f0-592a-b622-34c576c1a6ed','Lycopodium lagop','','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Lycopodioideae|Lycopodium|Lycopodium lagopus','73|35|40|160|31524|1379|6598','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('32363','','','1b9dbc68-0ef3-57c2-8ba4-05997872bcff','Spinulum annotinum (Linnaeus) A. Haines subsp. annotinum (Linnaeus) A. Haines','(Linnaeus) A. Haines',0,3,'83922b68-1c2c-5370-955f-d47c99dc998d','Spinulum annotinum annotinum','6c91e543-4a65-5f95-af16-97fd6bfc3d4b','Spinulum annotinum subsp. annotinum','a6fa3a63-2e82-5190-843d-b131b5790662','Spinulum annotin annotin','','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Lycopodioideae|Spinulum|Spinulum annotinum|Spinulum annotinum annotinum','73|35|40|160|31524|31525|23529|32363','class|subclass|order|family|subfamily|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('9334','','','4d1530eb-6ec3-59de-a38b-40951e9a48ee','Selaginella oregana D.C. Eaton','D.C. Eaton',0,2,'9fec60ae-d6ed-504e-bfc9-ef43be51b34c','Selaginella oregana','9fec60ae-d6ed-504e-bfc9-ef43be51b34c','Selaginella oregana','d9bf7a4e-98d7-59e9-aa38-aa4b68b1bc5d','Selaginella oregan','','Equisetopsida|Lycopodiidae|Selaginellales|Selaginellaceae|Selaginella|Rupestrae|Selaginella oregana','73|35|69|220|1674|34126|9334','class|subclass|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8','','','f7ec8d64-98a2-51c5-9cb6-3cb790292c8e','Magnoliidae Novák ex Takhtajan','Novák ex Takhtajan',0,1,'dc2a078f-cf1c-5454-9bc9-dcc5fa546565','Magnoliidae','dc2a078f-cf1c-5454-9bc9-dcc5fa546565','Magnoliidae','dc2a078f-cf1c-5454-9bc9-dcc5fa546565','Magnoliidae','','Equisetopsida|Magnoliidae','73|8','class|subclass','subclass','0','0','0','',2);
INSERT INTO core VALUES('254','','','efcea1e2-ae7f-5156-b265-1568d752d841','Apioideae Seemann','Seemann',0,1,'08842e36-818c-5742-a5b1-2d25b170603f','Apioideae','08842e36-818c-5742-a5b1-2d25b170603f','Apioideae','08842e36-818c-5742-a5b1-2d25b170603f','Apioideae','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae','73|8|4|3|83|254','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('2628','','','b2b075aa-2231-5e18-8722-d9628b3a82a9','Petroselinum crispum (Miller) Fuss','(Miller) Fuss',0,2,'7f7f489c-d175-5a66-9ae3-ec418789db66','Petroselinum crispum','7f7f489c-d175-5a66-9ae3-ec418789db66','Petroselinum crispum','38a14b17-e759-5edd-88c3-d33b0289338e','Petroselinum crisp','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Apieae|Petroselinum|Petroselinum crispum','73|8|4|3|83|254|400|1526|2628','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('431','','','1e35086b-1c88-5875-9b81-8da32fa83576','Scandiceae Sprengel','Sprengel',0,1,'bd62228a-45a7-5de4-aef9-a9480db2a503','Scandiceae','bd62228a-45a7-5de4-aef9-a9480db2a503','Scandiceae','bd62228a-45a7-5de4-aef9-a9480db2a503','Scandiceae','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Scandiceae','73|8|4|3|83|254|431','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('1449','','','f150842a-8e98-5201-89f2-6cc5ec3fc4f4','Myrrhis Miller','Miller',0,1,'1f46a90b-e2e3-575d-b54a-6d3a98499e5b','Myrrhis','1f46a90b-e2e3-575d-b54a-6d3a98499e5b','Myrrhis','1f46a90b-e2e3-575d-b54a-6d3a98499e5b','Myrrhis','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Scandiceae|Myrrhis','73|8|4|3|83|254|431|1449','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('2619','','','06f95fb1-3793-5a24-aace-cdf73178d73f','Osmorhiza berteroi de Candolle','de Candolle',0,2,'7c187bc1-a8ec-52f4-9291-f47dd9d6f130','Osmorhiza berteroi','7c187bc1-a8ec-52f4-9291-f47dd9d6f130','Osmorhiza berteroi','46c0cef2-2da1-5a03-9fc6-232fffcfa8a8','Osmorhiza bertero','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Scandiceae|Osmorhiza|Osmorhiza berteroi','73|8|4|3|83|254|431|1492|2619','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1657','','','0e8ec7e8-e581-55bb-86d7-59a5342d2add','Scandix Linnaeus','Linnaeus',0,1,'fad9533c-e276-50da-86a0-f8257c433ea1','Scandix','fad9533c-e276-50da-86a0-f8257c433ea1','Scandix','fad9533c-e276-50da-86a0-f8257c433ea1','Scandix','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Scandiceae|Scandix','73|8|4|3|83|254|431|1657','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('2572','','','9f37e915-0471-5d3f-9fe6-dae93c3d214e','Daucus pusillus Michaux','Michaux',0,2,'6e52f4da-0ccd-5546-8493-284ca992963b','Daucus pusillus','6e52f4da-0ccd-5546-8493-284ca992963b','Daucus pusillus','b10978ea-0cec-55a5-8429-d2c2ecf235a7','Daucus pusill','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Scandiceae|Daucus|Daucus pusillus','73|8|4|3|83|254|431|1080|2572','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1767','','','83fc33cb-5df9-5647-a733-16cd8b69e6ff','Torilis Adanson','Adanson',0,1,'ad47983e-c2fb-557d-843c-23cad0490220','Torilis','ad47983e-c2fb-557d-843c-23cad0490220','Torilis','ad47983e-c2fb-557d-843c-23cad0490220','Torilis','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Scandiceae|Torilis','73|8|4|3|83|254|431|1767','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('2655','','','adbb99d8-3416-599f-bc8b-235570c52606','Yabea microcarpa (Hooker & Arnott) Koso-Poliansky','(Hooker & Arnott) Koso-Poliansky',0,2,'a16114f9-260b-5e1f-8ebe-3f0b690480e2','Yabea microcarpa','a16114f9-260b-5e1f-8ebe-3f0b690480e2','Yabea microcarpa','de024469-3b35-5c44-87d4-482df4b1a95a','Yabea microcarp','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Scandiceae|Yabea|Yabea microcarpa','73|8|4|3|83|254|431|1835|2655','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('574','','','d9d83390-87fc-5a29-a8cb-1a8337377179','Tordylieae W.D.J. Koch','W.D.J. Koch',0,1,'6d987bbe-3b7f-5123-8f48-6186d77ade21','Tordylieae','6d987bbe-3b7f-5123-8f48-6186d77ade21','Tordylieae','6d987bbe-3b7f-5123-8f48-6186d77ade21','Tordylieae','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Tordylieae','73|8|4|3|83|254|574','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('29094','','','f7836173-822e-5875-b942-dbf5764c6164','Bupleureae Sprengel','Sprengel',0,1,'f6f4250c-dfe4-50f4-8d3d-a21a7fc56de0','Bupleureae','f6f4250c-dfe4-50f4-8d3d-a21a7fc56de0','Bupleureae','f6f4250c-dfe4-50f4-8d3d-a21a7fc56de0','Bupleureae','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Bupleureae','73|8|4|3|83|254|29094','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('954','','','ef5ed5f1-dc7e-5425-8a82-87d69f54cdba','Carum Linnaeus','Linnaeus',0,1,'0323d2ad-c08d-5d45-bc5e-5bd29f547700','Carum','0323d2ad-c08d-5d45-bc5e-5bd29f547700','Carum','0323d2ad-c08d-5d45-bc5e-5bd29f547700','Carum','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Careae|Carum','73|8|4|3|83|254|29095|954','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('2551','','','32b1d2e1-a25c-58c9-a86b-d1cbf16292e2','Carum carvi Linnaeus','Linnaeus',0,2,'654c653c-a3ae-5966-8e42-80d4ba4acc9a','Carum carvi','654c653c-a3ae-5966-8e42-80d4ba4acc9a','Carum carvi','a57c90d2-bce2-5642-9227-bce7be9fe36f','Carum caru','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Careae|Carum|Carum carvi','73|8|4|3|83|254|29095|954|2551','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2529','','','f4a0f12b-7c47-5177-8cd9-2b9da0ef5111','Aegopodium podagraria Linnaeus','Linnaeus',0,2,'8a080830-c289-5a81-b3bf-77a0fccd686a','Aegopodium podagraria','8a080830-c289-5a81-b3bf-77a0fccd686a','Aegopodium podagraria','59a50755-de95-5617-8344-7acc65164497','Aegopodium podagrar','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Careae|Aegopodium|Aegopodium podagraria','73|8|4|3|83|254|29095|782|2529','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2556','','','24319a15-703f-5052-bdbf-5d066019e88d','Cicuta bulbifera Linnaeus','Linnaeus',0,2,'70069f8c-dce2-516c-a4a5-3ab77a4e7ace','Cicuta bulbifera','70069f8c-dce2-516c-a4a5-3ab77a4e7ace','Cicuta bulbifera','a980fc36-80cb-5b9c-ba6e-e9f022912ac9','Cicuta bulbifer','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Oenantheae|Cicuta|Cicuta bulbifera','73|8|4|3|83|254|29096|996|2556','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('996','','','05f88a46-ffe3-5c6c-a728-03cce8011052','Cicuta Linnaeus','Linnaeus',0,1,'1d27998a-10e4-5953-8638-b153ba14990c','Cicuta','1d27998a-10e4-5953-8638-b153ba14990c','Cicuta','1d27998a-10e4-5953-8638-b153ba14990c','Cicuta','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Oenantheae|Cicuta','73|8|4|3|83|254|29096|996','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('2557','','','96b5df62-1400-5740-b1fa-39006dc06af5','Cicuta douglasii (de Candolle) J.M. Coulter & Rose','(de Candolle) J.M. Coulter & Rose',0,2,'71aab9b7-4e6e-58f8-a756-847519fad1e6','Cicuta douglasii','71aab9b7-4e6e-58f8-a756-847519fad1e6','Cicuta douglasii','073b9705-e1dc-5858-937b-3c1b16067631','Cicuta douglas','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Oenantheae|Cicuta|Cicuta douglasii','73|8|4|3|83|254|29096|996|2557','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2596','','','518ec19e-9c24-5e8d-a780-33c2a680fac5','Lilaeopsis occidentalis J.M. Coulter & Rose','J.M. Coulter & Rose',0,2,'afb039f3-8630-5b94-84ac-aa67d545d1c9','Lilaeopsis occidentalis','afb039f3-8630-5b94-84ac-aa67d545d1c9','Lilaeopsis occidentalis','ec1c3eb9-0b86-5156-8aa8-12b871a499f2','Lilaeopsis occidental','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Oenantheae|Lilaeopsis|Lilaeopsis occidentalis','73|8|4|3|83|254|29096|1343|2596','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29097','','','58092cf3-ef80-5b5e-9567-4140f456541e','Pimpinelleae Sprengel','Sprengel',0,1,'58068666-db72-5dc7-9b35-2a974b8e04c3','Pimpinelleae','58068666-db72-5dc7-9b35-2a974b8e04c3','Pimpinelleae','58068666-db72-5dc7-9b35-2a974b8e04c3','Pimpinelleae','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Pimpinelleae','73|8|4|3|83|254|29097','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('2630','','','87d70c03-026f-54da-bbe6-69af2dd8a0c1','Pimpinella saxifraga Linnaeus','Linnaeus',0,2,'717ecc1a-1df5-5d29-ada1-a1b689e1e4b4','Pimpinella saxifraga','717ecc1a-1df5-5d29-ada1-a1b689e1e4b4','Pimpinella saxifraga','ad0400e2-13ee-5bdd-932a-0378ca97bb4f','Pimpinella saxifrag','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Pimpinelleae|Pimpinella|Pimpinella saxifraga','73|8|4|3|83|254|29097|1550|2630','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23673','','','ae7db869-a305-52b6-aae3-0e3ea585bd90','Pimpinella saxifraga Linnaeus subsp. saxifraga Linnaeus','Linnaeus',0,3,'50397dcf-2cb3-5171-a049-4ae9214e4f9d','Pimpinella saxifraga saxifraga','5fd1ce32-9b3e-5e6b-b8d1-c0f069a066ec','Pimpinella saxifraga subsp. saxifraga','950b205b-ed11-5781-94b1-f4897bc7de32','Pimpinella saxifrag saxifrag','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Pimpinelleae|Pimpinella|Pimpinella saxifraga|Pimpinella saxifraga saxifraga','73|8|4|3|83|254|29097|1550|2630|23673','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('824','','','1d5b4e65-bd05-5856-bba3-afadaed20252','Angelica Linnaeus','Linnaeus',0,1,'bf7dec1c-5aa7-5ee8-aace-045b91be246e','Angelica','bf7dec1c-5aa7-5ee8-aace-045b91be246e','Angelica','bf7dec1c-5aa7-5ee8-aace-045b91be246e','Angelica','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Angelica','73|8|4|3|83|254|29098|824','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('2536','','','6f3c2284-3170-5274-b74e-4a4cf5ad24f3','Angelica dawsonii S. Watson','S. Watson',0,2,'01ece4d8-8247-5dab-b4e0-d75e59681398','Angelica dawsonii','01ece4d8-8247-5dab-b4e0-d75e59681398','Angelica dawsonii','d79af98a-6b68-59fb-8519-f1ead39eb447','Angelica dawson','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Angelica|Angelica dawsonii','73|8|4|3|83|254|29098|824|2536','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2541','','','929eea5e-4194-569f-8c51-4e44b2d4154d','Angelica venenosa (J. Greenway) Fernald','(J. Greenway) Fernald',0,2,'ca85fde1-91aa-556a-8d69-dcfbd102d7b5','Angelica venenosa','ca85fde1-91aa-556a-8d69-dcfbd102d7b5','Angelica venenosa','bea82471-96e9-5b17-a5c9-1ab7ddd12c98','Angelica uenenos','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Angelica|Angelica venenosa','73|8|4|3|83|254|29098|824|2541','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1528','','','e15e2532-06e8-55e1-bc4d-17f00a4a06bd','Imperatoria Linnaeus','Linnaeus',0,1,'86c2b73b-3a8d-5df8-95cc-59f81b7c17d9','Imperatoria','86c2b73b-3a8d-5df8-95cc-59f81b7c17d9','Imperatoria','86c2b73b-3a8d-5df8-95cc-59f81b7c17d9','Imperatoria','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Imperatoria','73|8|4|3|83|254|29098|1528','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1064','','','a2f844b6-366b-5341-a8c1-e76c4312fc5e','Cymopterus Rafinesque','Rafinesque',0,1,'4fe14db8-bbe9-53d9-9ab8-6e4f90b69e01','Cymopterus','4fe14db8-bbe9-53d9-9ab8-6e4f90b69e01','Cymopterus','4fe14db8-bbe9-53d9-9ab8-6e4f90b69e01','Cymopterus','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Cymopterus','73|8|4|3|83|254|29098|1064','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1366','','','f89cf2c8-89ec-553c-94d3-95d54962de9d','Lomatium Rafinesque','Rafinesque',0,1,'2ab58ee0-c089-530a-a7b8-5767d7a86df7','Lomatium','2ab58ee0-c089-530a-a7b8-5767d7a86df7','Lomatium','2ab58ee0-c089-530a-a7b8-5767d7a86df7','Lomatium','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Lomatium','73|8|4|3|83|254|29098|1366','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('2599','','','427c3166-309a-5d07-b232-5331dbf9147d','Lomatium cous (S. Watson) J.M. Coulter & Rose','(S. Watson) J.M. Coulter & Rose',0,2,'0094ce56-95d7-5af7-a361-18bd0fa9529f','Lomatium cous','0094ce56-95d7-5af7-a361-18bd0fa9529f','Lomatium cous','8c9f0392-4b9c-5702-b4d9-170206b3a627','Lomatium co','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Lomatium|Lomatium cous','73|8|4|3|83|254|29098|1366|2599','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2609','','','784e3045-6862-5faa-9934-219816167724','Lomatium martindalei (J.M. Coulter & Rose) J.M. Coulter & Rose','(J.M. Coulter & Rose) J.M. Coulter & Rose',0,2,'50f5b2ea-70c7-5be4-9748-5486254f478e','Lomatium martindalei','50f5b2ea-70c7-5be4-9748-5486254f478e','Lomatium martindalei','11068355-9e22-5cf8-b118-074ff470f8aa','Lomatium martindale','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Lomatium|Lomatium martindalei','73|8|4|3|83|254|29098|1366|2609','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2604','','','3b603caa-b9d7-50e5-9267-85df98e11c37','Lomatium foeniculaceum (Nuttall) J.M. Coulter & Rose','(Nuttall) J.M. Coulter & Rose',0,2,'01f5218d-4d9e-5a47-8dd6-cf864b5a7d58','Lomatium foeniculaceum','01f5218d-4d9e-5a47-8dd6-cf864b5a7d58','Lomatium foeniculaceum','b91fb858-e309-504b-bb57-f56a46525efd','Lomatium foeniculace','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Lomatium|Lomatium foeniculaceum','73|8|4|3|83|254|29098|1366|2604','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31989','','','014f4cde-134e-5480-99f3-7e628ec00a27','Lomatium foeniculaceum (Nuttall) J.M. Coulter & Rose subsp. foeniculaceum (Nuttall) J.M. Coulter & Rose','(Nuttall) J.M. Coulter & Rose',0,3,'657b8829-35bb-5d74-b02a-0f5390ebe75f','Lomatium foeniculaceum foeniculaceum','cc653df4-0d91-5e05-902f-a7e975db8ecc','Lomatium foeniculaceum subsp. foeniculaceum','25107c01-08ca-5358-828e-1286ef45e424','Lomatium foeniculace foeniculace','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Lomatium|Lomatium foeniculaceum|Lomatium foeniculaceum foeniculaceum','73|8|4|3|83|254|29098|1366|2604|31989','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('2616','','','08e8a24a-5b57-5ddc-9ebc-abc7f40515b1','Musineon divaricatum (Pursh) Nuttall','(Pursh) Nuttall',0,2,'4b43fd43-2ab5-5036-9621-13541ce52450','Musineon divaricatum','4b43fd43-2ab5-5036-9621-13541ce52450','Musineon divaricatum','d0f100b8-8a08-592a-9ffc-ac76f9e4d745','Musineon diuaricat','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Musineon|Musineon divaricatum','73|8|4|3|83|254|29098|1441|2616','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2631','','','8e04cb9b-2cb7-56c0-9a4e-bbfc81af5cb4','Podistera macounii (J.M. Coulter & Rose) Mathias & Constance','(J.M. Coulter & Rose) Mathias & Constance',0,2,'43445970-dc90-55c1-a6cf-6632f0119fc6','Podistera macounii','43445970-dc90-55c1-a6cf-6632f0119fc6','Podistera macounii','4cacf038-4903-5f8c-85e7-a753a97e1b7f','Podistera macoun','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Podistera|Podistera macounii','73|8|4|3|83|254|29098|1566|2631','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1921','','','d53c9377-47ab-5281-8208-9b7bec1d15a6','Pteryxia (Nuttall ex Torrey & A. Gray) J.M. Coulter & Rose','(Nuttall ex Torrey & A. Gray) J.M. Coulter & Rose',0,1,'df725824-09f7-5685-997b-0770fc2f1efa','Pteryxia','df725824-09f7-5685-997b-0770fc2f1efa','Pteryxia','df725824-09f7-5685-997b-0770fc2f1efa','Pteryxia','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Pteryxia','73|8|4|3|83|254|29098|1921','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',2);
INSERT INTO core VALUES('2656','','','a8bb7693-4e89-5cbb-9259-1ae750a6fb63','Zizia aptera (A. Gray) Fernald','(A. Gray) Fernald',0,2,'e7a75297-890a-5645-9fa5-03811a33cf75','Zizia aptera','e7a75297-890a-5645-9fa5-03811a33cf75','Zizia aptera','ee4f34d1-c3ad-5d1c-93c8-dc155bcff0bf','Zizia apter','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Zizia|Zizia aptera','73|8|4|3|83|254|29098|1842|2656','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33574','','','b23b241a-9298-541e-99ef-550e8af8c1ff','Vesper montanus (Torrey & A. Gray) R.L. Hartman & G.L. Nesom','(Torrey & A. Gray) R.L. Hartman & G.L. Nesom',0,2,'2f49344d-6414-5f18-8863-371a8c0ca91f','Vesper montanus','2f49344d-6414-5f18-8863-371a8c0ca91f','Vesper montanus','8d6e680b-b54f-5284-8e54-3330ee2823bf','Vesper montan','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Vesper|Vesper montanus','73|8|4|3|83|254|29098|33573|33574','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2587','','','62c0ec8b-0091-5dcf-b368-ce33c9f8ec6c','Ligusticum apiifolium (Nuttall ex Torrey & A. Gray) A. Gray','(Nuttall ex Torrey & A. Gray) A. Gray',0,2,'ce04a11d-df4f-536e-a289-06142161fd3e','Ligusticum apiifolium','ce04a11d-df4f-536e-a289-06142161fd3e','Ligusticum apiifolium','6ed865b7-c715-5cc4-90c4-3eb2bbfe98af','Ligusticum apiifoli','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Conioselinum chinense|Ligusticum|Ligusticum apiifolium','73|8|4|3|83|254|29100|1340|2587','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('29102','','','39e687ad-0054-5849-bc04-56c48a7301aa','Pyramidoptereae Boissier','Boissier',0,1,'9c54b160-9f6a-5455-9dcd-4398f3ac26a6','Pyramidoptereae','9c54b160-9f6a-5455-9dcd-4398f3ac26a6','Pyramidoptereae','9c54b160-9f6a-5455-9dcd-4398f3ac26a6','Pyramidoptereae','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Pyramidoptereae','73|8|4|3|83|254|29102','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('2566','','','3180a392-0a1e-5421-b4d6-98595ea70aef','Conium maculatum Linnaeus','Linnaeus',0,2,'3ab0d9d5-89cd-5b80-b9ba-17ce7d16ad83','Conium maculatum','3ab0d9d5-89cd-5b80-b9ba-17ce7d16ad83','Conium maculatum','0e196e56-b1bb-557b-a2ff-82335df56596','Conium maculat','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Conium|Conium|Conium maculatum','73|8|4|3|83|254|29101|1024|2566','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('288','','','c2f521f3-2788-5d4e-93c5-558784ba566e','Saniculoideae Thorne ex P. Royen','Thorne ex P. Royen',0,1,'bf0075c3-f8ac-5539-80f6-94910399b672','Saniculoideae','bf0075c3-f8ac-5539-80f6-94910399b672','Saniculoideae','bf0075c3-f8ac-5539-80f6-94910399b672','Saniculoideae','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Saniculoideae','73|8|4|3|83|288','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',2);
INSERT INTO core VALUES('33371','','','fd0c3a1c-202e-5a56-89a8-d41e45594135','Eryngium giganteum M. Bieberstein','M. Bieberstein',0,2,'40cecd37-1cee-5180-97e5-7cd47c9e4972','Eryngium giganteum','40cecd37-1cee-5180-97e5-7cd47c9e4972','Eryngium giganteum','e540018c-14db-5c9d-a16c-7c072168eb0c','Eryngium gigante','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Saniculoideae|Saniculeae|Eryngium|Eryngium|Eryngium giganteum','73|8|4|3|83|288|453|1158|33284|33371','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2634','','','ad327206-7134-5177-b55d-c1c2ddf1f2a4','Sanicula arctopoides Hooker & Arnott','Hooker & Arnott',0,2,'fb9170b7-f19f-59f3-808b-1c64f7b8ef8d','Sanicula arctopoides','fb9170b7-f19f-59f3-808b-1c64f7b8ef8d','Sanicula arctopoides','0bc751d4-82d8-5a4f-b272-543dee7652fd','Sanicula arctopoid','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Saniculoideae|Saniculeae|Sanicula|Sanicoria|Sanicula arctopoides','73|8|4|3|83|288|453|1646|2066|2634','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('2639','','','fbe90b2e-1f9a-5366-98ae-f463fb7f94bd','Sanicula crassicaulis Poeppig ex de Candolle var. crassicaulis Poeppig ex de Candolle','Poeppig ex de Candolle',0,3,'9e5e02a3-2a8c-5ca2-850b-19b50b07d066','Sanicula crassicaulis crassicaulis','36654b68-592f-5331-b461-c7c87ca846be','Sanicula crassicaulis var. crassicaulis','3bab3b31-9826-5536-9ddf-2e17ee0fb102','Sanicula crassicaul crassicaul','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Saniculoideae|Saniculeae|Sanicula|Sanicoria|Sanicula crassicaulis|Sanicula crassicaulis crassicaulis','73|8|4|3|83|288|453|1646|2066|2640|2639','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',2);
INSERT INTO core VALUES('2636','','','2c315714-3a87-5723-b23f-e8d8310cae12','Sanicula canadensis Linnaeus var. canadensis Linnaeus','Linnaeus',0,3,'b0a5d126-1b77-5894-a2dc-b69e0b48a3e8','Sanicula canadensis canadensis','16784c2a-2ff5-5303-9eaf-e0d309bdbf25','Sanicula canadensis var. canadensis','4ccf0d39-9b90-51a0-a48e-a9d7025c2db4','Sanicula canadens canadens','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Saniculoideae|Saniculeae|Sanicula|Sanicula|Sanicula canadensis|Sanicula canadensis canadensis','73|8|4|3|83|288|453|1646|2067|2637|2636','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('31455','','','b9922460-1d7a-57b2-86f2-2b3020dbc725','Aralia spinosa Linnaeus','Linnaeus',0,2,'90103cc1-58c9-5371-a20f-998fd80315c1','Aralia spinosa','90103cc1-58c9-5371-a20f-998fd80315c1','Aralia spinosa','4fd07574-d0c2-5ccd-9ffb-85e128183a6b','Aralia spinos','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Araliaceae|Aralioideae|Aralieae|Aralia|Aralia spinosa','73|8|4|3|87|275|439|841|31455','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29944','','','5d82ea99-6213-5f0b-913a-e65045f69397','Eleutherococcus sieboldianus (Makino) Koidzumi','(Makino) Koidzumi',0,2,'ef6e8209-761f-52f2-97a6-17907603b8c1','Eleutherococcus sieboldianus','ef6e8209-761f-52f2-97a6-17907603b8c1','Eleutherococcus sieboldianus','242aed40-178c-56aa-9f65-c8bf8bd108e0','Eleutherococcus sieboldian','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Araliaceae|Aralioideae|Schefflereae|Eleutherococcus|Eleutherococcus sieboldianus','73|8|4|3|87|275|637|1886|29944','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2689','','','c749a967-b995-5e00-b349-490787db94f8','Hydrocotyle americana Linnaeus','Linnaeus',0,2,'ed125e47-eea2-51a7-b53c-66c0100b3c89','Hydrocotyle americana','ed125e47-eea2-51a7-b53c-66c0100b3c89','Hydrocotyle americana','87b641aa-f0e9-5735-8a7c-d65c9975bcc4','Hydrocotyle american','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Araliaceae|Hydrocotyloideae|Hydrocotyle|Hydrocotyle americana','73|8|4|3|87|346|1268|2689','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1282','','','0fa19dc8-d8ea-535b-936f-c0ed8ab4e91b','Ilex Linnaeus','Linnaeus',0,1,'6083df62-8b63-5715-9305-19b19ebd5466','Ilex','6083df62-8b63-5715-9305-19b19ebd5466','Ilex','6083df62-8b63-5715-9305-19b19ebd5466','Ilex','','Equisetopsida|Magnoliidae|Asteranae|Aquifoliales|Aquifoliaceae|Ilex','73|8|4|5|85|1282','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('85','','','c08ec50a-b5e2-5fe2-a2b4-92d87c2db179','Aquifoliaceae Berchtold & J. Presl','Berchtold & J. Presl',0,1,'5dc4c8cb-f31b-52a4-9075-47419eb26843','Aquifoliaceae','5dc4c8cb-f31b-52a4-9075-47419eb26843','Aquifoliaceae','5dc4c8cb-f31b-52a4-9075-47419eb26843','Aquifoliaceae','','Equisetopsida|Magnoliidae|Asteranae|Aquifoliales|Aquifoliaceae','73|8|4|5|85','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('7','','','39d28a21-f5ea-58f2-bae3-625a7ee9133b','Asterales Lindley','Lindley',0,1,'f332a7cc-afdb-5173-8cb2-af5db2cabe2d','Asterales','f332a7cc-afdb-5173-8cb2-af5db2cabe2d','Asterales','f332a7cc-afdb-5173-8cb2-af5db2cabe2d','Asterales','','Equisetopsida|Magnoliidae|Asteranae|Asterales','73|8|4|7','class|subclass|superorder|order','order','0','0','0','',1);
INSERT INTO core VALUES('942','','','01b63757-4b48-5485-87e0-0ebd46d56e08','Campanula Linnaeus','Linnaeus',0,1,'756731fd-64fd-542f-bd8b-70ef441070ff','Campanula','756731fd-64fd-542f-bd8b-70ef441070ff','Campanula','756731fd-64fd-542f-bd8b-70ef441070ff','Campanula','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Campanuloideae|Campanula','73|8|4|7|103|301|942','class|subclass|superorder|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('4167','','','4c049927-c8f0-5db0-aca2-3cc8a66f638f','Campanula medium Linnaeus','Linnaeus',0,2,'595f0f7e-53bc-5ebd-9094-1a8cb5f1ef49','Campanula medium','595f0f7e-53bc-5ebd-9094-1a8cb5f1ef49','Campanula medium','299b07f6-8126-505b-b6e5-ca45252d94ac','Campanula medi','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Campanuloideae|Campanula|Campanula medium','73|8|4|7|103|301|942|4167','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4165','','','37df32a7-3676-53a4-8e8f-bdbdfbf1242c','Campanula latifolia Linnaeus subsp. latifolia Linnaeus','Linnaeus',0,3,'b117ceb6-d77b-5807-a471-8612e5cb8a3b','Campanula latifolia latifolia','f8226f6d-0186-5320-923a-c8ebe7bb6fb8','Campanula latifolia subsp. latifolia','3844299f-ea6e-50ee-83a6-1275cad15321','Campanula latifol latifol','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Campanuloideae|Campanula|Campanula latifolia|Campanula latifolia latifolia','73|8|4|7|103|301|942|4166|4165','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('33475','','','1db3acc1-e64b-51be-9b1e-0bec30754f37','Campanula parryi var. idahoensis McVaugh','McVaugh',0,3,'ce5e6661-ea93-5bfc-b760-a5e6265c6b80','Campanula parryi idahoensis','3ddec597-a7e5-5d1c-998e-1df65f13aa83','Campanula parryi var. idahoensis','4c427313-64e6-54ad-bb4b-6200fecd0f4c','Campanula parry idahoens','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Campanuloideae|Campanula|Campanula parryi|Campanula parryi idahoensis','73|8|4|7|103|301|942|33474|33475','class|subclass|superorder|order|family|subfamily|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('1786','','','1526c80d-f6a6-5ef1-8bd7-bc040ce4ec24','Triodanis Rafinesque','Rafinesque',0,1,'fb947804-e298-5fea-99c6-96a538fee9d0','Triodanis','fb947804-e298-5fea-99c6-96a538fee9d0','Triodanis','fb947804-e298-5fea-99c6-96a538fee9d0','Triodanis','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Campanuloideae|Triodanis','73|8|4|7|103|301|1786','class|subclass|superorder|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1900','','','b039d79b-6e14-5640-bb34-98ec6c3feae2','Jasione Linnaeus','Linnaeus',0,1,'eebf77f9-e679-5915-8d81-d23f61eca412','Jasione','eebf77f9-e679-5915-8d81-d23f61eca412','Jasione','eebf77f9-e679-5915-8d81-d23f61eca412','Jasione','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Campanuloideae|Jasione','73|8|4|7|103|301|1900','class|subclass|superorder|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('30809','','','15b6007f-340d-5834-a6cb-06e40ccc57b0','Gadellia Shulkina','Shulkina',0,1,'a65d6eba-8c8c-5dd9-a173-168dc6b9a6dc','Gadellia','a65d6eba-8c8c-5dd9-a173-168dc6b9a6dc','Gadellia','a65d6eba-8c8c-5dd9-a173-168dc6b9a6dc','Gadellia','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Campanuloideae|Gadellia','73|8|4|7|103|301|30809','class|subclass|superorder|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('32524','','','60838ac6-a2af-5259-bc66-30e449e88024','Palustricodon aparinoides (Pursh) Morin','(Pursh) Morin',0,2,'b0669be0-c9df-5656-87e9-851fd967837f','Palustricodon aparinoides','b0669be0-c9df-5656-87e9-851fd967837f','Palustricodon aparinoides','98289f0c-2060-5484-aa52-57d0207835d8','Palustricodon aparinoid','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Campanuloideae|Palustricodon|Palustricodon aparinoides','73|8|4|7|103|301|32523|32524','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32526','','','4ac08965-bc23-5d6a-8e18-033cff7b313d','Melanocalyx (Fedorov) Morin','',0,1,'f91fae1a-67a3-50a6-af5e-aaa1d8b12528','Melanocalyx','f91fae1a-67a3-50a6-af5e-aaa1d8b12528','Melanocalyx','f91fae1a-67a3-50a6-af5e-aaa1d8b12528','Melanocalyx','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Campanuloideae|Melanocalyx','73|8|4|7|103|301|32526','class|subclass|superorder|order|family|subfamily|genus','genus','0','0','0','',2);
INSERT INTO core VALUES('32527','','','a5c73b40-2d5e-5ff2-a62c-013f22e9600a','Melanocalyx uniflora (Linnaeus) Morin','(Linnaeus) Morin',0,2,'f7322c63-565c-5138-a5e1-87917154b0a8','Melanocalyx uniflora','f7322c63-565c-5138-a5e1-87917154b0a8','Melanocalyx uniflora','46fb3c10-e7d1-50c1-82cf-58bdcc01b506','Melanocalyx uniflor','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Campanuloideae|Melanocalyx|Melanocalyx uniflora','73|8|4|7|103|301|32526|32527','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4182','','','44649f32-00e9-5e3e-b604-0282633d42f6','Lobelia cardinalis Linnaeus','Linnaeus',0,2,'c667d5f2-8096-5fd8-8b33-6d7180bca044','Lobelia cardinalis','c667d5f2-8096-5fd8-8b33-6d7180bca044','Lobelia cardinalis','e6efcc8f-3c91-5d0b-94ea-d9af41c08e06','Lobelia cardinal','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Lobelioideae|Lobelia|Lobelia|Lobelia cardinalis','73|8|4|7|103|327|1362|32323|4182','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4188','','','33d1a96c-fc4b-5e7c-a9f4-f3d808bf051a','Lobelia ×speciosa Sweet','Sweet',0,2,'bee11acd-0e4d-5b4b-9f17-2357af449436','Lobelia speciosa','0a1f3d2f-9bd9-5dbb-8123-bc3cd6c6039d','Lobelia × speciosa','30ff3183-c371-57f9-9e94-49f2faf9c357','Lobelia specios','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Lobelioideae|Lobelia|Lobelia|Lobelia speciosa','73|8|4|7|103|327|1362|32323|4188','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('34114','','','231a36e8-faed-5044-93ff-787ab9c9a6be','Lobelia sect. Stenotum (C. Presl) Lammers','(C. Presl) Lammers',0,1,'5d445ce4-946b-5c9b-82c6-c9df169c8008','Stenotum','f60ae63d-d91f-5a2b-a769-3058abca937d','Lobelia sect. Stenotum','5d445ce4-946b-5c9b-82c6-c9df169c8008','Stenotum','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Lobelioideae|Lobelia|Stenotum','73|8|4|7|103|327|1362|34114','class|subclass|superorder|order|family|subfamily|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('6671','','','4b5561ed-4e9c-56b8-9069-1d72fbb67829','Menyanthes trifoliata Linnaeus','Linnaeus',0,2,'14a14d68-ce3a-572b-a0c6-7f16a12a946d','Menyanthes trifoliata','14a14d68-ce3a-572b-a0c6-7f16a12a946d','Menyanthes trifoliata','7ccd411e-428d-5ca3-a721-6bd2b5d1a0ad','Menyanthes trifoliat','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Menyanthaceae|Menyanthes|Menyanthes trifoliata','73|8|4|7|169|1410|6671','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23775','','','42fe2e2d-966e-5f07-93e0-32f7bf853499','Nephrophyllidium Gilg','Gilg',0,1,'045708d5-61f0-50fc-a3a8-d6048589371c','Nephrophyllidium','045708d5-61f0-50fc-a3a8-d6048589371c','Nephrophyllidium','045708d5-61f0-50fc-a3a8-d6048589371c','Nephrophyllidium','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Menyanthaceae|Nephrophyllidium','73|8|4|7|169|23775','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('393','','','d24ad72b-fef9-5762-847b-9a6f309c96f3','Anthemideae Cassini','Cassini',0,1,'4e24f27c-48ac-5cf3-b643-847d8c839290','Anthemideae','4e24f27c-48ac-5cf3-b643-847d8c839290','Anthemideae','4e24f27c-48ac-5cf3-b643-847d8c839290','Anthemideae','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae','73|8|4|7|31424|244|393','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('32466','','','824e7843-d683-53fd-a86e-04178194d0d8','Cotulineae Kittel','Kittel',0,1,'b0354360-8539-5638-b087-656fda67682f','Cotulineae','b0354360-8539-5638-b087-656fda67682f','Cotulineae','b0354360-8539-5638-b087-656fda67682f','Cotulineae','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Cotulineae','73|8|4|7|31424|244|393|32466','class|subclass|superorder|order|family|subfamily|tribe|subtribe','subtribe','0','0','0','',1);
INSERT INTO core VALUES('1046','','','57fb50e7-d09e-5476-8e44-f9fb92cd58f1','Cotula Linnaeus','Linnaeus',0,1,'37e9b08a-ed34-54dc-b652-72ea4712a272','Cotula','37e9b08a-ed34-54dc-b652-72ea4712a272','Cotula','37e9b08a-ed34-54dc-b652-72ea4712a272','Cotula','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Cotulineae|Cotula','73|8|4|7|31424|244|393|32466|1046','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1929','','','ac8bd5c6-a3d9-5b0c-8fff-89c22a39d57a','Soliva Ruiz & Pavon','Ruiz & Pavon',0,1,'bd296389-5a41-5b08-abf4-83eac5bdead7','Soliva','bd296389-5a41-5b08-abf4-83eac5bdead7','Soliva','bd296389-5a41-5b08-abf4-83eac5bdead7','Soliva','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Cotulineae|Soliva','73|8|4|7|31424|244|393|32466|1929','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('861','','','52854c9b-8a16-5d45-aecf-293d2084958f','Artemisia Linnaeus','Linnaeus',0,1,'b6724d87-8d96-5504-afb9-eba9d1eaa4f9','Artemisia','b6724d87-8d96-5504-afb9-eba9d1eaa4f9','Artemisia','b6724d87-8d96-5504-afb9-eba9d1eaa4f9','Artemisia','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia','73|8|4|7|31424|244|393|32467|861','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('2892','','','00017681-d2f1-5b0e-a20e-7c399ffe096d','Artemisia hyperborea Rydberg','Rydberg',0,2,'1f8d999f-f0a1-57d1-8eab-bea4a880ff73','Artemisia hyperborea','1f8d999f-f0a1-57d1-8eab-bea4a880ff73','Artemisia hyperborea','d61f3711-1bb2-5b1a-9bb8-a0fa0f0bdd57','Artemisia hyperbore','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Artemisia|Artemisia hyperborea','73|8|4|7|31424|244|393|32467|861|1975|2892','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2898','','','27905536-a9ac-5b94-92ed-1395de7943ef','Artemisia longifolia Nuttall','Nuttall',0,2,'639c331c-344c-5051-af6c-5fb0758f7acd','Artemisia longifolia','639c331c-344c-5051-af6c-5fb0758f7acd','Artemisia longifolia','41aa1d03-6e4e-53bf-a459-2f96c9c33577','Artemisia longifol','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Artemisia|Artemisia longifolia','73|8|4|7|31424|244|393|32467|861|1975|2898','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2893','','','6b8875ee-fe59-53d6-9ba5-48cbc9f79097','Artemisia globularia Chamisso ex Besser subsp. globularia Chamisso ex Besser','Chamisso ex Besser',0,3,'e9e8edd6-6315-58f3-aa6e-28b878b292b5','Artemisia globularia globularia','c3a35536-2007-50ee-a3a0-5535d0a79e85','Artemisia globularia subsp. globularia','9e2c0922-31f0-5d9b-b29b-092497d46191','Artemisia globular globular','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Artemisia|Artemisia globularia|Artemisia globularia globularia','73|8|4|7|31424|244|393|32467|861|1975|2894|2893','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|subspecies','subspecies','0','0','0','',2);
INSERT INTO core VALUES('2902','','','d3407104-040c-5f8f-8d69-6636b001a001','Artemisia ludoviciana Nuttall subsp. ludoviciana Nuttall','Nuttall',0,3,'f3407e34-11f5-5443-b406-43355cdd23ee','Artemisia ludoviciana ludoviciana','29b35498-f244-5f70-9932-17b19757712e','Artemisia ludoviciana subsp. ludoviciana','77dc5973-904d-5c07-9d63-51b40414d723','Artemisia ludouician ludouician','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Artemisia|Artemisia ludoviciana|Artemisia ludoviciana ludoviciana','73|8|4|7|31424|244|393|32467|861|1975|2900|2902','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('33407','','','7b6a57e5-b594-571d-970c-f37848f998f8','Artemisia scoparia Waldstein & Kitaibel','Waldstein & Kitaibel',0,2,'1c4c81e8-c57a-59d0-b9c8-df462c6058ae','Artemisia scoparia','1c4c81e8-c57a-59d0-b9c8-df462c6058ae','Artemisia scoparia','a765634d-758e-5832-adfc-0dae0a3e8da1','Artemisia scopar','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Artemisia|Artemisia scoparia','73|8|4|7|31424|244|393|32467|861|1975|33407','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2885','','','2af139a0-6963-5cf3-a101-966ad98f0ae4','Artemisia campestris Linnaeus','Linnaeus',0,2,'6c479f28-935e-539a-8261-35e82ecdc08e','Artemisia campestris','6c479f28-935e-539a-8261-35e82ecdc08e','Artemisia campestris','2b21cafb-f853-5500-8e95-d446b4c16311','Artemisia campestr','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Dracunculus|Artemisia campestris','73|8|4|7|31424|244|393|32467|861|1977|2885','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10729','','','fa4da69c-0389-5ab3-b0fc-c163b2cafc16','Artemisia campestris subsp. pacifica (Nuttall) Hall & Clements','(Nuttall) Hall & Clements',0,3,'a87609a2-722d-50ed-8a20-20e8d3854e50','Artemisia campestris pacifica','2941f38c-bab2-565e-b445-989e1f005c15','Artemisia campestris subsp. pacifica','17cdd234-c188-585c-a874-4f25b028490a','Artemisia campestr pacific','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Dracunculus|Artemisia campestris|Artemisia campestris pacifica','73|8|4|7|31424|244|393|32467|861|1977|2885|10729','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('2913','','','8e9469c1-a937-5b91-93d8-2bca8ed86ec2','Artemisia tridentata Nuttall subsp. tridentata Nuttall','Nuttall',0,3,'c15c9d24-9855-53fc-a2b3-4546ddd5ba3f','Artemisia tridentata tridentata','a07961b4-ce36-5d56-9ce0-c2259e1f1736','Artemisia tridentata subsp. tridentata','81a8386d-4831-5669-99cd-90a08aa13570','Artemisia tridentat tridentat','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Tridentatae|Artemisia tridentata|Artemisia tridentata tridentata','73|8|4|7|31424|244|393|32467|861|1978|2914|2913','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('2881','','','75493d18-d4b7-5cb2-882b-056dc93e72b3','Artemisia biennis Willdenow','Willdenow',0,2,'782c9c3f-a210-5954-94dd-8fbc5e45f6d9','Artemisia biennis','782c9c3f-a210-5954-94dd-8fbc5e45f6d9','Artemisia biennis','1b1b56e7-922b-51c5-ae1e-39a1c854b37a','Artemisia bienn','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Pectinatae|Artemisia biennis','73|8|4|7|31424|244|393|32467|861|33987|2881','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33989','','','e423ecb9-1a1e-5692-b5e3-809a90f58c2c','Artemisia subg. Seriphidium Besser ex Lessing','Besser ex Lessing',0,1,'b2de5ccc-4634-5476-a244-671debd2fc36','Seriphidium','d21248bc-f0f8-58b2-8049-7e1d3af0bb7e','Artemisia subgen. Seriphidium','b2de5ccc-4634-5476-a244-671debd2fc36','Seriphidium','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Seriphidium','73|8|4|7|31424|244|393|32467|861|33989','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('23265','','','e9183b79-1cba-5e21-9a6b-457cda444428','Chrysanthemum arcticum Linnaeus','Linnaeus',0,2,'9f66b9d7-c8ca-5f7a-9a1f-c686f5e8f1cd','Chrysanthemum arcticum','9f66b9d7-c8ca-5f7a-9a1f-c686f5e8f1cd','Chrysanthemum arcticum','d6f3865d-40ab-50c2-ad67-e204050159da','Chrysanthemum arctic','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Chrysanthemum|Chrysanthemum arcticum','73|8|4|7|31424|244|393|32467|991|23265','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32468','','','0225a2dd-0d6e-52a3-9133-035065c800fa','Matricariinae Willkomm','Willkomm',0,1,'6adf8971-bde1-5c9a-95f1-04c99548f4d6','Matricariinae','6adf8971-bde1-5c9a-95f1-04c99548f4d6','Matricariinae','6adf8971-bde1-5c9a-95f1-04c99548f4d6','Matricariinae','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Matricariinae','73|8|4|7|31424|244|393|32468','class|subclass|superorder|order|family|subfamily|tribe|subtribe','subtribe','0','0','0','',1);
INSERT INTO core VALUES('2773','','','c9877d80-9ae2-5abe-b16a-668d6047a6e9','Achillea alpina Linnaeus','Linnaeus',0,2,'2d2b6867-4d81-5366-a066-2fb1d0fff51c','Achillea alpina','2d2b6867-4d81-5366-a066-2fb1d0fff51c','Achillea alpina','0ecacde3-8990-573e-90ea-f1d437448fa2','Achillea alpin','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Matricariinae|Achillea|Achillea alpina','73|8|4|7|31424|244|393|32468|770|2773','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2772','','','3c00ad4d-664b-5104-889d-5c4dda494cce','Achillea alpina subsp. multiflora (Hooker) D.F. Murray & Elven','(Hooker) D.F. Murray & Elven',0,3,'109f16a7-b234-5b49-88e3-d8014ecc0440','Achillea alpina multiflora','60fad327-512a-56b8-9eea-f3150dd5e7bb','Achillea alpina subsp. multiflora','cce608ee-c9f8-563a-a115-37a5e515f98f','Achillea alpin multiflor','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Matricariinae|Achillea|Achillea alpina|Achillea alpina multiflora','73|8|4|7|31424|244|393|32468|770|2773|2772','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('2843','','','adebdd00-4e5a-542f-b935-0fd183177ee1','Anthemis cotula Linnaeus','Linnaeus',0,2,'60e80ca3-d6f0-5c00-9c51-3fa3ce00ad94','Anthemis cotula','60e80ca3-d6f0-5c00-9c51-3fa3ce00ad94','Anthemis cotula','3b425e54-5d3e-5be8-8294-ffbab287abdd','Anthemis cotul','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Anthemidinae|Anthemis|Anthemis cotula','73|8|4|7|31424|244|393|32469|827|2843','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12589','','','1842d0cf-089b-5219-83e8-14c5fddd70f3','Tanacetum bipinnatum subsp. huronense (Nuttall) Breitung','(Nuttall) Breitung',0,3,'7d533fc4-50a0-52d1-8029-64afd5f87678','Tanacetum bipinnatum huronense','702b1228-2bd6-5a27-bd87-4c85e1a18380','Tanacetum bipinnatum subsp. huronense','1838c08d-78e9-5098-916f-69bd3cb42877','Tanacetum bipinnat huronens','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Anthemidinae|Tanacetum|Tanacetum bipinnatum|Tanacetum bipinnatum huronense','73|8|4|7|31424|244|393|32469|1739|3600|12589','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('1791','','','a3ff871c-2459-57be-b6e0-1203860cd066','Tripleurospermum Schultz-Bipontinus','Schultz-Bipontinus',0,1,'c0365ce0-2838-54cc-b90a-4a4681c5382c','Tripleurospermum','c0365ce0-2838-54cc-b90a-4a4681c5382c','Tripleurospermum','c0365ce0-2838-54cc-b90a-4a4681c5382c','Tripleurospermum','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Anthemidinae|Tripleurospermum','73|8|4|7|31424|244|393|32469|1791','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('3642','','','8f964a8a-0093-5b9b-991e-737800f90238','Tripleurospermum maritimum subsp. phaeocephalum (Ruprecht) Hämet-Ahti','(Ruprecht) Hämet-Ahti',0,3,'453bf575-dba2-509c-b0a9-d19f515b16b3','Tripleurospermum maritimum phaeocephalum','d369aa92-98d4-567f-a5e0-adcb9c21ebf2','Tripleurospermum maritimum subsp. phaeocephalum','a1893d36-405e-5daa-82e0-54a6b8898844','Tripleurospermum maritim phaeocephal','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Anthemidinae|Tripleurospermum|Tripleurospermum maritimum|Tripleurospermum maritimum phaeocephalum','73|8|4|7|31424|244|393|32469|1791|3641|3642','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('3640','','','5ffed627-83bc-5a1c-9336-053a73fd3520','Tripleurospermum maritimum (Linnaeus) W.D.J. Koch subsp. maritimum (Linnaeus) W.D.J. Koch','(Linnaeus) W.D.J. Koch',0,3,'48475abb-bb90-5a1c-b6ee-0eea17ae38b7','Tripleurospermum maritimum maritimum','b9b060e9-4dfc-5312-9071-58aa4f73b8a2','Tripleurospermum maritimum subsp. maritimum','2eda1813-0b9f-5263-9658-9ab6fa1e1f78','Tripleurospermum maritim maritim','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Anthemidinae|Tripleurospermum|Tripleurospermum maritimum|Tripleurospermum maritimum maritimum','73|8|4|7|31424|244|393|32469|1791|3641|3640','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('1894','','','ccbf59fe-9c0d-53e7-ad47-43470c8f971c','Glebionis Cassini','Cassini',0,1,'6f11001c-1fbe-58c5-8937-645dff69a91f','Glebionis','6f11001c-1fbe-58c5-8937-645dff69a91f','Glebionis','6f11001c-1fbe-58c5-8937-645dff69a91f','Glebionis','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Glebionidinae|Glebionis','73|8|4|7|31424|244|393|32472|1894','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('413','','','95ce147f-8efd-5372-915d-18b8195633f2','Astereae','',0,1,'95ce147f-8efd-5372-915d-18b8195633f2','Astereae','95ce147f-8efd-5372-915d-18b8195633f2','Astereae','95ce147f-8efd-5372-915d-18b8195633f2','Astereae','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae','73|8|4|7|31424|244|413','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('32472','','','d9bb02d4-e13b-53c3-9a11-c530a72e589e','Glebionidinae Oberprieler & Vogt','Oberprieler & Vogt',0,1,'da1337d5-40a1-54ad-ab45-27e800a8e3e5','Glebionidinae','da1337d5-40a1-54ad-ab45-27e800a8e3e5','Glebionidinae','da1337d5-40a1-54ad-ab45-27e800a8e3e5','Glebionidinae','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Glebionidinae','73|8|4|7|31424|244|393|32472','class|subclass|superorder|order|family|subfamily|tribe|subtribe','subtribe','0','0','0','',1);
INSERT INTO core VALUES('871','','','ec3b3d35-8bd7-5bdc-ac22-15973f38a0fb','Aster Linnaeus','Linnaeus',0,1,'c980b29d-9d8f-5256-b0a2-3be9520e8149','Aster','c980b29d-9d8f-5256-b0a2-3be9520e8149','Aster','c980b29d-9d8f-5256-b0a2-3be9520e8149','Aster','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Aster','73|8|4|7|31424|244|413|871','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('2920','','','0e203792-d886-57bc-8f79-f0f1c82fb384','Aster alpinus Linnaeus','Linnaeus',0,2,'3236141c-7b83-59b6-b80a-bbbb9bc015ae','Aster alpinus','3236141c-7b83-59b6-b80a-bbbb9bc015ae','Aster alpinus','2245d846-b699-5cf9-89c9-6ff388a4d691','Aster alpin','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Aster|Aster alpinus','73|8|4|7|31424|244|413|871|2920','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1955','','','aa64f102-6ac3-5148-a8c9-8c3b8e3373ff','Baccharis Linnaeus','Linnaeus',0,1,'db609971-9524-5632-a871-ad6536638fa4','Baccharis','db609971-9524-5632-a871-ad6536638fa4','Baccharis','db609971-9524-5632-a871-ad6536638fa4','Baccharis','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Baccharis','73|8|4|7|31424|244|413|1955','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('903','','','04a28c21-f2cb-516a-a910-56e75041e35c','Boltonia L''Héritier','L''Héritier',0,1,'90c73faf-a3fb-5fc3-b04b-5963e3d18ff2','Boltonia','90c73faf-a3fb-5fc3-b04b-5963e3d18ff2','Boltonia','90c73faf-a3fb-5fc3-b04b-5963e3d18ff2','Boltonia','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Boltonia','73|8|4|7|31424|244|413|903','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('2951','','','3d148c09-1f30-5666-aaf6-9390903bffd7','Canadanthus modestus (Lindley) G.L. Nesom','(Lindley) G.L. Nesom',0,2,'0a49c5c2-cdc1-5a8c-b278-559955a63fad','Canadanthus modestus','0a49c5c2-cdc1-5a8c-b278-559955a63fad','Canadanthus modestus','6b15bbce-4b15-5b4c-bd39-1ae2ad1b3118','Canadanthus modest','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Canadanthus|Canadanthus modestus','73|8|4|7|31424|244|413|944|2951','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2985','','','95b41e52-640b-56f4-8f72-da8c8b625be0','Chrysothamnus viscidiflorus subsp. puberulus (D.C. Eaton) H.M. Hall & Clements','(D.C. Eaton) H.M. Hall & Clements',0,3,'4329c530-7328-5e7e-9727-fd360ce29281','Chrysothamnus viscidiflorus puberulus','dcd3abbe-351d-5cad-af3a-4d1e1ea36ca3','Chrysothamnus viscidiflorus subsp. puberulus','6f93d227-ff08-5870-90c5-87658df12a57','Chrysothamnus uiscidiflor puberul','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Chrysothamnus|Chrysothamnus viscidiflorus|Chrysothamnus viscidiflorus puberulus','73|8|4|7|31424|244|413|993|2984|2985','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('1147','','','0541ff70-2a61-516c-b3bb-4539dd991844','Ericameria Nuttall','Nuttall',0,1,'9635fa1e-0f03-541b-9d5d-6e5cf25425db','Ericameria','9635fa1e-0f03-541b-9d5d-6e5cf25425db','Ericameria','9635fa1e-0f03-541b-9d5d-6e5cf25425db','Ericameria','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Ericameria','73|8|4|7|31424|244|413|1147','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('3067','','','aab14fe3-1a96-5fb5-a89a-0d8de6f37731','Ericameria nauseosa var. graveolens (Nuttall) Reveal & Schuyler','(Nuttall) Reveal & Schuyler',0,3,'b0943131-242f-546c-812d-caef27f71117','Ericameria nauseosa graveolens','fd6a810a-f2c7-5037-ac00-226996868bf6','Ericameria nauseosa var. graveolens','747e58b9-927d-5239-a4ac-2f6f0d41124f','Ericameria nauseos graueolens','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Ericameria|Ericameria nauseosa|Ericameria nauseosa graveolens','73|8|4|7|31424|244|413|1147|3068|3067','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('3066','','','118d6d71-b76b-5a64-939f-4f341903d752','Ericameria bloomeri (A. Gray) J.F. Macbride','(A. Gray) J.F. Macbride',0,2,'81f41a99-8145-57be-a96f-859c6f00ee96','Ericameria bloomeri','81f41a99-8145-57be-a96f-859c6f00ee96','Ericameria bloomeri','872b7755-bdad-5368-9f28-83690cca362e','Ericameria bloomer','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Ericameria|Ericameria bloomeri','73|8|4|7|31424|244|413|1147|3066','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3070','','','073b7c72-ecfa-5b81-9676-bd95d9f0156a','Ericameria nauseosa var. speciosa (Nuttall) G.L. Nesom & G.I. Baird','(Nuttall) G.L. Nesom & G.I. Baird',0,3,'d3d6530f-3c0a-5066-af1d-6886344dc2f0','Ericameria nauseosa speciosa','c0d3c90e-0874-5026-b0c2-6aa89fe109c9','Ericameria nauseosa var. speciosa','36849654-2666-57eb-b819-c2b56689d25d','Ericameria nauseos specios','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Ericameria|Ericameria nauseosa|Ericameria nauseosa speciosa','73|8|4|7|31424|244|413|1147|3068|3070','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('3074','','','1e257995-8e11-581c-9a58-ff8a6ae0d68f','Erigeron annuus (Linnaeus) Persoon','(Linnaeus) Persoon',0,2,'1dafd94b-5fe9-5f23-9633-7df6a922a9fe','Erigeron annuus','1dafd94b-5fe9-5f23-9633-7df6a922a9fe','Erigeron annuus','9f5db6a5-c753-516d-810a-8b96625b7232','Erigeron annu','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron annuus','73|8|4|7|31424|244|413|1149|3074','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3079','','','9cf71084-35df-55a5-8bfd-b00d6e81253d','Erigeron compositus Pursh','Pursh',0,2,'14272a29-63df-5a88-8f4f-acd47802e273','Erigeron compositus','14272a29-63df-5a88-8f4f-acd47802e273','Erigeron compositus','3182459a-a3f4-59a8-8a51-1aa8605ed14a','Erigeron composit','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron compositus','73|8|4|7|31424|244|413|1149|3079','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3075','','','cb9be2c3-0834-555b-b17e-4d45f43fa477','Erigeron porsildii G.L. Nesom & D.F. Murray','G.L. Nesom & D.F. Murray',0,2,'932cde45-d783-5d81-9d01-09a050d91ac4','Erigeron porsildii','932cde45-d783-5d81-9d01-09a050d91ac4','Erigeron porsildii','932fc5ce-454f-5bde-95c5-bff386ce9bd3','Erigeron porsild','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron porsildii','73|8|4|7|31424|244|413|1149|3075','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3089','','','3a54beee-06d6-55cb-86d2-91e90a68a1c6','Erigeron formosissimus Greene','Greene',0,2,'6d049131-7ccb-53cc-b502-ae2caaa181c5','Erigeron formosissimus','6d049131-7ccb-53cc-b502-ae2caaa181c5','Erigeron formosissimus','3a070e13-c8bc-5c24-82df-6aa17fcff486','Erigeron formosissim','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron formosissimus','73|8|4|7|31424|244|413|1149|3089','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3094','','','f258ed2a-dda9-5fd5-9569-9614fbf71e42','Erigeron humilis Graham','Graham',0,2,'75002833-aec1-5dbf-98e5-dad6430e5bca','Erigeron humilis','75002833-aec1-5dbf-98e5-dad6430e5bca','Erigeron humilis','8ff14f7e-6740-583a-9aa6-5bc06b94aac9','Erigeron humil','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron humilis','73|8|4|7|31424|244|413|1149|3094','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3101','','','4f157d5e-784a-5172-9f55-a58db32fd26c','Erigeron lonchophyllus Hooker','Hooker',0,2,'d780a254-b583-5b80-874f-7c1d84838ba1','Erigeron lonchophyllus','d780a254-b583-5b80-874f-7c1d84838ba1','Erigeron lonchophyllus','4c041379-e2ee-5640-9e58-b0e1deb79f85','Erigeron lonchophyll','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron lonchophyllus','73|8|4|7|31424|244|413|1149|3101','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3105','','','be1039c9-4a9d-5208-99a1-9d9a46308ce4','Erigeron pallens Cronquist','Cronquist',0,2,'bd8603b7-05a0-5a29-95bc-b21b9e2f97e9','Erigeron pallens','bd8603b7-05a0-5a29-95bc-b21b9e2f97e9','Erigeron pallens','bd8603b7-05a0-5a29-95bc-b21b9e2f97e9','Erigeron pallens','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron pallens','73|8|4|7|31424|244|413|1149|3105','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3125','','','9fabaeaf-2909-5cee-b191-e3f57c2673db','Erigeron speciosus (Lindley) de Candolle','(Lindley) de Candolle',0,2,'69ec1e6b-41e4-5b68-8b33-65e2a0dcd5f9','Erigeron speciosus','69ec1e6b-41e4-5b68-8b33-65e2a0dcd5f9','Erigeron speciosus','c945f998-a83c-56de-ad4a-1a4a8ad04d1e','Erigeron specios','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron speciosus','73|8|4|7|31424|244|413|1149|3125','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3084','','','7efaa655-1fc5-591c-84ed-e957cf43cfae','Erigeron uniflorus var. eriocephalus (J. Vahl) B. Boivin','(J. Vahl) B. Boivin',0,3,'eeb1db11-180f-5776-8e4f-4e03441ac563','Erigeron uniflorus eriocephalus','0a7e03fb-eb9b-5eb1-a647-6e5ac76186ab','Erigeron uniflorus var. eriocephalus','3d3cb48f-313f-5a21-8f6e-c4f4f86605b4','Erigeron uniflor eriocephal','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron uniflorus|Erigeron uniflorus eriocephalus','73|8|4|7|31424|244|413|1149|3085|3084','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('3112','','','7e311bdf-82c3-5655-850a-aab2cf2f79ae','Erigeron philadelphicus Linnaeus','Linnaeus',0,2,'17ebb1b3-1e98-57d5-8dc8-9d98501ed42d','Erigeron philadelphicus','17ebb1b3-1e98-57d5-8dc8-9d98501ed42d','Erigeron philadelphicus','95b1025a-f6e5-5ba4-82c5-cd346856bf8e','Erigeron philadelphic','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron philadelphicus','73|8|4|7|31424|244|413|1149|3112','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3114','','','ad8a3264-3f58-5b74-bf72-5d285e8e7ef9','Erigeron philadelphicus var. provancheri (Victorin & J. Rousseau) B. Boivin','(Victorin & J. Rousseau) B. Boivin',0,3,'dfe3a20a-5617-554c-a7c6-c9ae8c07e63e','Erigeron philadelphicus provancheri','b7deb224-f0ae-5b30-9ff1-f3527c874b97','Erigeron philadelphicus var. provancheri','8eeedf53-820f-5975-8c08-0fe5349ae098','Erigeron philadelphic prouancher','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron philadelphicus|Erigeron philadelphicus provancheri','73|8|4|7|31424|244|413|1149|3112|3114','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('3115','','','7cb9012e-f0e3-5834-aab9-33dda0961391','Erigeron poliospermus A. Gray var. poliospermus A. Gray','A. Gray',0,3,'d0bc5822-586e-5bb9-9457-e9a741eb49b0','Erigeron poliospermus poliospermus','daff5faf-eec9-5763-90a1-caaea71753d1','Erigeron poliospermus var. poliospermus','54533ac1-ebe6-5962-b634-3fcffd032ffc','Erigeron poliosperm poliosperm','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron poliospermus|Erigeron poliospermus poliospermus','73|8|4|7|31424|244|413|1149|3116|3115','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('1166','','','da8e0145-ddfb-502c-b107-2cc522cc4651','Eurybia (Cassini) Cassini','',0,1,'88b5c205-3eb3-5817-aad2-55016adb486b','Eurybia','88b5c205-3eb3-5817-aad2-55016adb486b','Eurybia','88b5c205-3eb3-5817-aad2-55016adb486b','Eurybia','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Eurybia','73|8|4|7|31424|244|413|1166','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',2);
INSERT INTO core VALUES('3146','','','c073d24f-0610-597d-95bf-e7cd76d90d0b','Eurybia compacta G.L. Nesom','G.L. Nesom',0,2,'85feebf5-2b9f-5cbd-9bd2-e052aa1c55af','Eurybia compacta','85feebf5-2b9f-5cbd-9bd2-e052aa1c55af','Eurybia compacta','45efd946-16fe-5794-ba40-a0847c996314','Eurybia compact','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Eurybia|Eurybia compacta','73|8|4|7|31424|244|413|1166|3146','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3150','','','7788d790-dd8b-54aa-9332-fd8b647a8ed5','Eurybia merita (A. Nelson) G.L. Nesom','(A. Nelson) G.L. Nesom',0,2,'43fa07f6-e4fe-588d-ac58-f2e22a91423b','Eurybia merita','43fa07f6-e4fe-588d-ac58-f2e22a91423b','Eurybia merita','80c76874-926c-5f5f-bdc4-0d83c8bcbd99','Eurybia merit','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Eurybia|Eurybia merita','73|8|4|7|31424|244|413|1166|3150','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3157','','','8cd6b4b9-03e0-5bec-b152-ce3dfb917814','Euthamia graminifolia (Linnaeus) Nuttall','(Linnaeus) Nuttall',0,2,'d14d784d-7264-5b8a-a518-49842ebdf437','Euthamia graminifolia','d14d784d-7264-5b8a-a518-49842ebdf437','Euthamia graminifolia','477c6198-05f6-5b79-aa62-f0308eb3db29','Euthamia graminifol','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Euthamia|Euthamia graminifolia','73|8|4|7|31424|244|413|1167|3157','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1220','','','514cd023-cd08-5e16-b7df-ca477370b081','Gutierrezia Lagasca','Lagasca',0,1,'c2cd6b9a-56bf-5956-b6cd-a74bca09257d','Gutierrezia','c2cd6b9a-56bf-5956-b6cd-a74bca09257d','Gutierrezia','c2cd6b9a-56bf-5956-b6cd-a74bca09257d','Gutierrezia','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Gutierrezia','73|8|4|7|31424|244|413|1220','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('32721','','','50b3ee95-77e7-5531-a581-bb7b39c5867b','Grindelia humilis Hooker & Arnott var. humilis Hooker & Arnott','Hooker & Arnott',0,3,'5000bd3b-6dc6-52fe-a870-26db70722cb0','Grindelia humilis humilis','f8ad86c1-cf44-5fbe-ac95-cb426aa9f0e5','Grindelia humilis var. humilis','dd5f3520-9886-5c87-9ebf-f361c2c92124','Grindelia humil humil','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Grindelia|Grindelia humilis|Grindelia humilis humilis','73|8|4|7|31424|244|413|1219|32720|32721','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('3255','','','302e1580-f399-5bc4-b243-5161b23889f7','Ionactis stenomeres (A. Gray) Greene','(A. Gray) Greene',0,2,'ac98c14f-d124-54b8-b478-82a4886c72e0','Ionactis stenomeres','ac98c14f-d124-54b8-b478-82a4886c72e0','Ionactis stenomeres','b542b938-6ba2-534e-8a71-77bd1c9a17e2','Ionactis stenomer','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Ionactis|Ionactis stenomeres','73|8|4|7|31424|244|413|1286|3255','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3315','','','b44dc243-cadf-5c76-ade3-6b17e8960c32','Oclemena ×blakei (Porter) G.L. Nesom','(Porter) G.L. Nesom',0,2,'af62b81b-aaf7-561f-992c-b3d0659c56d4','Oclemena blakei','ac063b11-cd5c-5de9-8d96-f52650482dcc','Oclemena × blakei','f7b22501-0eca-563e-b1f6-57f09f33615e','Oclemena blake','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Oclemena|Oclemena blakei','73|8|4|7|31424|244|413|1470|3315','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('3314','','','6c64a0ea-5819-5d8b-8f8f-e45bcc2567f8','Oclemena nemoralis (Aiton) Greene','(Aiton) Greene',0,2,'edd4b1b2-2710-5de9-a1e7-5754ee227c4f','Oclemena nemoralis','edd4b1b2-2710-5de9-a1e7-5754ee227c4f','Oclemena nemoralis','e6553635-5246-5d92-97ae-2e441b0e4c17','Oclemena nemoral','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Oclemena|Oclemena nemoralis','73|8|4|7|31424|244|413|1470|3314','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3376','','','e25de0aa-b6a9-52c3-a334-1b41b08583b2','Pyrrocoma carthamoides Hooker','Hooker',0,2,'1f73f38a-75c7-5e55-bb6f-4f362c4148da','Pyrrocoma carthamoides','1f73f38a-75c7-5e55-bb6f-4f362c4148da','Pyrrocoma carthamoides','6310729e-fca0-50aa-85b4-15513a4cccbf','Pyrrocoma carthamoid','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Pyrrocoma|Pyrrocoma carthamoides','73|8|4|7|31424|244|413|1607|3376','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3378','','','4a4da1d1-715e-5b9f-97c1-f3c4a4c871ae','Pyrrocoma lanceolata (Hooker) Greene','(Hooker) Greene',0,2,'c08cf60b-e8d5-5a0c-9e38-1ab68ee3ce27','Pyrrocoma lanceolata','c08cf60b-e8d5-5a0c-9e38-1ab68ee3ce27','Pyrrocoma lanceolata','cfae1d62-3208-5c80-84a4-827e944ec553','Pyrrocoma lanceolat','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Pyrrocoma|Pyrrocoma lanceolata','73|8|4|7|31424|244|413|1607|3378','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3379','','','a9c7f84c-6808-5eab-b29d-552808389436','Pyrrocoma uniflora (Hooker) Greene var. uniflora (Hooker) Greene','(Hooker) Greene',0,3,'08766483-fbb1-5383-b024-c903664958c0','Pyrrocoma uniflora uniflora','28fad4ee-77fb-5e30-b861-0cd12482d878','Pyrrocoma uniflora var. uniflora','111cb314-71f8-58a0-9cbd-1fc11792e148','Pyrrocoma uniflor uniflor','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Pyrrocoma|Pyrrocoma uniflora|Pyrrocoma uniflora uniflora','73|8|4|7|31424|244|413|1607|3380|3379','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('32694','','','50393879-a917-5d34-9263-f53d47365626','Solidago sect. Erectae D. Don','D. Don',0,1,'f0e94537-2b55-588f-bb52-cd3258c74431','Erectae','bb0feb56-cb48-5465-a359-82383bd07e0c','Solidago sect. Erectae','f0e94537-2b55-588f-bb52-cd3258c74431','Erectae','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Erectae','73|8|4|7|31424|244|413|1697|32669|32694','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('32698','','','394d3594-f17b-5cbb-b137-eb554ad38be9','Solidago subsect. Erectae (D. Don) Semple & J.B. Beck','(D. Don) Semple & J.B. Beck',0,1,'f0e94537-2b55-588f-bb52-cd3258c74431','Erectae','b6770869-d6a3-5a05-8e97-94f9aa8175b7','Solidago subsect. Erectae','f0e94537-2b55-588f-bb52-cd3258c74431','Erectae','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Erectae|Erectae','73|8|4|7|31424|244|413|1697|32669|32694|32698','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection','subsection','0','0','0','',2);
INSERT INTO core VALUES('3441','','','394590c3-5b12-5d6a-b0d6-a63baa6fee9b','Solidago bicolor Linnaeus','Linnaeus',0,2,'a29eedb6-39ed-5bfd-a9be-92f18b78be7e','Solidago bicolor','a29eedb6-39ed-5bfd-a9be-92f18b78be7e','Solidago bicolor','a29eedb6-39ed-5bfd-a9be-92f18b78be7e','Solidago bicolor','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Erectae|Erectae|Albigulae|Solidago bicolor','73|8|4|7|31424|244|413|1697|32669|32694|32698|32696|3441','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('12083','','','00785e7a-50e5-5512-8e69-80168290caa0','Solidago hispida var. arnoglossa Fernald','Fernald',0,3,'94016958-9df2-512f-ad42-468fdb715c5e','Solidago hispida arnoglossa','cdfdb0eb-3172-51c8-aa04-bf6dafe3237b','Solidago hispida var. arnoglossa','ee1fac19-13ee-5db0-b10f-a2d8741e2379','Solidago hispid arnogloss','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Erectae|Erectae|Albigulae|Solidago hispida|Solidago hispida arnoglossa','73|8|4|7|31424|244|413|1697|32669|32694|32698|32696|3449|12083','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('12278','','','6c164778-5985-51c1-96e7-b8674587a88a','Solidago bellidifolia Greene','Greene',0,2,'0621a782-b398-52d6-ab4f-7500e37462d0','Solidago bellidifolia','0621a782-b398-52d6-ab4f-7500e37462d0','Solidago bellidifolia','5f73c4d9-6bdf-5ab8-a31d-6cc0d4c12677','Solidago bellidifol','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Erectae|Humiles|Solidago bellidifolia','73|8|4|7|31424|244|413|1697|32669|32694|2348|12278','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('27491','','','8d9639a9-39c5-5984-bc0e-844bb0516538','Solidago ontarioensis (G.S. Ringius) Semple & Peirson','(G.S. Ringius) Semple & Peirson',0,2,'e5822f44-c7c7-5c43-ae1a-8ee355196849','Solidago ontarioensis','e5822f44-c7c7-5c43-ae1a-8ee355196849','Solidago ontarioensis','f8469e55-28f6-5db8-b8bb-dd71a4bac123','Solidago ontarioens','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Erectae|Humiles|Solidago ontarioensis','73|8|4|7|31424|244|413|1697|32669|32694|2348|27491','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('3476','','','795b427b-2ff1-52bb-b489-d50ec69ed137','Solidago riddellii Frank','Frank',0,2,'c3c53826-9d54-5ba7-9ef0-3fecd7fc2f3f','Solidago riddellii','c3c53826-9d54-5ba7-9ef0-3fecd7fc2f3f','Solidago riddellii','16fa5444-9fe4-5150-92c8-2e3f2a187c0d','Solidago riddell','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Ptarmicoidei|Solidago riddellii','73|8|4|7|31424|244|413|1697|32670|23424|3476','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('3507','','','687f8c7b-2299-5ebf-a567-65d6fca08f7a','Solidago ×krotkovii B. Boivin','B. Boivin',0,2,'8cd96a0d-b196-5720-88ec-4d60a9dedaaf','Solidago krotkovii','22b6c8f3-1c86-5b00-ba9e-d41e19efb721','Solidago × krotkovii','17c0ad87-bd3c-59cf-85dc-2849430e155f','Solidago krotkou','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Ptarmicoidei|Solidago krotkovii','73|8|4|7|31424|244|413|1697|32670|23424|3507','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('3453','','','bd9fd72a-04e7-5350-9967-9130b77e9ec8','Solidago leiocarpa de Candolle','de Candolle',0,2,'36533632-553a-5e24-ba82-9f0ec554644a','Solidago leiocarpa','36533632-553a-5e24-ba82-9f0ec554644a','Solidago leiocarpa','b79cf2ca-caf4-55d3-a6e8-0761305db3c2','Solidago leiocarp','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Multiradiatae|Solidago leiocarpa','73|8|4|7|31424|244|413|1697|32670|32678|3453','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('12305','','','2c5a8719-5604-5979-a7a0-ebf22847340b','Solidago uliginosa var. terrae-novae (Torrey & A. Gray) Fernald','(Torrey & A. Gray) Fernald',0,3,'e75dccfa-d8ce-52b6-9689-962d3b282769','Solidago uliginosa terrae-novae','caf09517-4b30-55db-b77c-49cc4412b317','Solidago uliginosa var. terrae-novae','c05bb4c0-ccc6-5491-ab68-27ea57de8cd3','Solidago uliginos terrae-nou','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Maritimae|Solidago uliginosa|Solidago uliginosa terrae-novae','73|8|4|7|31424|244|413|1697|32670|32680|3499|12305','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('9881','','','90629931-dc33-5036-8b63-db8ce01d379d','Solidago arguta Aiton','Aiton',0,2,'6ba949ec-53b3-5b75-b03f-d283c662d22c','Solidago arguta','6ba949ec-53b3-5b75-b03f-d283c662d22c','Solidago arguta','d32b5c95-8994-59b5-84ab-5fa3675567c0','Solidago argut','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Argutae|Argutae|Solidago arguta','73|8|4|7|31424|244|413|1697|32670|32681|2338|9881','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('2346','','','7603ebfd-0d74-547b-a030-a3a5abbe6607','Solidago subsect. Venosae','',0,1,'84eb95f6-f123-5d96-9638-70e8a62cd515','Venosae','7603ebfd-0d74-547b-a030-a3a5abbe6607','Solidago subsect. Venosae','84eb95f6-f123-5d96-9638-70e8a62cd515','Venosae','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Venosae|Venosae','73|8|4|7|31424|244|413|1697|32670|32683|2346','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection','subsection','0','0','0','',2);
INSERT INTO core VALUES('9882','','','3dc746cc-978d-5173-92df-79341b3ad509','Solidago rugosa Miller','Miller',0,2,'99c2a570-b0f7-51ba-a6c7-43ce51587293','Solidago rugosa','99c2a570-b0f7-51ba-a6c7-43ce51587293','Solidago rugosa','c44761d0-d5af-5639-b633-15c35396c1dd','Solidago rugos','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Venosae|Venosae|Solidago rugosa','73|8|4|7|31424|244|413|1697|32670|32683|2346|9882','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('3480','','','a959942e-ffc2-565e-a591-cf8865495215','Solidago rugosa subsp. aspera var. aspera (Aiton) Fernald','(Aiton) Fernald',0,4,'18bb42e7-7dd5-5979-b161-03ef315b6088','Solidago rugosa aspera aspera','00bfee55-e395-5ed4-9e28-d285261291cf','Solidago rugosa subsp. aspera var. aspera','ff0498f9-de3b-58c1-8aa0-5a07cc08dfaf','Solidago rugos asper asper','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Venosae|Venosae|Solidago rugosa|Solidago rugosa aspera|Solidago rugosa aspera aspera','73|8|4|7|31424|244|413|1697|32670|32683|2346|9882|3481|3480','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|subspecies|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('32686','','','f1f508ac-3b73-592e-a9a1-c9848cb2fd06','Solidago sect. Unilaterales D. Don','D. Don',0,1,'1b259d6f-8163-5031-8503-c14ff645ebb2','Unilaterales','5c43fbab-dda2-5990-b29c-0a9ae4700622','Solidago sect. Unilaterales','1b259d6f-8163-5031-8503-c14ff645ebb2','Unilaterales','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Unilaterales','73|8|4|7|31424|244|413|1697|32670|32686','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('3446','','','26baae8a-28a5-5b6d-8300-dc0152e87582','Solidago canadensis var. hargeri Fernald','Fernald',0,3,'4fa2960b-5802-532a-9bab-8235c4ba2fd3','Solidago canadensis hargeri','879b4913-d4f3-5196-8cf6-95f9d60f238b','Solidago canadensis var. hargeri','14ed7f91-093d-53af-a245-d9c48644a957','Solidago canadens harger','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Unilaterales|Triplinerviae|Canadensae|Solidago canadensis|Solidago canadensis hargeri','73|8|4|7|31424|244|413|1697|32670|32686|2337|32688|3445|3446','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('32688','','','892ba299-9f8e-5e11-87cc-2757ab692576','Solidago ser. Canadensae Semple & J.B. Beck','Semple & J.B. Beck',0,1,'8bd01c75-7436-5566-b882-249812ac08d6','Canadensae','496ac625-b8f9-59af-b3fb-c6b7ec759382','Solidago ser. Canadensae','8bd01c75-7436-5566-b882-249812ac08d6','Canadensae','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Unilaterales|Triplinerviae|Canadensae','73|8|4|7|31424|244|413|1697|32670|32686|2337|32688','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series','series','0','0','0','',2);
INSERT INTO core VALUES('27643','','','48908035-a1bd-557d-ac68-ea55ff34b677','Solidago fallax var. molina (Fernald) Semple','(Fernald) Semple',0,3,'e8cc5c59-a4b6-5a28-a632-7fd30133faa0','Solidago fallax molina','09e404ef-f20a-54ec-881a-0866765b0abf','Solidago fallax var. molina','5fb9197f-857c-5ba0-a6b0-40cec6b96eee','Solidago fallax molin','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Unilaterales|Triplinerviae|Canadensae|Solidago fallax|Solidago fallax molina','73|8|4|7|31424|244|413|1697|32670|32686|2337|32688|27640|27643','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('27642','','','b4d32d78-d8bb-5ebe-b587-76dd88c9dd55','Solidago fallax (Fernald) Semple var. fallax (Fernald) Semple','(Fernald) Semple',0,3,'e80def92-018f-55aa-a05f-e93f8890ee0d','Solidago fallax fallax','21ce486b-cfa5-51ef-9da7-321ba00ec6c7','Solidago fallax var. fallax','e80def92-018f-55aa-a05f-e93f8890ee0d','Solidago fallax fallax','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Unilaterales|Triplinerviae|Canadensae|Solidago fallax|Solidago fallax fallax','73|8|4|7|31424|244|413|1697|32670|32686|2337|32688|27640|27642','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('32690','','','376cc6b3-b226-5184-a5ee-49886ccea338','Solidago ser. Junceae (Rydberg) G.L. Nesom','(Rydberg) G.L. Nesom',0,1,'07715f18-37ad-57b2-8cbd-76280487dc89','Junceae','a2f23aad-1584-5fb5-9b19-2c2471fcd4fb','Solidago ser. Junceae','07715f18-37ad-57b2-8cbd-76280487dc89','Junceae','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Unilaterales|Junceae|Junceae','73|8|4|7|31424|244|413|1697|32670|32686|2342|32690','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series','series','0','0','0','',2);
INSERT INTO core VALUES('32691','','','ace0e67e-6538-57e8-a7ca-16b2d8bb5d2c','Solidago subsect. Radulae (Rydberg) Semple & J.B. Beckl','(Rydberg) Semple & J.B. Beckl',0,1,'468fcad7-be55-55bb-a7de-1d53d549f544','Radulae','0010c67e-a397-599f-835a-a82eaa62d546','Solidago subsect. Radulae','468fcad7-be55-55bb-a7de-1d53d549f544','Radulae','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Unilaterales|Radulae','73|8|4|7|31424|244|413|1697|32670|32686|32691','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection','subsection','0','0','0','',2);
INSERT INTO core VALUES('32692','','','80fa38a9-5baf-5cca-97c0-78a1c33659a8','Solidago subsect. Serotinae (Rydberg) Semple & J.B. Beck','(Rydberg) Semple & J.B. Beck',0,1,'4aa449f7-0924-59ab-b710-5a6a14784db8','Serotinae','d622d057-de41-5ff9-9fdd-e8b2509000f6','Solidago subsect. Serotinae','4aa449f7-0924-59ab-b710-5a6a14784db8','Serotinae','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Unilaterales|Serotinae','73|8|4|7|31424|244|413|1697|32670|32686|32692','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection','subsection','0','0','0','',2);
INSERT INTO core VALUES('32671','','','e9b2aa9c-4cc6-5130-8042-f48f241d2367','Solidago subg. Nemorales (Mackenzie) Semple & J.B. Beck','(Mackenzie) Semple & J.B. Beck',0,1,'211ac454-9b7f-569d-ae60-ccafad99da6c','Nemorales','f3c98426-71bc-53d9-8d1c-c55ff008e4a4','Solidago subgen. Nemorales','211ac454-9b7f-569d-ae60-ccafad99da6c','Nemorales','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Nemorales','73|8|4|7|31424|244|413|1697|32671','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('32704','','','1bb7dec6-0b13-55a1-ba43-585102983b0d','Solidago sect. Odorae Semple & J.B. Beck','Semple & J.B. Beck',0,1,'4ff0c10d-3136-5e48-a8a0-2acc3315fb5a','Odorae','16a8b54d-cddd-5b5b-b7d4-504831f17ab1','Solidago sect. Odorae','4ff0c10d-3136-5e48-a8a0-2acc3315fb5a','Odorae','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Triactis|Odorae','73|8|4|7|31424|244|413|1697|32703|32704','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('1718','','','dd8776bf-376c-5d1c-9197-9334d87a9556','Stenotus Nuttall','Nuttall',0,1,'3e2d6874-6b91-5e27-8a73-d1fc2e16a1fa','Stenotus','3e2d6874-6b91-5e27-8a73-d1fc2e16a1fa','Stenotus','3e2d6874-6b91-5e27-8a73-d1fc2e16a1fa','Stenotus','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Stenotus','73|8|4|7|31424|244|413|1718','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('3521','','','cf3bc936-a243-5395-8dda-5c46891c795d','Symphyotrichum anticostense (Fernald) G.L. Nesom','(Fernald) G.L. Nesom',0,2,'98b3f31f-5951-5a24-98bc-f303ab638390','Symphyotrichum anticostense','98b3f31f-5951-5a24-98bc-f303ab638390','Symphyotrichum anticostense','29d2f150-0b93-5a6c-a8e4-9c535b5ec2bc','Symphyotrichum anticostens','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum anticostense','73|8|4|7|31424|244|413|1733|1983|2076|3521','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('3570','','','128d600f-a6a2-51fe-a8b7-c5b1b9bffff0','Symphyotrichum oolentangiense (Riddell) G.L. Nesom','(Riddell) G.L. Nesom',0,2,'a0d32365-ef53-5514-b795-5ba23cd849dd','Symphyotrichum oolentangiense','a0d32365-ef53-5514-b795-5ba23cd849dd','Symphyotrichum oolentangiense','bca059b9-6d63-5d34-9c65-591c51b403de','Symphyotrichum oolentangiens','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum oolentangiense','73|8|4|7|31424|244|413|1733|1983|2076|3570','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('3591','','','1b9b4742-4f3b-5b6f-8ecd-7620aa52aa32','Symphyotrichum tradescantii (Linnaeus) G.L. Nesom','(Linnaeus) G.L. Nesom',0,2,'2bed3445-a4e1-5b2f-bf04-ed5381935e43','Symphyotrichum tradescantii','2bed3445-a4e1-5b2f-bf04-ed5381935e43','Symphyotrichum tradescantii','5f3006c6-405d-5d81-a438-0128f6d91660','Symphyotrichum tradescant','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum tradescantii','73|8|4|7|31424|244|413|1733|1983|2076|3591','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('3595','','','a8b2e816-1801-5153-90ce-e3d2f098c3e4','Symphyotrichum ×tardiflorum (Linnaeus) Greuter, M.V. Aghababian & Wagenitz','(Linnaeus) Greuter, M.V. Aghababian & Wagenitz',0,2,'2c29853e-24fb-5e17-9e6d-f5cb5badcbe5','Symphyotrichum tardiflorum','a69a15ca-9272-5e4d-af7a-d749096bf012','Symphyotrichum × tardiflorum','e715381a-a4c6-51cb-a45a-4015a22592b5','Symphyotrichum tardiflor','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum tardiflorum','73|8|4|7|31424|244|413|1733|1983|2076|3595','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('3545','','','b6f446ab-1377-5632-a33a-95969f0c3ebb','Symphyotrichum laeve (Linnaeus) Á. Löve & D. Löve','(Linnaeus) Á. Löve & D. Löve',0,2,'da4e6b29-ade8-5fb7-ad4b-72c87db5c395','Symphyotrichum laeve','da4e6b29-ade8-5fb7-ad4b-72c87db5c395','Symphyotrichum laeve','0c4c1bd3-7bc6-5d06-b3bc-e56709f43847','Symphyotrichum laeu','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum laeve','73|8|4|7|31424|244|413|1733|1983|2076|3545','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('3563','','','f4843365-d43f-59bd-8557-896ee9484a55','Symphyotrichum novi-belgii (Linnaeus) G.L. Nesom','(Linnaeus) G.L. Nesom',0,2,'a35e839f-fc1b-5327-9cc6-fafdbfa5d75c','Symphyotrichum novi-belgii','a35e839f-fc1b-5327-9cc6-fafdbfa5d75c','Symphyotrichum novi-belgii','a6b95646-6b43-5fb5-b56c-2654d113016d','Symphyotrichum noui-belg','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum novi-belgii','73|8|4|7|31424|244|413|1733|1983|2076|3563','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('3568','','','f6148b22-d5c6-571b-a0fb-87933084d2b8','Symphyotrichum ontarionis (Wiegand) G.L. Nesom','(Wiegand) G.L. Nesom',0,2,'237eb24f-1005-5a13-86d6-35af82a26227','Symphyotrichum ontarionis','237eb24f-1005-5a13-86d6-35af82a26227','Symphyotrichum ontarionis','9681ddd2-f583-5908-96b3-f51d05a041b0','Symphyotrichum ontarion','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum ontarionis','73|8|4|7|31424|244|413|1733|1983|2076|3568','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('3577','','','4f0ea2d0-c99f-5b84-823c-e09ecc962c01','Symphyotrichum praealtum (Poiret) G.L. Nesom','(Poiret) G.L. Nesom',0,2,'7bc04994-ab55-5612-b564-f8dbc8a9f7e3','Symphyotrichum praealtum','7bc04994-ab55-5612-b564-f8dbc8a9f7e3','Symphyotrichum praealtum','f3b25630-9fb0-5e88-83e3-aba1e53692c8','Symphyotrichum praealt','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum praealtum','73|8|4|7|31424|244|413|1733|1983|2076|3577','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('3547','','','60b22c15-45ff-51cf-8747-963b0c7705bf','Symphyotrichum lanceolatum subsp. hesperium (A. Gray) G.L. Nesom','(A. Gray) G.L. Nesom',0,3,'03b13c5b-8203-5373-bba0-8d3ba9f7ca32','Symphyotrichum lanceolatum hesperium','93f6de89-683f-5271-b4dd-2e7caedfc5e9','Symphyotrichum lanceolatum subsp. hesperium','004bb059-eccd-5a32-888d-812d544e0d0d','Symphyotrichum lanceolat hesperi','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum lanceolatum|Symphyotrichum lanceolatum hesperium','73|8|4|7|31424|244|413|1733|1983|2076|3548|3547','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('3552','','','1cc2d755-b8f2-5693-ad06-2e6228ada612','Symphyotrichum lanceolatum (Willdenow) G.L. Nesom subsp. lanceolatum var. lanceolatum (Willdenow) G.L. Nesom','(Willdenow) G.L. Nesom',0,4,'5c8b299a-3733-57d9-a453-db206646fd10','Symphyotrichum lanceolatum lanceolatum lanceolatum','6072b829-27cb-5aa8-a66c-6774dd990ab0','Symphyotrichum lanceolatum subsp. lanceolatum var. lanceolatum','36ebc87b-dc63-5c91-a9bb-1a20ff03d2c0','Symphyotrichum lanceolat lanceolat lanceolat','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum lanceolatum|Symphyotrichum lanceolatum lanceolatum|Symphyotrichum lanceolatum lanceolatum lanceolatum','73|8|4|7|31424|244|413|1733|1983|2076|3548|3550|3552','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('32709','','','1ac733a1-88aa-5d57-a636-926dae0bb640','Symphyotrichum lateriflorum × Symphyotrichum puniceum var. puniceum','',0,0,'8f51996e-d579-586a-9257-ef5dd4316206','Symphyotrichum lateriflorum × Symphyotrichum puniceum puniceum','1ac733a1-88aa-5d57-a636-926dae0bb640','Symphyotrichum lateriflorum × Symphyotrichum puniceum var. puniceum','b901fa71-f74e-5e11-8dfe-b702aa1441ea','Symphyotrichum lateriflor × Symphyotrichum punice punice','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum lateriflorum × Symphyotrichum puniceum puniceum','73|8|4|7|31424|244|413|1733|1983|2076|32709','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('32715','','','73a27054-ef74-521a-9668-68a940093c51','Symphyotrichum lateriflorum × Symphyotrichum novi-belgii var. novi-belgii','',0,0,'a57ad2a9-8a2f-5a6e-87ee-ad7a62a6d236','Symphyotrichum lateriflorum × Symphyotrichum novi-belgii novi-belgii','73a27054-ef74-521a-9668-68a940093c51','Symphyotrichum lateriflorum × Symphyotrichum novi-belgii var. novi-belgii','fa28e757-e307-57a5-8b61-9a445486a4f6','Symphyotrichum lateriflor × Symphyotrichum noui-belg noui-belg','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum lateriflorum × Symphyotrichum novi-belgii novi-belgii','73|8|4|7|31424|244|413|1733|1983|2076|32715','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('32717','','','85bd614e-3190-5602-8231-43e7fe13cbff','Symphyotrichum oolantengiense × Symphyotrichum pilosum var. pilosum','',0,0,'eec9cdd8-4033-51af-ba4a-039e2a9ea559','Symphyotrichum oolantengiense × Symphyotrichum pilosum pilosum','85bd614e-3190-5602-8231-43e7fe13cbff','Symphyotrichum oolantengiense × Symphyotrichum pilosum var. pilosum','d52b9e81-9441-5977-8f87-9d384ab26f59','Symphyotrichum oolantengiens × Symphyotrichum pilos pilos','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum oolantengiense × Symphyotrichum pilosum pilosum','73|8|4|7|31424|244|413|1733|1983|2076|32717','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('23440','','','307b232d-44fe-54d9-aad6-0605443d2738','Symphyotrichum sect. Occidentales (Rydberg) G.L. Nesom','(Rydberg) G.L. Nesom',0,1,'51c6f8e1-a6e4-52c8-9f5b-db67049a0754','Occidentales','a8fa3583-87d9-55b5-b454-2ba63eca9d47','Symphyotrichum sect. Occidentales','51c6f8e1-a6e4-52c8-9f5b-db67049a0754','Occidentales','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Occidentales','73|8|4|7|31424|244|413|1733|1983|23440','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('3585','','','570dc7d1-896c-5757-a5f8-092404c2fd1e','Symphyotrichum spathulatum var. intermedium (A. Gray) G.L. Nesom','(A. Gray) G.L. Nesom',0,3,'b5d15315-d7e2-5128-b99f-02c680c33653','Symphyotrichum spathulatum intermedium','e43e4ba6-4ec7-583c-bcf0-40d7faad4b82','Symphyotrichum spathulatum var. intermedium','bc9ea204-e692-57ee-aaa6-4a467b49ed15','Symphyotrichum spathulat intermedi','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Occidentales|Symphyotrichum spathulatum|Symphyotrichum spathulatum intermedium','73|8|4|7|31424|244|413|1733|1983|23440|3586|3585','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('3588','','','c4937616-eeb0-5919-8680-60ecd5bb41ad','Symphyotrichum subspicatum (Nees) G.L. Nesom','(Nees) G.L. Nesom',0,2,'5d5b9e79-b978-53e6-99ee-dac61248c1c5','Symphyotrichum subspicatum','5d5b9e79-b978-53e6-99ee-dac61248c1c5','Symphyotrichum subspicatum','f8d3ffb1-521e-5ec8-82e7-0139ecd78cfe','Symphyotrichum subspicat','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Occidentales|Symphyotrichum subspicatum','73|8|4|7|31424|244|413|1733|1983|23440|3588','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('3522','','','4d94a514-2002-5b03-821b-dec9303bb0a2','Symphyotrichum ascendens (Lindley) G.L. Nesom','(Lindley) G.L. Nesom',0,2,'8ac1ba0d-fa2c-5c4f-ba63-512d8225456c','Symphyotrichum ascendens','8ac1ba0d-fa2c-5c4f-ba63-512d8225456c','Symphyotrichum ascendens','8ac1ba0d-fa2c-5c4f-ba63-512d8225456c','Symphyotrichum ascendens','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Ascendentes|Symphyotrichum ascendens','73|8|4|7|31424|244|413|1733|1984|3522','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3596','','','04ec13ac-a9d4-575c-82c9-e53cfac592ad','Symphyotrichum yukonense (Cronquist) G.L. Nesom','(Cronquist) G.L. Nesom',0,2,'4ab79dd3-e184-53db-a6d9-8d8109c8bf36','Symphyotrichum yukonense','4ab79dd3-e184-53db-a6d9-8d8109c8bf36','Symphyotrichum yukonense','355d0ba6-44c5-5992-9248-1f0c1e51f746','Symphyotrichum yukonens','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Virgulus|Symphyotrichum yukonense','73|8|4|7|31424|244|413|1733|1985|3596','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3532','','','fea47474-70ee-5ae3-b935-39cfb34d920c','Symphyotrichum ericoides (Linnaeus) G.L. Nesom var. ericoides (Linnaeus) G.L. Nesom','(Linnaeus) G.L. Nesom',0,3,'a380b68e-73f3-55f3-b24b-943d2010fd9a','Symphyotrichum ericoides ericoides','6d2c587a-a651-5194-9590-0594a3aa3ce6','Symphyotrichum ericoides var. ericoides','ef759196-f017-5fc5-8509-df27bb0a4b0a','Symphyotrichum ericoid ericoid','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Virgulus|Symphyotrichum ericoides|Symphyotrichum ericoides ericoides','73|8|4|7|31424|244|413|1733|1985|3533|3532','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('3560','','','a08e391d-667e-53ca-b332-35115adea0a1','Symphyotrichum nahanniense (W.J. Cody) Semple','(W.J. Cody) Semple',0,2,'6cd6f0e0-f332-5192-be30-37bdae5badef','Symphyotrichum nahanniense','6cd6f0e0-f332-5192-be30-37bdae5badef','Symphyotrichum nahanniense','f372d39c-a02c-5bbc-a31d-8b1c44040618','Symphyotrichum nahanniens','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Virgulus|Symphyotrichum nahanniense','73|8|4|7|31424|244|413|1733|1985|3560','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3589','','','dc980fff-fe49-5f52-b81f-df5632ed0555','Symphyotrichum subulatum (Michaux) G.L. Nesom var. subulatum (Michaux) G.L. Nesom','(Michaux) G.L. Nesom',0,3,'bc9e7995-f04f-5711-bc63-527181c6401d','Symphyotrichum subulatum subulatum','ee358657-8ae3-5393-b508-b8b938d09bf1','Symphyotrichum subulatum var. subulatum','c547e780-1553-5ef1-9799-08836e19165b','Symphyotrichum subulat subulat','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Astropolium|Symphyotrichum subulatum|Symphyotrichum subulatum subulatum','73|8|4|7|31424|244|413|1733|1986|3590|3589','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('3650','','','abcb4482-df26-537b-b656-e46ae9d1ff9c','Xanthisma texanum var. drummondii (Torrey & A.  Gray) A. Gray','(Torrey & A.  Gray) A. Gray',0,3,'f5d9bdd5-16c4-5d5e-bbd0-4b383f676029','Xanthisma texanum drummondii','fbb9bc30-4a81-5245-b80a-7227f5a10e8c','Xanthisma texanum var. drummondii','58297c41-4857-5858-be04-44320077a831','Xanthisma texan drummond','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Xanthisma|Xanthisma|Xanthisma texanum|Xanthisma texanum drummondii','73|8|4|7|31424|244|413|1948|2078|3651|3650','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('3134','','','adf60288-205b-546b-b0c9-215b5c3f8112','Xanthisma spinulosum (Pursh) D.R. Morgan & R.L. Hartman var. spinulosum (Pursh) D.R. Morgan & R.L. Hartman','(Pursh) D.R. Morgan & R.L. Hartman',0,3,'6eda68ff-088d-5370-9a61-678d5e7e2b6d','Xanthisma spinulosum spinulosum','b8eb8b5e-07c4-5054-a88d-c8214d2ed21d','Xanthisma spinulosum var. spinulosum','c494d8c9-9df3-5d1a-a51e-eea0314ce6e0','Xanthisma spinulos spinulos','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Xanthisma|Xanthisma spinulosum|Xanthisma spinulosum spinulosum','73|8|4|7|31424|244|413|1948|3135|3134','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('930','','','fa180053-8b92-5ad7-94c3-3de39dec76cf','Calendula Linnaeus','Linnaeus',0,1,'21f4afbf-1bbd-5fae-88ec-a6f8a8783d7a','Calendula','21f4afbf-1bbd-5fae-88ec-a6f8a8783d7a','Calendula','21f4afbf-1bbd-5fae-88ec-a6f8a8783d7a','Calendula','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Calenduleae|Calendula','73|8|4|7|31424|244|479|930','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('976','','','d853afbf-8adc-5b53-9050-e7258f289b47','Chaenactis de Candolle','de Candolle',0,1,'6b274009-ab0d-55bc-abf5-231d412e8668','Chaenactis','6b274009-ab0d-55bc-abf5-231d412e8668','Chaenactis','6b274009-ab0d-55bc-abf5-231d412e8668','Chaenactis','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Chaenactideae|Chaenactis','73|8|4|7|31424|244|500|976','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('2926','','','94b50794-0142-5b25-b98b-4c861ba70686','Bidens amplissima Greene','Greene',0,2,'32741692-7965-5240-872e-b7abba6c485a','Bidens amplissima','32741692-7965-5240-872e-b7abba6c485a','Bidens amplissima','94cf2028-ae04-586c-a22b-9e2f2d7cb105','Bidens amplissim','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Bidens|Bidens amplissima','73|8|4|7|31424|244|463|897|2926','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2927','','','685bae83-5312-5f1a-a392-b472b1075699','Bidens aristosa (Michaux) Britton','(Michaux) Britton',0,2,'ef367034-d94b-5bc8-8994-603bbff711df','Bidens aristosa','ef367034-d94b-5bc8-8994-603bbff711df','Bidens aristosa','e026b05a-f9d1-53e8-bf96-461b21c212c3','Bidens aristos','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Bidens|Bidens aristosa','73|8|4|7|31424|244|463|897|2927','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2934','','','228bdea2-a87e-56cf-8e3b-438e2b6e522a','Bidens frondosa Linnaeus','Linnaeus',0,2,'17c7f6ea-fdd6-5854-9fbd-ae3285ad1757','Bidens frondosa','17c7f6ea-fdd6-5854-9fbd-ae3285ad1757','Bidens frondosa','857f23e1-8c77-5f23-87eb-3031263dc822','Bidens frondos','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Bidens|Bidens frondosa','73|8|4|7|31424|244|463|897|2934','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2936','','','ef9f7400-d013-554a-b516-23306b8dcbb7','Bidens hyperborea Greene','Greene',0,2,'9e63d6cd-59f4-59ce-907a-c6dda63dd862','Bidens hyperborea','9e63d6cd-59f4-59ce-907a-c6dda63dd862','Bidens hyperborea','2247fb8a-eed8-58f7-839f-b51419a648ed','Bidens hyperbore','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Bidens|Bidens hyperborea','73|8|4|7|31424|244|463|897|2936','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2932','','','19281d74-d8af-5c87-bac5-4df5abb46583','Bidens discoidea (Torrey & A. Gray) Britton','(Torrey & A. Gray) Britton',0,2,'8701f664-26c6-5e55-af50-55e748a434ee','Bidens discoidea','8701f664-26c6-5e55-af50-55e748a434ee','Bidens discoidea','dbf9524d-ce97-543f-9918-da59d20e400f','Bidens discoide','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Bidens|Bidens discoidea','73|8|4|7|31424|244|463|897|2932','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2069','','','0f47e946-aa2f-555f-8d3c-0e3945d76754','Coreopsis sect. Calliopsis (Reichenbach) Nuttall','(Reichenbach) Nuttall',0,1,'abbe8ce4-a88c-54cf-a593-85703309e77d','Calliopsis','deb8a29b-9162-5581-8bb0-4e858fab0940','Coreopsis sect. Calliopsis','abbe8ce4-a88c-54cf-a593-85703309e77d','Calliopsis','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Coreopsis|Calliopsis','73|8|4|7|31424|244|463|1034|2069','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('403','','','6b5a01a4-1cc2-526a-b4c6-56ce3fd0ec0c','Eupatorieae','',0,1,'6b5a01a4-1cc2-526a-b4c6-56ce3fd0ec0c','Eupatorieae','6b5a01a4-1cc2-526a-b4c6-56ce3fd0ec0c','Eupatorieae','6b5a01a4-1cc2-526a-b4c6-56ce3fd0ec0c','Eupatorieae','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae','73|8|4|7|31424|244|403','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('3627','','','8a77e6d8-bbe6-5849-8601-9b8f9e323901','Thelesperma subnudum A. Gray','A. Gray',0,2,'30f982a6-ac02-5685-a673-bfb13e5cc209','Thelesperma subnudum','30f982a6-ac02-5685-a673-bfb13e5cc209','Thelesperma subnudum','1ecb40fd-413f-53e6-bfbb-69e384e989e5','Thelesperma subnud','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Thelesperma|Thelesperma subnudum','73|8|4|7|31424|244|463|1751|3627','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2945','','','8bcf8532-ba46-5d97-9e5e-bb77973bd306','Brickellia grandiflora (Hooker) Nuttall','(Hooker) Nuttall',0,2,'bc6ca396-0e0a-5690-a0fe-2db89024fc63','Brickellia grandiflora','bc6ca396-0e0a-5690-a0fe-2db89024fc63','Brickellia grandiflora','8f4c8a43-ff70-5d61-a248-95b7f688f8c5','Brickellia grandiflor','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Brickellia|Brickellia grandiflora','73|8|4|7|31424|244|403|913|2945','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3143','','','799aa7a0-e88a-5f6b-a647-8b53577d3d74','Eupatorium cannabinum Linnaeus','Linnaeus',0,2,'b51458bf-57dd-5d6d-a9d6-daacf194e01f','Eupatorium cannabinum','b51458bf-57dd-5d6d-a9d6-daacf194e01f','Eupatorium cannabinum','741dff8b-d6af-50bc-bd80-0dcdba6216a9','Eupatorium cannabin','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Eupatorium|Eupatorium cannabinum','73|8|4|7|31424|244|403|1163|3143','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1163','','','7a384cd1-917e-5014-a3e0-0fdf8cbc3e1e','Eupatorium Linnaeus','Linnaeus',0,1,'f4fdf3be-2af7-5773-a571-649c5f60984c','Eupatorium','f4fdf3be-2af7-5773-a571-649c5f60984c','Eupatorium','f4fdf3be-2af7-5773-a571-649c5f60984c','Eupatorium','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Eupatorium','73|8|4|7|31424|244|403|1163','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('3163','','','54f87a33-9e90-5a2f-a122-90c9b78031a1','Eutrochium maculatum (Linnaeus) E.E. Lamont','(Linnaeus) E.E. Lamont',0,2,'c75edf57-45a0-5410-9fc5-e07c8b19fc03','Eutrochium maculatum','c75edf57-45a0-5410-9fc5-e07c8b19fc03','Eutrochium maculatum','b93ba816-3ed1-5821-81e9-30d6020568b8','Eutrochium maculat','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Eutrochium|Eutrochium maculatum','73|8|4|7|31424|244|403|1890|3163','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3160','','','b1f27609-fee6-5131-9a8b-8225af9e2a88','Eutrochium dubium (Willdenow ex Poiret) E.E. Lamont','(Willdenow ex Poiret) E.E. Lamont',0,2,'35480576-94a7-5dce-8573-15fdd27a66ef','Eutrochium dubium','35480576-94a7-5dce-8573-15fdd27a66ef','Eutrochium dubium','bf228b30-e04b-5b41-9fc9-32be62deecc9','Eutrochium dubi','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Eutrochium|Eutrochium dubium','73|8|4|7|31424|244|403|1890|3160','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('3283','','','f4d67132-35f5-541e-aafd-57922fc3f3f2','Liatris cylindracea Michaux','Michaux',0,2,'baf6c416-5117-5613-bcd4-670307e66f81','Liatris cylindracea','baf6c416-5117-5613-bcd4-670307e66f81','Liatris cylindracea','368f12a4-d492-5274-8497-47f87ebc442a','Liatris cylindrace','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Liatris|Liatris cylindracea','73|8|4|7|31424|244|403|1339|3283','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11667','','','09a4a2ff-dcb1-5b3d-ade6-53aa90d7021d','Liatris ×spheroidea Michaux','Michaux',0,2,'6123179b-d744-5e30-ba56-15e6fe94213a','Liatris spheroidea','2aad02d4-c54e-5cd6-ae9e-9f6b3ed14ec7','Liatris × spheroidea','ea191c40-63d4-5ab6-a7c9-265116009be5','Liatris spheroide','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Liatris|Liatris spheroidea','73|8|4|7|31424|244|403|1339|11667','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('423','','','d1aa880c-b63c-559e-9671-a6d440777635','Gnaphalieae','',0,1,'d1aa880c-b63c-559e-9671-a6d440777635','Gnaphalieae','d1aa880c-b63c-559e-9671-a6d440777635','Gnaphalieae','d1aa880c-b63c-559e-9671-a6d440777635','Gnaphalieae','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae','73|8|4|7|31424|244|423','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('1417','','','be33fa3a-0708-5d33-b44e-387bef7d4740','Mikania Willdenow','Willdenow',0,1,'75c19986-d7d0-5af4-80a2-6fcf2690c97c','Mikania','75c19986-d7d0-5af4-80a2-6fcf2690c97c','Mikania','75c19986-d7d0-5af4-80a2-6fcf2690c97c','Mikania','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Mikania','73|8|4|7|31424|244|403|1417','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('2799','','','4e4fb21f-ff8c-5c49-8e42-78d1678413ea','Antennaria alpina (Linnaeus) Gaertner','(Linnaeus) Gaertner',0,2,'20a971f1-4c07-5f44-8598-9effaa76caca','Antennaria alpina','20a971f1-4c07-5f44-8598-9effaa76caca','Antennaria alpina','fe4e30c0-262d-5f2d-ae03-c06c21631853','Antennaria alpin','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria alpina','73|8|4|7|31424|244|423|826|2799','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2800','','','5f365721-c6d0-5ce4-8a5e-04ffbbd4f517','Antennaria anaphaloides Rydberg','Rydberg',0,2,'e07c374f-5c10-597c-82bd-f534721a943c','Antennaria anaphaloides','e07c374f-5c10-597c-82bd-f534721a943c','Antennaria anaphaloides','302dffbb-9fa8-5ac2-beab-4ad5b82b05fd','Antennaria anaphaloid','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria anaphaloides','73|8|4|7|31424|244|423|826|2800','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2806','','','9e4376ee-a71f-5a99-a40f-7e426ffec8f2','Antennaria friesiana subsp. alaskana (Malte) Hultén','(Malte) Hultén',0,3,'ad2fcb48-215e-583f-a048-c6dc6f1dd7ba','Antennaria friesiana alaskana','6ad72c36-efa5-50e1-9b3c-6231254216ce','Antennaria friesiana subsp. alaskana','099ff947-0f25-575c-9eb8-4920b3cddd27','Antennaria friesian alaskan','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria friesiana|Antennaria friesiana alaskana','73|8|4|7|31424|244|423|826|2807|2806','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('2811','','','28bf74ce-12f1-5453-889a-8a932190fba6','Antennaria howellii Greene','Greene',0,2,'6ea6b187-ed8f-5da7-8017-514759e9a896','Antennaria howellii','6ea6b187-ed8f-5da7-8017-514759e9a896','Antennaria howellii','fc5513e2-9b54-5fa0-93f6-8ec665c5527a','Antennaria howell','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria howellii','73|8|4|7|31424|244|423|826|2811','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2812','','','fb5f9e3e-b9af-5811-a20d-da6edb93a874','Antennaria howellii Greene subsp. howellii Greene','Greene',0,3,'819a4dcf-bcb6-540c-a2cb-77b057c17346','Antennaria howellii howellii','947b81b5-2b73-5282-9a8b-b236d3940aeb','Antennaria howellii subsp. howellii','a6d28aa4-8480-5537-8707-8f53544df02b','Antennaria howell howell','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria howellii|Antennaria howellii howellii','73|8|4|7|31424|244|423|826|2811|2812','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('2819','','','83799e6d-096b-5973-9bcb-076c09614030','Antennaria microphylla Rydberg','Rydberg',0,2,'58102ebf-c483-5573-81f4-29256d73d102','Antennaria microphylla','58102ebf-c483-5573-81f4-29256d73d102','Antennaria microphylla','29340e2c-32f8-5b3b-a937-91b5c6694b80','Antennaria microphyll','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria microphylla','73|8|4|7|31424|244|423|826|2819','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2828','','','cfc51c07-6f3f-5a36-80bf-6025a9ff7101','Antennaria plantaginifolia (Linnaeus) Hooker','(Linnaeus) Hooker',0,2,'4278a134-cbea-546d-94ed-05da9a919b76','Antennaria plantaginifolia','4278a134-cbea-546d-94ed-05da9a919b76','Antennaria plantaginifolia','f837727e-9e2f-597c-a297-501363a79fd2','Antennaria plantaginifol','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria plantaginifolia','73|8|4|7|31424|244|423|826|2828','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2832','','','65d44a62-a408-5cb6-81f2-9473c7aec887','Antennaria pulcherrima (Hooker) Greene subsp. pulcherrima (Hooker) Greene','(Hooker) Greene',0,3,'08494f69-14e1-5f9a-94ed-b2162bfe9c7d','Antennaria pulcherrima pulcherrima','d6f13880-2f6a-54dd-8652-bfb67730204b','Antennaria pulcherrima subsp. pulcherrima','b10ad774-8c2f-5eb1-8220-dae1c451e49c','Antennaria pulcherrim pulcherrim','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria pulcherrima|Antennaria pulcherrima pulcherrima','73|8|4|7|31424|244|423|826|2831|2832','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('2837','','','56563c31-fd3e-5c98-879b-e6b2eff87302','Antennaria rosea subsp. pulvinata (Greene) R.J. Bayer','(Greene) R.J. Bayer',0,3,'db98127a-18bc-5ead-8574-d8f0044ac5db','Antennaria rosea pulvinata','405ab5d4-a87a-54df-89b8-7f0994a02574','Antennaria rosea subsp. pulvinata','a3e39288-74a0-5b0d-b5f1-a8ad70fb212b','Antennaria rose puluinat','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria rosea|Antennaria rosea pulvinata','73|8|4|7|31424|244|423|826|2835|2837','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('1194','','','83a6bccc-1c4a-51dc-8c44-f5d75cb7ae48','Gamochaeta Weddell','Weddell',0,1,'ac811f6e-0e13-592e-99b6-323a3ee69dd2','Gamochaeta','ac811f6e-0e13-592e-99b6-323a3ee69dd2','Gamochaeta','ac811f6e-0e13-592e-99b6-323a3ee69dd2','Gamochaeta','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Gamochaeta','73|8|4|7|31424|244|423|1194','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('3180','','','492073e9-054e-5667-ba43-30ac8acbd23e','Gnaphalium uliginosum Linnaeus','Linnaeus',0,2,'1a317252-e765-564c-8d7b-4bbc377818cf','Gnaphalium uliginosum','1a317252-e765-564c-8d7b-4bbc377818cf','Gnaphalium uliginosum','c7b5a746-a392-5658-bc45-2c213e075503','Gnaphalium uliginos','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Gnaphalium|Gnaphalium uliginosum','73|8|4|7|31424|244|423|1215|3180','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1476','','','93fc2a6d-5b17-5c73-975f-5ea46b9fa646','Omalotheca Cassini','Cassini',0,1,'a797628a-ac77-5ca0-885f-d2a3cfe85d2e','Omalotheca','a797628a-ac77-5ca0-885f-d2a3cfe85d2e','Omalotheca','a797628a-ac77-5ca0-885f-d2a3cfe85d2e','Omalotheca','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Omalotheca','73|8|4|7|31424|244|423|1476','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('3318','','','9ea8734f-1cd6-5fe2-a8bf-53520c14e531','Omalotheca sylvatica (Linnaeus) Schultz-Bipontinus & F.W. Schultz','(Linnaeus) Schultz-Bipontinus & F.W. Schultz',0,2,'1917a1c5-e642-5e11-950a-b675371b1b4d','Omalotheca sylvatica','1917a1c5-e642-5e11-950a-b675371b1b4d','Omalotheca sylvatica','5d518af0-a5ed-5156-847d-fe07e4a68168','Omalotheca syluatic','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Omalotheca|Omalotheca sylvatica','73|8|4|7|31424|244|423|1476|3318','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3372','','','6dea08ab-fa42-5073-91e7-6cdeeacc887c','Psilocarphus brevissimus Nuttall','Nuttall',0,2,'a0d31928-b774-5f51-88f8-e8d6c84b6364','Psilocarphus brevissimus','a0d31928-b774-5f51-88f8-e8d6c84b6364','Psilocarphus brevissimus','ca89591b-c54f-5681-a45e-a7b2facaa94d','Psilocarphus breuissim','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Psilocarphus|Psilocarphus brevissimus','73|8|4|7|31424|244|423|1597|3372','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1187','','','4b6c14e6-9213-5096-a608-2cfb942e3262','Gaillardia Fougeroux','Fougeroux',0,1,'70f71ccf-00f0-51ce-8d45-cc0e478834a6','Gaillardia','70f71ccf-00f0-51ce-8d45-cc0e478834a6','Gaillardia','70f71ccf-00f0-51ce-8d45-cc0e478834a6','Gaillardia','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Helenieae|Gaillardia','73|8|4|7|31424|244|561|1187','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1232','','','b0d81184-998d-50df-986b-6e165e03a396','Helenium Linnaeus','Linnaeus',0,1,'3b08472b-9fbd-5326-9a8c-6682c23e5887','Helenium','3b08472b-9fbd-5326-9a8c-6682c23e5887','Helenium','3b08472b-9fbd-5326-9a8c-6682c23e5887','Helenium','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Helenieae|Helenium','73|8|4|7|31424|244|561|1232','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('3186','','','aa433738-c0ec-565c-ae68-ed6a68b8a2e4','Helenium flexuosum Rafinesque','Rafinesque',0,2,'ad3db338-6d7e-532d-ad7b-a9e07289a831','Helenium flexuosum','ad3db338-6d7e-532d-ad7b-a9e07289a831','Helenium flexuosum','1697ca2e-c46c-516f-9ec9-f6247cab42d1','Helenium flexuos','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Helenieae|Helenium|Helenium flexuosum','73|8|4|7|31424|244|561|1232|3186','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3249','','','9bb4366a-9469-5f36-8022-eb9529dc0560','Hymenoxys richardsonii (Hooker) Cockerell','(Hooker) Cockerell',0,2,'25f733f9-a24d-52ce-aec2-395506a003cd','Hymenoxys richardsonii','25f733f9-a24d-52ce-aec2-395506a003cd','Hymenoxys richardsonii','26b7aa67-1bd2-55ca-9a5d-81b095e45edd','Hymenoxys richardson','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Helenieae|Hymenoxys|Picradenia|Hymenoxys richardsonii','73|8|4|7|31424|244|561|1273|1981|3249','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('808','','','d7bf334a-8ad2-51f7-b208-1b1bd24f317d','Ambrosia Linnaeus','Linnaeus',0,1,'9d6df240-d932-59e1-867a-660974b2fae0','Ambrosia','9d6df240-d932-59e1-867a-660974b2fae0','Ambrosia','9d6df240-d932-59e1-867a-660974b2fae0','Ambrosia','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Ambrosia','73|8|4|7|31424|244|392|808','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('2794','','','7739d961-5138-50b4-ab3d-3b757b52cbe5','Ambrosia psilostachya de Candolle','de Candolle',0,2,'8741bc03-a423-5c02-8834-e90c0b05375c','Ambrosia psilostachya','8741bc03-a423-5c02-8834-e90c0b05375c','Ambrosia psilostachya','939f5697-96b4-5a7b-be48-d41a68e4dd31','Ambrosia psilostachy','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Ambrosia|Ambrosia psilostachya','73|8|4|7|31424|244|392|808|2794','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1979','','','96db0414-e7aa-5890-bf8a-6da893de4cdc','Balsamorhiza subg. Artorhiza Nuttall','Nuttall',0,1,'2112610a-e4dc-54ee-99e7-735b7c0ac08a','Artorhiza','7bf326ee-1978-5de9-9646-d80b2c8df3c2','Balsamorhiza subgen. Artorhiza','2112610a-e4dc-54ee-99e7-735b7c0ac08a','Artorhiza','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Balsamorhiza|Artorhiza','73|8|4|7|31424|244|392|885|1979','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('2924','','','a3a98752-0eb7-5b67-8c2c-a716dc23a1bc','Balsamorhiza sagittata (Pursh) Nuttall','(Pursh) Nuttall',0,2,'1c5c4b9f-38d5-53c7-bd93-f1ad3692f5a1','Balsamorhiza sagittata','1c5c4b9f-38d5-53c7-bd93-f1ad3692f5a1','Balsamorhiza sagittata','08c92d28-57e4-5255-b7d9-7b4c5aedb679','Balsamorhiza sagittat','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Balsamorhiza|Artorhiza|Balsamorhiza sagittata','73|8|4|7|31424|244|392|885|1979|2924','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1117','','','c6d84124-5d2d-5c81-9c24-74af4cdb6296','Echinacea Moench','Moench',0,1,'03ddab7b-81ce-561f-822f-d0728959e6fc','Echinacea','03ddab7b-81ce-561f-822f-d0728959e6fc','Echinacea','03ddab7b-81ce-561f-822f-d0728959e6fc','Echinacea','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Echinacea','73|8|4|7|31424|244|392|1117','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('3059','','','1d3157cf-3275-5769-9310-c4d4b8403228','Echinacea pallida (Nuttall) Nuttall','(Nuttall) Nuttall',0,2,'ec22f1f7-38eb-5bc1-98e6-4fab138a0993','Echinacea pallida','ec22f1f7-38eb-5bc1-98e6-4fab138a0993','Echinacea pallida','f128869d-1fbe-518a-9d15-4add4f479b18','Echinacea pallid','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Echinacea|Echinacea pallida','73|8|4|7|31424|244|392|1117|3059','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1848','','','53a7d18c-2935-5a7a-90f6-52c22a2cc53e','Guizotia Cassini','Cassini',0,1,'23d26c40-8d6a-570e-857a-88483961c2ad','Guizotia','23d26c40-8d6a-570e-857a-88483961c2ad','Guizotia','23d26c40-8d6a-570e-857a-88483961c2ad','Guizotia','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Guizotia','73|8|4|7|31424|244|392|1848','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1235','','','59bec358-63a6-578a-b2fa-95f32b5e008d','Helianthus Linnaeus','Linnaeus',0,1,'6226fc3c-3f2b-5b9a-8339-370b5b25fa90','Helianthus','6226fc3c-3f2b-5b9a-8339-370b5b25fa90','Helianthus','6226fc3c-3f2b-5b9a-8339-370b5b25fa90','Helianthus','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Helianthus','73|8|4|7|31424|244|392|1235','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('3191','','','f3d08b50-ce2e-50bd-a0f0-4f8ba78fb5ed','Helianthus decapetalus Linnaeus','Linnaeus',0,2,'6b3a5e5f-23db-555e-8f51-5437b840f073','Helianthus decapetalus','6b3a5e5f-23db-555e-8f51-5437b840f073','Helianthus decapetalus','832d926b-6b03-519a-b0b7-34f49f5d081f','Helianthus decapetal','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Helianthus|Helianthus decapetalus','73|8|4|7|31424|244|392|1235|3191','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3192','','','fd5c520a-fdd9-519b-97b4-ffdd8c7a3662','Helianthus divaricatus Linnaeus','Linnaeus',0,2,'831f069b-e2f3-5a2b-813a-bb0c31842d4a','Helianthus divaricatus','831f069b-e2f3-5a2b-813a-bb0c31842d4a','Helianthus divaricatus','b7343042-2b7a-59a1-aead-cdd9d0e94f0d','Helianthus diuaricat','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Helianthus|Helianthus divaricatus','73|8|4|7|31424|244|392|1235|3192','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3208','','','3b6fca60-0522-55fc-a66a-f66b1eb3709b','Helianthus ×laetiflorus Persoon','Persoon',0,2,'c13d8fef-2a8f-5f1d-b8a8-abc70c5fc6b9','Helianthus laetiflorus','ed2ef3c7-9482-530c-9241-214808cb4aeb','Helianthus × laetiflorus','08e2527b-d60f-52b3-94ed-ec851a2903a5','Helianthus laetiflor','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Helianthus|Helianthus laetiflorus','73|8|4|7|31424|244|392|1235|3208','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('3198','','','ffcd0091-8014-550d-9e56-975787b25c40','Helianthus nuttallii Torrey & A. Gray subsp. nuttallii Torrey & A. Gray','Torrey & A. Gray',0,3,'58e5e703-c5a0-55f4-9fd7-69124bde4aad','Helianthus nuttallii nuttallii','83b92821-727b-5bf8-aa97-9790e81c114f','Helianthus nuttallii subsp. nuttallii','a538ce46-cc61-5ad1-98f5-002e6b02f139','Helianthus nuttall nuttall','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Helianthus|Helianthus nuttallii|Helianthus nuttallii nuttallii','73|8|4|7|31424|244|392|1235|3199|3198','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('3205','','','63a52927-9124-5684-871c-f8a72a79d8bb','Helianthus petiolaris Nuttall','Nuttall',0,2,'52bbe516-56d7-579c-b216-a6a41b4e59c9','Helianthus petiolaris','52bbe516-56d7-579c-b216-a6a41b4e59c9','Helianthus petiolaris','cf8afac9-95db-55f6-8151-1243690d906c','Helianthus petiolar','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Helianthus|Helianthus petiolaris','73|8|4|7|31424|244|392|1235|3205','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1294','','','fa01f0c4-f8ab-502d-8f6c-678d015f7b68','Iva Linnaeus','Linnaeus',0,1,'c15b2eeb-052e-5727-a751-0964208eeb67','Iva','c15b2eeb-052e-5727-a751-0964208eeb67','Iva','c15b2eeb-052e-5727-a751-0964208eeb67','Iva','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Iva','73|8|4|7|31424|244|392|1294','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1295','','','8c5aca26-cb3c-554e-842f-b7375ad19a87','Jaumea Persoon','Persoon',0,1,'b6fa0b6c-18ab-54b6-81a6-6eb4f5d9efb4','Jaumea','b6fa0b6c-18ab-54b6-81a6-6eb4f5d9efb4','Jaumea','b6fa0b6c-18ab-54b6-81a6-6eb4f5d9efb4','Jaumea','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Jaumea','73|8|4|7|31424|244|392|1295','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('3258','','','f1485976-43c7-538d-bd07-6d3aa9704002','Jaumea carnosa (Lessing) A. Gray','(Lessing) A. Gray',0,2,'7e33ee88-614b-5e46-b351-1960bcb55ca8','Jaumea carnosa','7e33ee88-614b-5e46-b351-1960bcb55ca8','Jaumea carnosa','75d0c1ca-70d0-5e3f-84c7-16bb84233458','Jaumea carnos','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Jaumea|Jaumea carnosa','73|8|4|7|31424|244|392|1295|3258','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3394','','','90809eb1-a5b8-5500-ac30-22a872dc2d34','Rudbeckia triloba Linnaeus','Linnaeus',0,2,'dfe8a376-8267-57fd-b6e8-206a61f5b98b','Rudbeckia triloba','dfe8a376-8267-57fd-b6e8-206a61f5b98b','Rudbeckia triloba','707cbe20-8521-59bc-9301-f9f9a21c2eb4','Rudbeckia trilob','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Rudbeckia|Rudbeckia|Rudbeckia triloba','73|8|4|7|31424|244|392|1630|2073|3394','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('2074','','','e5964b3e-3e6b-5bf6-843e-a6608f9d7489','Rudbeckia sect. Macrocline Torrey','Torrey',0,1,'ceae4696-e689-5eda-abed-b0dcf809ff96','Macrocline','a6b309be-0737-59a1-9477-c9e4603285f6','Rudbeckia sect. Macrocline','ceae4696-e689-5eda-abed-b0dcf809ff96','Macrocline','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Rudbeckia|Macrocline','73|8|4|7|31424|244|392|1630|2074','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('3391','','','1fd3add6-7c23-5861-b3ec-4e4cd811a2b2','Rudbeckia laciniata Linnaeus','Linnaeus',0,2,'7bc65eb4-f174-5db7-abd1-5f82834d1a65','Rudbeckia laciniata','7bc65eb4-f174-5db7-abd1-5f82834d1a65','Rudbeckia laciniata','9ae90153-0927-539c-8707-2170ccd3a959','Rudbeckia laciniat','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Rudbeckia|Macrocline|Rudbeckia laciniata','73|8|4|7|31424|244|392|1630|2074|3391','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('3427','','','3c88a44e-182f-5974-8283-e35134bb51fa','Silphium integrifolium var. laeve Torrey & A. Gray','Torrey & A. Gray',0,3,'34a61036-67ae-5276-bd4f-336b6430a6ca','Silphium integrifolium laeve','c60df122-3200-5665-9464-7f3e386deb39','Silphium integrifolium var. laeve','2174c290-968b-57a8-824d-d9ab58535c3f','Silphium integrifoli laeu','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Silphium|Silphium integrifolium|Silphium integrifolium laeve','73|8|4|7|31424|244|392|1687|3428|3427','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('3432','','','944cac46-6b9c-5aea-b3d9-5b6a928fff25','Silphium terebinthinaceum Jacquin var. terebinthinaceum Jacquin','Jacquin',0,3,'8644048f-76c0-5fc5-ad62-1df4951100ba','Silphium terebinthinaceum terebinthinaceum','53781d7c-771e-5a0b-a712-0814f034945b','Silphium terebinthinaceum var. terebinthinaceum','543c03e8-aff4-5c5d-97e9-6eade9cd0fd4','Silphium terebinthinace terebinthinace','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Silphium|Silphium terebinthinaceum|Silphium terebinthinaceum terebinthinaceum','73|8|4|7|31424|244|392|1687|3433|3432','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('589','','','d7eb2ce9-da4f-5aef-9ff6-da6f5f876e04','Inuleae','',0,1,'d7eb2ce9-da4f-5aef-9ff6-da6f5f876e04','Inuleae','d7eb2ce9-da4f-5aef-9ff6-da6f5f876e04','Inuleae','d7eb2ce9-da4f-5aef-9ff6-da6f5f876e04','Inuleae','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Inuleae','73|8|4|7|31424|244|589','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('3649','','','bcf6a208-879b-5f8d-99a0-3ba624e80e5c','Wyethia amplexicaulis (Nuttall) Nuttall','(Nuttall) Nuttall',0,2,'14ee4785-7125-562d-9a5b-e0777e64b52e','Wyethia amplexicaulis','14ee4785-7125-562d-9a5b-e0777e64b52e','Wyethia amplexicaulis','05c7fd52-e0d9-5f7a-86e9-9ae4d0098814','Wyethia amplexicaul','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Wyethia|Wyethia amplexicaulis','73|8|4|7|31424|244|392|1940|3649','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31383','','','f0dce485-b31c-599c-a692-de5c8a815eb9','Inula racemosa Hooker f.','Hooker f.',0,2,'38206050-f0a2-5817-98ce-0ea6eb1ce2a3','Inula racemosa','38206050-f0a2-5817-98ce-0ea6eb1ce2a3','Inula racemosa','d918a63a-9b2f-5a12-ad07-9144accf7d27','Inula racemos','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Inuleae|Inula|Inula racemosa','73|8|4|7|31424|244|589|1285|31383','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3357','','','e8c36868-dc80-5daa-8b2d-3bd09413a297','Pluchea odorata var. succulenta (Fernald) Cronquist','(Fernald) Cronquist',0,3,'d4420368-b913-5b86-a625-496aa666384a','Pluchea odorata succulenta','fb342e3c-5a0c-58e4-b030-958437f77b86','Pluchea odorata var. succulenta','a79b98eb-5d8e-54cc-ac17-7dc00aac82c2','Pluchea odorat succulent','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Inuleae|Pluchea|Pluchea odorata|Pluchea odorata succulenta','73|8|4|7|31424|244|589|1564|3358|3357','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('33283','','','a0ab86ac-f431-5770-a45b-fa30cfed89d5','Pentanema britannicum (Linnaeus) D. Gutiérrez-Larruscain, Santos-Vicente, Anderberg, E. Rico & M.M. Martínez Ortega','(Linnaeus) D. Gutiérrez-Larruscain, Santos-Vicente, Anderberg, E. Rico & M.M. Martínez Ortega',0,2,'8d42b959-aa99-563f-8345-2fbc1291c03f','Pentanema britannicum','8d42b959-aa99-563f-8345-2fbc1291c03f','Pentanema britannicum','85a85f06-f17d-541b-a252-257c6b815e27','Pentanema britannic','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Inuleae|Pentanema|Pentanema britannicum','73|8|4|7|31424|244|589|33282|33283','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2853','','','a715219b-8fac-5070-9770-715966b9105e','Arnica angustifolia Vahl','Vahl',0,2,'5e5cdd4a-72a3-5b33-9c9c-26a0e00c3f7c','Arnica angustifolia','5e5cdd4a-72a3-5b33-9c9c-26a0e00c3f7c','Arnica angustifolia','77810acf-7217-5175-9bb4-600f9c439277','Arnica angustifol','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica angustifolia','73|8|4|7|31424|244|446|857|2853','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2861','','','d5fc4f51-721f-5fd0-85a3-9fa469d2ff6d','Arnica griscomii Fernald subsp. griscomii Fernald','Fernald',0,3,'759685b2-078d-5d64-8198-154e21ab5432','Arnica griscomii griscomii','b0ec60d1-5c32-54c8-adac-14abadc93fb8','Arnica griscomii subsp. griscomii','62897b4b-b3cd-577f-b954-c641f090d238','Arnica griscom griscom','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica griscomii|Arnica griscomii griscomii','73|8|4|7|31424|244|446|857|2860|2861','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('1871','','','f9943a5b-3596-52e5-9a2b-efae4fbd7cd7','Blepharipappus Hooker','Hooker',0,1,'fdf972ba-fb54-593e-a2d7-82331b77c8d6','Blepharipappus','fdf972ba-fb54-593e-a2d7-82331b77c8d6','Blepharipappus','fdf972ba-fb54-593e-a2d7-82331b77c8d6','Blepharipappus','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Blepharipappus','73|8|4|7|31424|244|446|1871','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('3137','','','83826b4e-c1d5-5b15-8467-917dab38c41c','Eriophyllum lanatum (Pursh) J. Forbes','(Pursh) J. Forbes',0,2,'a8068ef5-82b5-5e2d-b58d-f5a0268d1aec','Eriophyllum lanatum','a8068ef5-82b5-5e2d-b58d-f5a0268d1aec','Eriophyllum lanatum','febf807f-362e-5c98-b0ff-b2619fbd2246','Eriophyllum lanat','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Eriophyllum|Eriophyllum lanatum','73|8|4|7|31424|244|446|1153|3137','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3272','','','84f75f54-09e3-5c5f-ae91-def7cf72bd46','Lasthenia glaberrima de Candolle','de Candolle',0,2,'5c907c03-4a38-53a3-b00d-aa847bee659c','Lasthenia glaberrima','5c907c03-4a38-53a3-b00d-aa847bee659c','Lasthenia glaberrima','059dd770-a31d-57a6-8063-0e1f5b9bdc84','Lasthenia glaberrim','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Lasthenia|Lasthenia|Lasthenia glaberrima','73|8|4|7|31424|244|446|1319|2071|3272','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('3299','','','471cbe42-910e-50b9-b53f-9841dbc9e18f','Madia glomerata Hooker','Hooker',0,2,'6d6c2735-e499-5471-b402-d20531df9d23','Madia glomerata','6d6c2735-e499-5471-b402-d20531df9d23','Madia glomerata','75e5953b-e0be-5ce3-a44d-18eadb9060a2','Madia glomerat','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Madia|Madia glomerata','73|8|4|7|31424|244|446|1388|3299','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('655','','','b9e35c99-6f72-5d43-b792-50c0baf3aa8d','Polymnieae','',0,1,'b9e35c99-6f72-5d43-b792-50c0baf3aa8d','Polymnieae','b9e35c99-6f72-5d43-b792-50c0baf3aa8d','Polymnieae','b9e35c99-6f72-5d43-b792-50c0baf3aa8d','Polymnieae','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Polymnieae','73|8|4|7|31424|244|655','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('1578','','','cbe2fa82-0386-5a46-8908-7aea30aaf586','Polymnia Kalm','Kalm',0,1,'56d86fae-0bff-583b-bb1b-7763cd0e4667','Polymnia','56d86fae-0bff-583b-bb1b-7763cd0e4667','Polymnia','56d86fae-0bff-583b-bb1b-7763cd0e4667','Polymnia','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Polymnieae|Polymnia','73|8|4|7|31424|244|655|1578','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('3297','','','a43b9fd7-e331-5c13-b289-e26f6f986d4b','Madia elegans D. Don ex Lindley','D. Don ex Lindley',0,2,'209fda39-3ec3-5b13-806b-aa65d7f40199','Madia elegans','209fda39-3ec3-5b13-806b-aa65d7f40199','Madia elegans','209fda39-3ec3-5b13-806b-aa65d7f40199','Madia elegans','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Madia|Madia elegans','73|8|4|7|31424|244|446|1388|3297','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('1105','','','693082b2-7ba7-5bf0-94b6-7d6a09fac94f','Doronicum Linnaeus','Linnaeus',0,1,'4fb4f541-e981-5f0c-a8c8-1a01cedeb19d','Doronicum','4fb4f541-e981-5f0c-a8c8-1a01cedeb19d','Doronicum','4fb4f541-e981-5f0c-a8c8-1a01cedeb19d','Doronicum','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Doronicum','73|8|4|7|31424|244|447|1105','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('3055','','','d95c4a4d-def0-528e-95d1-bb9db40ebe7c','Doronicum orientale Hoffmann','Hoffmann',0,2,'aedd5204-b68e-5dab-b337-779cce6c9aa0','Doronicum orientale','aedd5204-b68e-5dab-b337-779cce6c9aa0','Doronicum orientale','e42a8d66-6910-56d3-8761-97a529d4eabd','Doronicum oriental','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Doronicum|Doronicum orientale','73|8|4|7|31424|244|447|1105|3055','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33409','','','81d2d5af-1574-55bf-a86c-25d077f283cb','Doronicum plantagineum Linnaeus','Linnaeus',0,2,'cca5290f-09f7-56ff-ae7f-d5f42fd44716','Doronicum plantagineum','cca5290f-09f7-56ff-ae7f-d5f42fd44716','Doronicum plantagineum','e0d52b0e-4ba2-5b23-8d2e-1004fcbd805b','Doronicum plantagine','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Doronicum|Doronicum plantagineum','73|8|4|7|31424|244|447|1105|33409','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3065','','','96c27354-c74f-5dad-a62f-ce19a26686f0','Erechtites hieraciifolius (Linnaeus) Rafinesque ex de Candolle','(Linnaeus) Rafinesque ex de Candolle',0,2,'be4e93ab-4724-5b0b-a40e-8bf3856aa201','Erechtites hieraciifolius','be4e93ab-4724-5b0b-a40e-8bf3856aa201','Erechtites hieraciifolius','3ed6f9f1-ee27-5778-9107-e5d2a8f7ec93','Erechtites hieraciifol','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Erechtites|Erechtites hieraciifolius','73|8|4|7|31424|244|447|1145|3065','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('1373','','','afa01913-1451-5440-9fb3-644138002e4b','Luina Bentham','Bentham',0,1,'168e7695-6b24-5f8a-9310-844089e01ffc','Luina','168e7695-6b24-5f8a-9310-844089e01ffc','Luina','168e7695-6b24-5f8a-9310-844089e01ffc','Luina','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Luina','73|8|4|7|31424|244|447|1373','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('3324','','','79bedee2-0040-5604-a172-2a381474e77e','Packera contermina (Greenman) J.F. Bain','(Greenman) J.F. Bain',0,2,'46c56e5e-8735-547c-970d-b69b1b4deff7','Packera contermina','46c56e5e-8735-547c-970d-b69b1b4deff7','Packera contermina','3ac91b21-a875-5799-8aa8-d92000a53169','Packera contermin','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera contermina','73|8|4|7|31424|244|447|1500|3324','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3328','','','9395ef97-e287-51d3-9f29-23b1d0c7bb5e','Packera hyperborealis (Greenman) Á. Löve & D. Löve','(Greenman) Á. Löve & D. Löve',0,2,'01a15311-a4bd-51f9-91f0-c225e317c3d4','Packera hyperborealis','01a15311-a4bd-51f9-91f0-c225e317c3d4','Packera hyperborealis','7e38a09f-c839-5741-ac6d-65c10a590679','Packera hyperboreal','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera hyperborealis','73|8|4|7|31424|244|447|1500|3328','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3334','','','1f644f1c-b0c6-5362-ab15-b542bb4f93ae','Packera paupercula (Michaux) Á. Löve & D. Löve','(Michaux) Á. Löve & D. Löve',0,2,'77c197ee-4966-5f9e-ae13-b126c8e23a9c','Packera paupercula','77c197ee-4966-5f9e-ae13-b126c8e23a9c','Packera paupercula','3465e5ff-01ce-5e46-985e-683300e57f30','Packera paupercul','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera paupercula','73|8|4|7|31424|244|447|1500|3334','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3335','','','b7defb6a-26f4-54b9-9826-a1419b8ef679','Packera plattensis (Nuttall) W.A. Weber & Á. Löve','(Nuttall) W.A. Weber & Á. Löve',0,2,'a1066d01-8436-5739-b553-b1aee14ade2c','Packera plattensis','a1066d01-8436-5739-b553-b1aee14ade2c','Packera plattensis','a12451d4-ba9a-5dc5-99bd-2c46d96031e7','Packera plattens','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera plattensis','73|8|4|7|31424|244|447|1500|3335','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3337','','','5bbcbfab-ab54-50c1-9b5c-66b3fbadb5f5','Packera pseudaurea (Rydberg) W.A. Weber & Á. Löve','(Rydberg) W.A. Weber & Á. Löve',0,2,'202c051a-df74-5139-8a4b-38243d3df958','Packera pseudaurea','202c051a-df74-5139-8a4b-38243d3df958','Packera pseudaurea','73ae95f5-d355-5189-ac74-5e7453df15d7','Packera pseudaure','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera pseudaurea','73|8|4|7|31424|244|447|1500|3337','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3345','','','c8bf5c3e-3317-5584-9726-a248cb420bad','Packera subnuda (de Candolle) Trock & T.M. Barkley var. subnuda (de Candolle) Trock & T.M. Barkley','(de Candolle) Trock & T.M. Barkley',0,3,'ba759a5f-4e74-5b40-9681-f1b997a3fb4c','Packera subnuda subnuda','48ee8463-c3f2-5eef-beb1-9cc358a359d9','Packera subnuda var. subnuda','345161f0-b993-5cad-a068-324a29465d74','Packera subnud subnud','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera subnuda|Packera subnuda subnuda','73|8|4|7|31424|244|447|1500|3344|3345','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('3416','','','3439f67b-883e-5412-8207-0fd9c4b27807','Senecio megacephalus Nuttall','Nuttall',0,2,'4ba04057-5bd2-55ab-904a-1439f1ccfa3e','Senecio megacephalus','4ba04057-5bd2-55ab-904a-1439f1ccfa3e','Senecio megacephalus','14117dec-dac8-5ce7-9bda-40533f3a6226','Senecio megacephal','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Senecio|Senecio megacephalus','73|8|4|7|31424|244|447|1676|3416','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3420','','','7b83d2d5-7a3b-5669-8a8f-f79ed8e79ae8','Senecio squalidus Linnaeus','Linnaeus',0,2,'258af5cc-5f28-5f4c-82a4-6782339129cb','Senecio squalidus','258af5cc-5f28-5f4c-82a4-6782339129cb','Senecio squalidus','63cf49e9-4910-5ab3-ad00-9b378c38b43a','Senecio squalid','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Senecio|Senecio squalidus','73|8|4|7|31424|244|447|1676|3420','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3424','','','2ac49f8f-9758-58b7-b816-b078d1b43b96','Senecio vulgaris Linnaeus','Linnaeus',0,2,'b33e0ff6-9741-5d0d-b4e1-aa0f834281c8','Senecio vulgaris','b33e0ff6-9741-5d0d-b4e1-aa0f834281c8','Senecio vulgaris','10501cd1-b799-5501-9a47-864c4997ff31','Senecio uulgar','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Senecio|Senecio vulgaris','73|8|4|7|31424|244|447|1676|3424','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3409','','','6410b0f2-bf34-5bf4-b0a3-8ace4d6d44fd','Senecio integerrimus var. exaltatus (Nuttall) Cronquist','(Nuttall) Cronquist',0,3,'18f667d6-6dc0-56f7-97d9-d88870c49751','Senecio integerrimus exaltatus','53c02a01-6eca-5a25-9199-d38af251a18a','Senecio integerrimus var. exaltatus','e285f54b-4609-51d5-a113-5ca2a713a3d6','Senecio integerrim exaltat','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Senecio|Senecio integerrimus|Senecio integerrimus exaltatus','73|8|4|7|31424|244|447|1676|3410|3409','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('3411','','','2580af46-5c8c-5cf3-bee2-5bcaed3f4079','Senecio integerrimus Nuttall var. integerrimus Nuttall','Nuttall',0,3,'f23d99d6-fb38-5b8a-8951-0cecd6b3dd5d','Senecio integerrimus integerrimus','c31c9602-00d8-534e-9300-a44826eb6446','Senecio integerrimus var. integerrimus','65ae1525-0d91-544a-ae14-8c83360c4ba6','Senecio integerrim integerrim','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Senecio|Senecio integerrimus|Senecio integerrimus integerrimus','73|8|4|7|31424|244|447|1676|3410|3411','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('3621','','','ad219a33-db24-5268-95f3-b281464f3afa','Tephroseris palustris (Linnaeus) Reichenbach','(Linnaeus) Reichenbach',0,2,'10711075-7850-5604-b553-05060375a54f','Tephroseris palustris','10711075-7850-5604-b553-05060375a54f','Tephroseris palustris','79936d49-0ca9-51e9-91da-274e9bd037d8','Tephroseris palustr','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Tephroseris|Tephroseris palustris','73|8|4|7|31424|244|447|1745|3621','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('543','','','bd72241b-4970-5be7-9676-9b0bf12e8df5','Tageteae','',0,1,'bd72241b-4970-5be7-9676-9b0bf12e8df5','Tageteae','bd72241b-4970-5be7-9676-9b0bf12e8df5','Tageteae','bd72241b-4970-5be7-9676-9b0bf12e8df5','Tageteae','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Tageteae','73|8|4|7|31424|244|543','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('1798','','','78815137-082c-52ca-9790-1cc8ed1f5535','Tussilago Linnaeus','Linnaeus',0,1,'85351b6c-9ebd-5bea-ba87-a44ef3948511','Tussilago','85351b6c-9ebd-5bea-ba87-a44ef3948511','Tussilago','85351b6c-9ebd-5bea-ba87-a44ef3948511','Tussilago','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Tussilago','73|8|4|7|31424|244|447|1798','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('775','','','3790b06b-69d9-52ce-8ce8-e227f49a2a31','Rhaponticum Ludwig','Ludwig',0,1,'c8d07612-a3b5-51e0-b601-8a98d4e6acff','Rhaponticum','c8d07612-a3b5-51e0-b601-8a98d4e6acff','Rhaponticum','c8d07612-a3b5-51e0-b601-8a98d4e6acff','Rhaponticum','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Rhaponticum','73|8|4|7|31424|249|396|775','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('2851','','','da2a2056-02c1-5e23-ac61-dbf46d0f97d6','Arctium ×nothum (Ruhmer) J. Weiss','(Ruhmer) J. Weiss',0,2,'dfe334fe-eb7e-5997-82af-57978a85a922','Arctium nothum','34675ea9-beaf-59b5-bb6d-0f00417dcaa4','Arctium × nothum','2265a168-d979-57ac-a0e0-0294f3d7d658','Arctium noth','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Arctium|Arctium nothum','73|8|4|7|31424|249|396|845|2851','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('2848','','','f0a04555-a7bf-55aa-ba36-94eff7fcdfde','Arctium minus (Hill) Bernhardi','(Hill) Bernhardi',0,2,'1aa2b22e-236f-5fdf-8cc4-62e2baf012ea','Arctium minus','1aa2b22e-236f-5fdf-8cc4-62e2baf012ea','Arctium minus','5dfabe22-5a26-56ef-b305-f5d21c32d587','Arctium min','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Arctium|Arctium minus','73|8|4|7|31424|249|396|845|2848','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2959','','','babcb74e-962c-5dca-a98a-b34968326204','Carthamus creticus Linnaeus','Linnaeus',0,2,'d23a134e-b1af-5358-a91a-b3133d30d58d','Carthamus creticus','d23a134e-b1af-5358-a91a-b3133d30d58d','Carthamus creticus','d8c4ff0e-ca7f-5445-bb75-ee4ab90eea4e','Carthamus cretic','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Carthamus|Carthamus creticus','73|8|4|7|31424|249|396|953|2959','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('967','','','2810404b-2bcb-5318-a2a2-460bbbeb684e','Centaurea Linnaeus nom. cons.','Linnaeus',0,1,'24375468-fdfc-5b1e-aa04-985a05936925','Centaurea','24375468-fdfc-5b1e-aa04-985a05936925','Centaurea','24375468-fdfc-5b1e-aa04-985a05936925','Centaurea','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Centaurea','73|8|4|7|31424|249|396|967','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',4);
INSERT INTO core VALUES('2963','','','fb45776f-62bb-5fe4-b156-45eed7c8780e','Centaurea cyanus Linnaeus','Linnaeus',0,2,'9f94996e-529b-57e3-ac18-adfea8b93ed1','Centaurea cyanus','9f94996e-529b-57e3-ac18-adfea8b93ed1','Centaurea cyanus','edbf931d-fc24-5ba1-9f2d-e7cfaccc86e7','Centaurea cyan','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Centaurea|Centaurea cyanus','73|8|4|7|31424|249|396|967|2963','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2965','','','e7e5b6ad-dc11-5b10-b635-31eb20c75149','Centaurea jacea Linnaeus','Linnaeus',0,2,'d1630636-3008-5180-b69e-06297595b2e9','Centaurea jacea','d1630636-3008-5180-b69e-06297595b2e9','Centaurea jacea','b78b6063-b997-5a60-9e3b-a648d4b0acd1','Centaurea iace','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Centaurea|Centaurea jacea','73|8|4|7|31424|249|396|967|2965','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2970','','','7b7dbb92-bb03-5673-bc0e-f8b38b0fc915','Centaurea nigrescens Willdenow','Willdenow',0,2,'4f8cb5a8-48aa-5573-919c-3c9f17235e62','Centaurea nigrescens','4f8cb5a8-48aa-5573-919c-3c9f17235e62','Centaurea nigrescens','4f8cb5a8-48aa-5573-919c-3c9f17235e62','Centaurea nigrescens','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Centaurea|Centaurea nigrescens','73|8|4|7|31424|249|396|967|2970','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2972','','','4379d82d-7ade-54b9-b9bf-49624a559eed','Centaurea solstitialis Linnaeus','Linnaeus',0,2,'e3e40fce-18cf-5ec8-98d0-62cd21755a59','Centaurea solstitialis','e3e40fce-18cf-5ec8-98d0-62cd21755a59','Centaurea solstitialis','ca034670-2b9a-56d7-8709-40e2700e5f8e','Centaurea solstitial','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Centaurea|Centaurea solstitialis','73|8|4|7|31424|249|396|967|2972','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2988','','','291ca6ec-1fc0-5b88-8417-05140329f13c','Cirsium arvense (Linnaeus) Scopoli','(Linnaeus) Scopoli',0,2,'a52399d0-1faa-58dd-aa78-df5bf871061a','Cirsium arvense','a52399d0-1faa-58dd-aa78-df5bf871061a','Cirsium arvense','f01bcfaa-39c5-5b8e-95ff-215855fe7f41','Cirsium aruens','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Cirsium|Cirsium arvense','73|8|4|7|31424|249|396|999|2988','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2997','','','06a80e89-5f08-5644-803f-73db9aec6539','Cirsium hookerianum Nuttall','Nuttall',0,2,'bf2de042-41be-5d1a-91b8-2b033bb3f7db','Cirsium hookerianum','bf2de042-41be-5d1a-91b8-2b033bb3f7db','Cirsium hookerianum','bcf64984-47c5-52a8-a3c3-a9bde52ec27e','Cirsium hookerian','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Cirsium|Cirsium hookerianum','73|8|4|7|31424|249|396|999|2997','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3000','','','e63e3cd6-8efe-5cdb-a4aa-71246730c6db','Cirsium pitcheri (Torrey ex Eaton) Torrey & A. Gray','(Torrey ex Eaton) Torrey & A. Gray',0,2,'b5d7af54-ba5b-5c59-998c-11394b1ec4b5','Cirsium pitcheri','b5d7af54-ba5b-5c59-998c-11394b1ec4b5','Cirsium pitcheri','4c87f947-0283-5e13-87ac-0873f49aac74','Cirsium pitcher','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Cirsium|Cirsium pitcheri','73|8|4|7|31424|249|396|999|3000','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('3002','','','c6f73650-7e9c-5f67-8f77-6c639cdd5c32','Cirsium pumilum (Nuttall) Sprengel','(Nuttall) Sprengel',0,2,'c320e964-2d75-5b81-a27d-4d7b44672edd','Cirsium pumilum','c320e964-2d75-5b81-a27d-4d7b44672edd','Cirsium pumilum','9101df96-d17e-555a-b45e-00de2b016507','Cirsium pumil','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Cirsium|Cirsium pumilum','73|8|4|7|31424|249|396|999|3002','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1481','','','20ae9065-c74a-513c-8d5a-e87cc02e8cb5','Onopordum Linnaeus','Linnaeus',0,1,'01a1efec-edd5-5004-ac52-1f7672ce9610','Onopordum','01a1efec-edd5-5004-ac52-1f7672ce9610','Onopordum','01a1efec-edd5-5004-ac52-1f7672ce9610','Onopordum','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Onopordum','73|8|4|7|31424|249|396|1481','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1654','','','fa54bb54-6701-5e4c-af85-7e14977c9f98','Saussurea de Candolle','de Candolle',0,1,'c881e800-4369-553c-ac7f-adf3dc3441ea','Saussurea','c881e800-4369-553c-ac7f-adf3dc3441ea','Saussurea','c881e800-4369-553c-ac7f-adf3dc3441ea','Saussurea','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Saussurea','73|8|4|7|31424|249|396|1654','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('3398','','','fc6464d0-c743-576c-98ae-32acffca7700','Saussurea angustifolia (Linnaeus) de Candolle var. angustifolia (Linnaeus) de Candolle','(Linnaeus) de Candolle',0,3,'78298217-cbf8-5b59-9328-5df39cab3c0d','Saussurea angustifolia angustifolia','28ba090b-40fa-524f-a677-10ffa19118a7','Saussurea angustifolia var. angustifolia','fc7203b2-6f4b-50aa-a062-23e8be5f01db','Saussurea angustifol angustifol','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Saussurea|Saussurea angustifolia|Saussurea angustifolia angustifolia','73|8|4|7|31424|249|396|1654|3399|3398','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('2779','','','ddf2ea46-1e56-50d8-ae3d-4a43b88725fb','Agoseris aurantiaca (Hooker) Greene','(Hooker) Greene',0,2,'be542224-2a8b-5087-ab90-3f9ca3cb48c6','Agoseris aurantiaca','be542224-2a8b-5087-ab90-3f9ca3cb48c6','Agoseris aurantiaca','0bab6958-fb4c-52bf-8217-d5c7de70407c','Agoseris aurantiac','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Agoseris|Agoseris aurantiaca','73|8|4|7|31424|256|404|788|2779','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2783','','','a9a33334-080e-56c0-8fac-8c62421df521','Agoseris grandiflora var. leptophylla G.I. Baird','G.I. Baird',0,3,'3fc58ce9-dda6-552a-91e8-820987cca684','Agoseris grandiflora leptophylla','70de4607-ba0b-5de8-ab1f-d86dbdffd8ec','Agoseris grandiflora var. leptophylla','7e895341-421e-55c3-952f-b8292b96fccd','Agoseris grandiflor leptophyll','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Agoseris|Agoseris grandiflora|Agoseris grandiflora leptophylla','73|8|4|7|31424|256|404|788|2784|2783','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('859','','','d80b894e-6dab-5f10-ba90-840a1205edec','Arnoseris Gaertner','Gaertner',0,1,'5fed3d0b-8599-597c-b14b-1e9399540f1b','Arnoseris','5fed3d0b-8599-597c-b14b-1e9399540f1b','Arnoseris','5fed3d0b-8599-597c-b14b-1e9399540f1b','Arnoseris','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Arnoseris','73|8|4|7|31424|256|404|859','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('995','','','6edd0df4-5eb5-5ad5-bf95-b8e285533cd2','Cichorium Linnaeus','Linnaeus',0,1,'7ba95a64-3cab-58fd-86d9-c99abadfc4bf','Cichorium','7ba95a64-3cab-58fd-86d9-c99abadfc4bf','Cichorium','7ba95a64-3cab-58fd-86d9-c99abadfc4bf','Cichorium','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Cichorium','73|8|4|7|31424|256|404|995','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('3024','','','783a7809-216f-5539-903e-228edc8635d5','Crepis biennis Linnaeus','Linnaeus',0,2,'130c9dc1-7aa2-564c-97cd-cf5d5850fa47','Crepis biennis','130c9dc1-7aa2-564c-97cd-cf5d5850fa47','Crepis biennis','ff6db11a-bff4-5e10-b8f1-f9719eb54c96','Crepis bienn','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Crepis|Crepis biennis','73|8|4|7|31424|256|404|1048|3024','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3027','','','e2c75cf6-11a3-522d-8de5-ba5616072b1a','Crepis intermedia A. Gray','A. Gray',0,2,'12eddc75-8539-548a-89a3-1f4e6306a830','Crepis intermedia','12eddc75-8539-548a-89a3-1f4e6306a830','Crepis intermedia','d921bac7-ded4-5b81-b171-3ae6df7b2d80','Crepis intermed','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Crepis|Crepis intermedia','73|8|4|7|31424|256|404|1048|3027','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3032','','','f270cee6-9442-5502-809c-2dcf4b2ae1d8','Crepis nicaeensis Balbis','Balbis',0,2,'96e2f807-996b-5df5-9463-f1d8fa4fa68d','Crepis nicaeensis','96e2f807-996b-5df5-9463-f1d8fa4fa68d','Crepis nicaeensis','a7b48f16-3710-5ca0-a839-6238287735a4','Crepis nicaeens','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Crepis|Crepis nicaeensis','73|8|4|7|31424|256|404|1048|3032','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3030','','','c80fca0a-86ff-56f8-8c66-6dacbca90959','Crepis modocensis subsp. rostrata (Coville) Babcock & Stebbins','(Coville) Babcock & Stebbins',0,3,'2a0e4a95-46f8-51cf-8108-bf93b23563dd','Crepis modocensis rostrata','b926e5cf-2e52-539c-aa20-502a50839389','Crepis modocensis subsp. rostrata','b393326f-ef9a-5c3e-afc8-aef027c4b5c5','Crepis modocens rostrat','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Crepis|Crepis modocensis|Crepis modocensis rostrata','73|8|4|7|31424|256|404|1048|3029|3030','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('3037','','','e07587d4-c025-5dde-979b-a82af3bd2257','Crepis occidentalis subsp. pumila (Rydberg) Babcock & Stebbins','(Rydberg) Babcock & Stebbins',0,3,'383a7a66-c645-5f01-9cf1-514b1d8defb7','Crepis occidentalis pumila','f0d081f0-ed52-56ac-b986-530079fbed84','Crepis occidentalis subsp. pumila','6a0a279e-af25-5aa7-8c22-2465fcb9587e','Crepis occidental pumil','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Crepis|Crepis occidentalis|Crepis occidentalis pumila','73|8|4|7|31424|256|404|1048|3034|3037','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('3045','','','5bfb7783-0fe9-50c7-807a-5aa0af151df0','Crepis vesicaria Linnaeus','Linnaeus',0,2,'13044b05-5544-5b58-b59f-fd440b067cfc','Crepis vesicaria','13044b05-5544-5b58-b59f-fd440b067cfc','Crepis vesicaria','ab46674e-3695-500e-8eed-5c8c3d342fe2','Crepis uesicar','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Crepis|Crepis vesicaria','73|8|4|7|31424|256|404|1048|3045','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1249','','','9d9f778f-4879-5c82-8e7a-4ab29d5425f7','Hieracium Linnaeus','Linnaeus',0,1,'90694f29-6fc4-5c67-b1f9-58aa189b8cf4','Hieracium','90694f29-6fc4-5c67-b1f9-58aa189b8cf4','Hieracium','90694f29-6fc4-5c67-b1f9-58aa189b8cf4','Hieracium','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Hieracium','73|8|4|7|31424|256|404|1249','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('3226','','','e7251e2e-891d-5191-a384-02f13ed33d81','Hieracium longipilum Torrey ex Hooker','Torrey ex Hooker',0,2,'2a6a08d2-1ccd-5294-9de0-5aaf3ea4a41d','Hieracium longipilum','2a6a08d2-1ccd-5294-9de0-5aaf3ea4a41d','Hieracium longipilum','d18f4ec4-2c25-51ec-ab4b-f4edef046d5e','Hieracium longipil','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Hieracium|Hieracium longipilum','73|8|4|7|31424|256|404|1249|3226','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('3233','','','f2013320-8912-522f-8725-31463f2e180b','Hieracium robinsonii (Zahn) Fernald','(Zahn) Fernald',0,2,'c2a6efb7-9682-5fdd-8251-3890a2d8bd18','Hieracium robinsonii','c2a6efb7-9682-5fdd-8251-3890a2d8bd18','Hieracium robinsonii','b3bd3b2c-ffb7-50d0-927b-cad67db01662','Hieracium robinson','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Hieracium|Hieracium robinsonii','73|8|4|7|31424|256|404|1249|3233','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('34086','','','8ab69de0-5e05-5486-8331-709ecdeac1ba','Hieracium umbellatum Linnaeus subsp. umbellatum Linnaeus','Linnaeus',0,3,'7cb206dd-edb7-52f2-b7b6-7137117c8654','Hieracium umbellatum umbellatum','2550993f-a469-51ed-aa3d-65891230f105','Hieracium umbellatum subsp. umbellatum','5fe3f50c-2bde-5a15-a49a-c1cff05e3f19','Hieracium umbellat umbellat','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Hieracium|Hieracium umbellatum|Hieracium umbellatum umbellatum','73|8|4|7|31424|256|404|1249|3239|34086','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('30727','','','7b9e5ee5-e862-5103-b276-17d52e196c75','Hieracium laevigatum subsp. tridentatum (Fries) Čelakovský','(Fries) Čelakovský',0,3,'843774f7-5143-596b-8310-9842bf7ca753','Hieracium laevigatum tridentatum','60a4b3ab-e9d1-5a98-8947-a46d6322c53a','Hieracium laevigatum subsp. tridentatum','8f165d6f-3e8c-5eff-bf19-4692000020d4','Hieracium laeuigat tridentat','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Hieracium|Hieracium laevigatum|Hieracium laevigatum tridentatum','73|8|4|7|31424|256|404|1249|11568|30727','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('3260','','','200a1a63-6afd-507a-8775-ebdbfd5f0418','Krigia dandelion (Linnaeus) Nuttall','(Linnaeus) Nuttall',0,2,'d2217fd9-9d19-5e1d-8fc4-bec2dc3047fb','Krigia dandelion','d2217fd9-9d19-5e1d-8fc4-bec2dc3047fb','Krigia dandelion','d2217fd9-9d19-5e1d-8fc4-bec2dc3047fb','Krigia dandelion','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Krigia|Krigia dandelion','73|8|4|7|31424|256|404|1308|3260','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3263','','','ec9abd5a-b8cc-5f80-96e7-5f816afe813f','Lactuca canadensis Linnaeus','Linnaeus',0,2,'74f79850-fc41-5e04-b1e5-a49149d4283d','Lactuca canadensis','74f79850-fc41-5e04-b1e5-a49149d4283d','Lactuca canadensis','53b70564-ba34-5b04-85d7-1637139327dd','Lactuca canadens','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Lactuca|Lactuca canadensis','73|8|4|7|31424|256|404|1312|3263','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3268','','','03e76d59-16a6-5bbc-9939-91c1577370bd','Lactuca sativa Linnaeus','Linnaeus',0,2,'d75f789a-75c3-5a93-ae79-c8c160bb3d20','Lactuca sativa','d75f789a-75c3-5a93-ae79-c8c160bb3d20','Lactuca sativa','370acaf3-470c-5862-b7be-cf7b442a5dd5','Lactuca satiu','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Lactuca|Lactuca sativa','73|8|4|7|31424|256|404|1312|3268','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3270','','','521fc8d8-d5ae-5b25-b1f2-4fabbe29c175','Lactuca virosa Linnaeus','Linnaeus',0,2,'ebc60591-3c86-5c50-9cf8-403cb81ea8ef','Lactuca virosa','ebc60591-3c86-5c50-9cf8-403cb81ea8ef','Lactuca virosa','8f1f8643-14af-5f2c-8aee-e5f839b60e6c','Lactuca uiros','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Lactuca|Lactuca virosa','73|8|4|7|31424|256|404|1312|3270','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3269','','','83cbb772-59e6-5f1e-b9fe-11f8969ca78d','Lactuca serriola Linnaeus','Linnaeus',0,2,'7f891af8-5d1d-50af-99b6-87a6259319be','Lactuca serriola','7f891af8-5d1d-50af-99b6-87a6259319be','Lactuca serriola','1916116d-25c1-509b-9c78-73a5ba37d708','Lactuca serriol','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Lactuca|Lactuca serriola','73|8|4|7|31424|256|404|1312|3269','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3306','','','403811a3-b98c-5289-b602-6f1030757902','Microseris nutans (Hooker)  Schultz-Bipontinus','(Hooker)  Schultz-Bipontinus',0,2,'106e3d86-3fd6-5369-8caf-a7186c978a34','Microseris nutans','106e3d86-3fd6-5369-8caf-a7186c978a34','Microseris nutans','106e3d86-3fd6-5369-8caf-a7186c978a34','Microseris nutans','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Microseris|Microseris nutans','73|8|4|7|31424|256|404|1414|3306','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3312','','','fcb8e8de-0b15-588a-b7a3-f24021f4de71','Nothocalais troximoides (A. Gray) Greene','(A. Gray) Greene',0,2,'6d8a71e6-5f56-5ad4-8083-c7fa91413ead','Nothocalais troximoides','6d8a71e6-5f56-5ad4-8083-c7fa91413ead','Nothocalais troximoides','3acf08de-10ab-54f3-af02-70318be3932b','Nothocalais troximoid','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Nothocalais|Nothocalais troximoides','73|8|4|7|31424|256|404|1464|3312','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3360','','','fc2034e1-6505-565d-a5c2-6ff991c2fa12','Nabalus alatus Hooker','Hooker',0,2,'fa44b96b-a1c3-5dd0-9b14-e96d32ecc2a1','Nabalus alatus','fa44b96b-a1c3-5dd0-9b14-e96d32ecc2a1','Nabalus alatus','fcb121ec-c7e8-506b-b626-4970f11a55f3','Nabalus alat','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Nabalus|Nabalus alatus','73|8|4|7|31424|256|404|1587|3360','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3363','','','a78536ff-4b24-5826-b06b-e79e328760f7','Nabalus asper (Michaux) Torrey & A. Gray','(Michaux) Torrey & A. Gray',0,2,'39c1e9fc-46df-5895-9773-9248f235d442','Nabalus asper','39c1e9fc-46df-5895-9773-9248f235d442','Nabalus asper','39c1e9fc-46df-5895-9773-9248f235d442','Nabalus asper','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Nabalus|Nabalus asper','73|8|4|7|31424|256|404|1587|3363','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9827','','','69090979-e79f-5ef2-8cec-88bd05d48c18','Nabalus ×mainensis (A. Gray) A. Heller','(A. Gray) A. Heller',0,2,'6111efbd-b525-55ba-9c11-62f5e6216530','Nabalus mainensis','487c2627-cd76-5066-a550-9c061f214e46','Nabalus × mainensis','cbf65c87-c6bd-56df-919e-66804e01f051','Nabalus mainens','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Nabalus|Nabalus mainensis','73|8|4|7|31424|256|404|1587|9827','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('3513','','','e2d66597-2356-5ffe-9728-388f0ae334bf','Sonchus asper (Linnaeus) Hill','(Linnaeus) Hill',0,2,'2e304169-f3a8-5038-b51d-191b620afa4f','Sonchus asper','2e304169-f3a8-5038-b51d-191b620afa4f','Sonchus asper','2e304169-f3a8-5038-b51d-191b620afa4f','Sonchus asper','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Sonchus|Sonchus asper','73|8|4|7|31424|256|404|1698|3513','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27847','','','c6f438b5-9122-56e2-86e2-e0780512ad0b','Sonchus palustris Linnaeus subsp. palustris Linnaeus','Linnaeus',0,3,'b6548f37-aecc-53fe-a901-3a7d343ea9cf','Sonchus palustris palustris','54808bf6-65c4-5f03-858a-6a1b55d79643','Sonchus palustris subsp. palustris','54c7b5d9-1031-50f2-bf09-c1f9aa498275','Sonchus palustr palustr','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Sonchus|Sonchus palustris|Sonchus palustris palustris','73|8|4|7|31424|256|404|1698|3515|27847','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('3518','','','4fd15bbc-36e7-5c00-bdaf-bbbc335cdce2','Stephanomeria lactucina A. Gray','A. Gray',0,2,'9475937e-d89a-5517-8e0b-72c7358375b6','Stephanomeria lactucina','9475937e-d89a-5517-8e0b-72c7358375b6','Stephanomeria lactucina','b13cb15d-ef26-59ee-9a67-fc799b5747c6','Stephanomeria lactucin','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Stephanomeria|Stephanomeria lactucina','73|8|4|7|31424|256|404|1719|3518','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3606','','','4afcb987-680a-54f6-969c-393877f76a8d','Taraxacum alaskanum Rydberg','Rydberg',0,2,'56abb06b-0518-5b97-9a92-c3df492d6c78','Taraxacum alaskanum','56abb06b-0518-5b97-9a92-c3df492d6c78','Taraxacum alaskanum','577fb42c-8658-5a85-a971-347de73c413b','Taraxacum alaskan','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Taraxacum|Taraxacum alaskanum','73|8|4|7|31424|256|404|1740|3606','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3613','','','1af9e8df-d1a0-5057-a65b-9ca68d8f512b','Taraxacum latilobum de Candolle','de Candolle',0,2,'2d6b5987-ae29-5f59-bac5-f7cb97806859','Taraxacum latilobum','2d6b5987-ae29-5f59-bac5-f7cb97806859','Taraxacum latilobum','ec5b0faf-4b9c-5405-a901-2f1f4da515de','Taraxacum latilob','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Taraxacum|Taraxacum latilobum','73|8|4|7|31424|256|404|1740|3613','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3617','','','0268ab0b-962b-5f23-b025-556af0049f74','Taraxacum phymatocarpum J. Vahl','J. Vahl',0,2,'c80ad207-0a21-55ad-9219-db72ede73c1b','Taraxacum phymatocarpum','c80ad207-0a21-55ad-9219-db72ede73c1b','Taraxacum phymatocarpum','85568740-64df-5433-9679-03fd0d377574','Taraxacum phymatocarp','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Taraxacum|Taraxacum phymatocarpum','73|8|4|7|31424|256|404|1740|3617','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3637','','','9a296497-c04c-5b08-949e-351af2118616','Tragopogon ×mirabilis Rouy','Rouy',0,2,'a3b63549-bfd6-55cd-8153-55e97e70141a','Tragopogon mirabilis','14366a00-2c64-5c72-add5-bf6597b88ed8','Tragopogon × mirabilis','12db1724-7251-5237-8fe1-ab767c57a68c','Tragopogon mirabil','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Tragopogon|Tragopogon mirabilis','73|8|4|7|31424|256|404|1772|3637','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('32309','','','ee75b51c-7ba2-5c89-ad7b-950eee949038','Taraxacum arcticum (Trautvetter) Dahlstedt','(Trautvetter) Dahlstedt',0,2,'93084523-8ee0-58bf-88bc-ad3a2dd1472c','Taraxacum arcticum','93084523-8ee0-58bf-88bc-ad3a2dd1472c','Taraxacum arcticum','c3aa9221-8f49-53e8-ac9c-495abb7ff7f3','Taraxacum arctic','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Taraxacum|Taraxacum arcticum','73|8|4|7|31424|256|404|1740|32309','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1938','','','87a9d3ce-9809-5db1-b99e-e42e47f88686','Uropappus Nuttall','Nuttall',0,1,'792ef61f-d788-542a-994c-3ce37dcf096e','Uropappus','792ef61f-d788-542a-994c-3ce37dcf096e','Uropappus','792ef61f-d788-542a-994c-3ce37dcf096e','Uropappus','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Uropappus','73|8|4|7|31424|256|404|1938','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1963','','','9ae4b4ae-83f0-58e9-9ac5-1e77d1ce939f','Pilosella Hill','Hill',0,1,'9c02a656-efb6-5840-aee6-c962211e0baa','Pilosella','9c02a656-efb6-5840-aee6-c962211e0baa','Pilosella','9c02a656-efb6-5840-aee6-c962211e0baa','Pilosella','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Pilosella','73|8|4|7|31424|256|404|1963','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('3221','','','fa9c6f3f-bacb-5889-92a3-00331857cbe5','Pilosella aurantiaca (Linnaeus) F.W. Schultz & Schultz Bipontinus','(Linnaeus) F.W. Schultz & Schultz Bipontinus',0,2,'2d817e6d-82ed-5c3e-b610-733d95f17179','Pilosella aurantiaca','2d817e6d-82ed-5c3e-b610-733d95f17179','Pilosella aurantiaca','55c8903c-e369-505f-8d6a-6091cf6e63f5','Pilosella aurantiac','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Pilosella|Pilosella aurantiaca','73|8|4|7|31424|256|404|1963|3221','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('34127','','','6f78fd65-3420-5877-8ae0-8fd1e4e464cf','Cicerbita Wallroth','Wallroth',0,1,'94601dfe-4736-5182-95a5-7c3b8e71f502','Cicerbita','94601dfe-4736-5182-95a5-7c3b8e71f502','Cicerbita','94601dfe-4736-5182-95a5-7c3b8e71f502','Cicerbita','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Cicerbita','73|8|4|7|31424|256|404|34127','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('26590','','','1f051471-5d0d-56d1-9628-5719dbd27975','Pilosella piloselloides subsp. praealta (Villars ex Gochnat) S. Bräutigam & Greuter','(Villars ex Gochnat) S. Bräutigam & Greuter',0,3,'b759def7-bfd8-5e97-8310-4c18c7d6994f','Pilosella piloselloides praealta','4f6fa44e-560f-5193-8c93-ba9e24da14ee','Pilosella piloselloides subsp. praealta','7f929df9-654b-56bc-926b-f42723c0ce16','Pilosella piloselloid praealt','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Pilosella|Pilosella piloselloides|Pilosella piloselloides praealta','73|8|4|7|31424|256|404|1963|3230|26590','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',2);
INSERT INTO core VALUES('3648','','','01f9d701-501b-5e85-a577-8eed15805ca4','Vernonia missurica Rafinesque','Rafinesque',0,2,'af70efee-4093-5a2a-b197-1deb5dd5c025','Vernonia missurica','af70efee-4093-5a2a-b197-1deb5dd5c025','Vernonia missurica','bc6f7646-f0cf-587d-8ab7-cf16cef88626','Vernonia missuric','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Vernonioideae|Vernonieae|Vernonia|Vernonia missurica','73|8|4|7|31424|33404|694|1816|3648','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9','','','9187ab1b-09ed-5053-995d-7c20d2768f5a','Boraginales Jussieu ex Berchtold & J. Presl','Jussieu ex Berchtold & J. Presl',0,1,'f3cbf21b-4c63-547d-bf79-37f9997871f0','Boraginales','f3cbf21b-4c63-547d-bf79-37f9997871f0','Boraginales','f3cbf21b-4c63-547d-bf79-37f9997871f0','Boraginales','','Equisetopsida|Magnoliidae|Asteranae|Boraginales','73|8|4|9','class|subclass|superorder|order','order','0','0','0','',2);
INSERT INTO core VALUES('3810','','','bc5e7209-2d80-5c21-b37e-1639510ccacf','Nonea vesicaria (Linnaeus) Reichenbach','(Linnaeus) Reichenbach',0,2,'fc4d4c6a-cdf7-5317-acce-c1921b5fc015','Nonea vesicaria','fc4d4c6a-cdf7-5317-acce-c1921b5fc015','Nonea vesicaria','1923e240-84c4-5183-a0ef-cdebf5e60f38','Nonea uesicar','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Boraginoideae|Boragineae|Nonea|Nonea vesicaria','73|8|4|9|97|267|424|1463|3810','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3840','','','e4e2d934-ef20-53d5-afb3-705b662294aa','Symphytum asperum Lepechin','Lepechin',0,2,'38f439db-24d5-5d51-96f9-519296e946ba','Symphytum asperum','38f439db-24d5-5d51-96f9-519296e946ba','Symphytum asperum','43ce0c4b-74d9-5a06-8a32-d7ae066b3212','Symphytum asper','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Boraginoideae|Boragineae|Symphytum|Symphytum asperum','73|8|4|9|97|267|424|1734|3840','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1359','','','47261dfe-ab3e-5897-b6d8-31363afc643b','Lithospermum Linnaeus','Linnaeus',0,1,'8ca83d86-886f-5543-ab0b-3971165fec69','Lithospermum','8ca83d86-886f-5543-ab0b-3971165fec69','Lithospermum','8ca83d86-886f-5543-ab0b-3971165fec69','Lithospermum','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Boraginoideae|Lithospermeae|Lithospermum','73|8|4|9|97|267|475|1359','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('3782','','','7698f482-09ee-543c-8495-d4f2d271b0b1','Lithospermum canescens (Michaux) Lehmann','(Michaux) Lehmann',0,2,'90c6a7b9-8361-5fcf-b840-336c965c07fe','Lithospermum canescens','90c6a7b9-8361-5fcf-b840-336c965c07fe','Lithospermum canescens','90c6a7b9-8361-5fcf-b840-336c965c07fe','Lithospermum canescens','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Boraginoideae|Lithospermeae|Lithospermum|Lithospermum canescens','73|8|4|9|97|267|475|1359|3782','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3763','','','50ba2fb5-9789-50e5-9287-8352a5f57af2','Echium plantagineum Linnaeus','Linnaeus',0,2,'811d8729-40c8-54ce-b004-f235a6175137','Echium plantagineum','811d8729-40c8-54ce-b004-f235a6175137','Echium plantagineum','23ae44db-33c8-53ab-870e-043e1c48eb2c','Echium plantagine','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Boraginoideae|Lithospermeae|Echium|Echium plantagineum','73|8|4|9|97|267|475|1121|3763','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3812','','','b9a52499-3e5f-5128-9ad5-2ff75ec774be','Omphalodes verna Moench','Moench',0,2,'a5972a6b-5f16-51b5-b3b1-a1468a3a6ee9','Omphalodes verna','a5972a6b-5f16-51b5-b3b1-a1468a3a6ee9','Omphalodes verna','0a0b6f92-af01-522f-a28b-2ab469e914e1','Omphalodes uern','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Omphalodeae|Omphalodes|Omphalodes verna','73|8|4|9|97|31410|31411|1477|3812','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3811','','','3e60e181-d04c-50b5-8a98-904ec74104b4','Omphalodes linifolia (Linnaeus) Moench','(Linnaeus) Moench',0,2,'15679e3a-8ba4-5f96-bfe5-895932a6a64b','Omphalodes linifolia','15679e3a-8ba4-5f96-bfe5-895932a6a64b','Omphalodes linifolia','bd684699-9b2e-50ff-a958-ba35e57dac9d','Omphalodes linifol','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Omphalodeae|Omphalodes|Omphalodes linifolia','73|8|4|9|97|31410|31411|1477|3811','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1224','','','1cb954ad-099e-5ea8-b3f6-792f2d811799','Hackelia Opiz','Opiz',0,1,'c432002e-442f-5ebc-ad28-d2102da0b43b','Hackelia','c432002e-442f-5ebc-ad28-d2102da0b43b','Hackelia','c432002e-442f-5ebc-ad28-d2102da0b43b','Hackelia','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Rochelieae|Hackelia','73|8|4|9|97|31410|31412|1224','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('32232','','','052f7cdf-e880-5185-afd0-4d31b4812f0c','Eritrichium boreale D.F. Murray','D.F. Murray',0,2,'24322cbb-00e0-5ba1-bfc9-8569863958c1','Eritrichium boreale','24322cbb-00e0-5ba1-bfc9-8569863958c1','Eritrichium boreale','7818f7d4-1372-5024-ae3c-be86a47bc110','Eritrichium boreal','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Rochelieae|Eritrichium|Eritrichium boreale','73|8|4|9|97|31410|31412|1154|32232','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3772','','','c38081b5-51a7-54e8-a8c4-16266d1f8b92','Hackelia diffusa (Lehmann) I.M. Johnston','(Lehmann) I.M. Johnston',0,2,'502aa3a5-6442-541d-b4d3-413115569c8b','Hackelia diffusa','502aa3a5-6442-541d-b4d3-413115569c8b','Hackelia diffusa','1483743a-d32c-5ee1-8415-373fca8d3b5d','Hackelia diffus','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Rochelieae|Hackelia|Hackelia diffusa','73|8|4|9|97|31410|31412|1224|3772','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3781','','','112ed853-a3a4-55d4-9413-6c553256ca43','Lappula squarrosa (Retzius) Dumortier','(Retzius) Dumortier',0,2,'7192c9a5-27c3-552b-931a-710ff9eac839','Lappula squarrosa','7192c9a5-27c3-552b-931a-710ff9eac839','Lappula squarrosa','ffa3f790-ea45-5bd4-b8fe-df815f4a1065','Lappula squarros','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Rochelieae|Lappula|Lappula squarrosa','73|8|4|9|97|31410|31412|1316|3781','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32849','','','cd7879a3-fa64-54f3-a1de-0aeeb77f6993','Lappula fremontii (Torrey) Greene','(Torrey) Greene',0,2,'a856c9a3-5eba-55cf-bf01-8f074f7c3c2a','Lappula fremontii','a856c9a3-5eba-55cf-bf01-8f074f7c3c2a','Lappula fremontii','1525c321-c3f9-5613-a8f9-cd6a46cdcd97','Lappula fremont','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Rochelieae|Lappula|Lappula fremontii','73|8|4|9|97|31410|31412|1316|32849','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31413','','','14cb5f9a-8725-50ee-b301-8308804cae1b','Asperugeae Zakirov ex Ovczinnikova','Zakirov ex Ovczinnikova',0,1,'f43512aa-e58c-5204-9473-05c232a8d546','Asperugeae','f43512aa-e58c-5204-9473-05c232a8d546','Asperugeae','f43512aa-e58c-5204-9473-05c232a8d546','Asperugeae','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Asperugeae','73|8|4|9|97|31410|31413','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',2);
INSERT INTO core VALUES('3791','','','9848c81d-0ef7-582d-b6bb-02e931531e86','Mertensia lanceolata (Pursh) A. de Candolle','(Pursh) A. de Candolle',0,2,'4cb59d79-8fd6-5e41-acf1-a25e98ccbc39','Mertensia lanceolata','4cb59d79-8fd6-5e41-acf1-a25e98ccbc39','Mertensia lanceolata','dde53037-05bb-54a7-aa41-569f5758f209','Mertensia lanceolat','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Asperugeae|Mertensia|Mertensia lanceolata','73|8|4|9|97|31410|31413|1413|3791','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3793','','','168c8a55-0ff5-514c-833c-4abeb6fd2348','Mertensia maritima (Linnaeus) Gray subsp. maritima (Linnaeus) Gray','(Linnaeus) Gray',0,3,'f1c7efc1-a650-5976-9441-3a87ec9c9484','Mertensia maritima maritima','a06c1a44-8761-580e-9aa1-1a5aecf1e3d5','Mertensia maritima subsp. maritima','64037fef-22b9-5b1e-abd2-1c74f904f117','Mertensia maritim maritim','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Asperugeae|Mertensia|Mertensia maritima|Mertensia maritima maritima','73|8|4|9|97|31410|31413|1413|3794|3793','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('3805','','','a70bc670-adf6-59d0-a60a-821aa44da5fc','Myosotis scorpioides Linnaeus','Linnaeus',0,2,'1f5820e2-d33c-59a2-a6ae-36bf480aa5d1','Myosotis scorpioides','1f5820e2-d33c-59a2-a6ae-36bf480aa5d1','Myosotis scorpioides','d1996f03-b457-5311-98d6-9286633a33e1','Myosotis scorpioid','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Myosotideae|Myosotis|Myosotis scorpioides','73|8|4|9|97|31410|31414|1444|3805','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3803','','','68fd7df2-59c8-5e1a-9983-bc9812d60646','Myosotis laxa Lehmann','Lehmann',0,2,'770a678f-13a9-5eb9-bea9-20d422f9f88e','Myosotis laxa','770a678f-13a9-5eb9-bea9-20d422f9f88e','Myosotis laxa','7addae42-60fe-5730-80f0-6ce48008b8e3','Myosotis lax','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Myosotideae|Myosotis|Myosotis laxa','73|8|4|9|97|31410|31414|1444|3803','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3806','','','95a8433a-fac6-5f9a-a301-c49004b58b6d','Myosotis stricta Link ex Roemer & Schultes','Link ex Roemer & Schultes',0,2,'0c34e0ad-2f94-549d-8759-fe5baf5bb91d','Myosotis stricta','0c34e0ad-2f94-549d-8759-fe5baf5bb91d','Myosotis stricta','bb568c60-2b3c-5828-94c1-bf024784e561','Myosotis strict','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Myosotideae|Myosotis|Myosotis stricta','73|8|4|9|97|31410|31414|1444|3806','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('3740','','','d8c9d0b1-73d5-5344-8f36-d2dbc4d936db','Amsinckia retrorsa Suksdorf','Suksdorf',0,2,'e9ce7664-0da0-514c-9f48-6651c963b34f','Amsinckia retrorsa','e9ce7664-0da0-514c-9f48-6651c963b34f','Amsinckia retrorsa','66fb9c9c-391b-5c03-a0ae-e4f30ad968d7','Amsinckia retrors','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Cynoglosseae|Amsinckia|Amsinckia retrorsa','73|8|4|9|97|31410|527|815|3740','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3741','','','838a7171-ff48-556a-b932-ca969357184f','Amsinckia spectabilis Fischer & C.A. Meyer','Fischer & C.A. Meyer',0,2,'55d9c37f-fc79-5db1-8e79-8370720a7810','Amsinckia spectabilis','55d9c37f-fc79-5db1-8e79-8370720a7810','Amsinckia spectabilis','701cedd3-0f09-5f91-97da-b578b8a02d0c','Amsinckia spectabil','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Cynoglosseae|Amsinckia|Amsinckia spectabilis','73|8|4|9|97|31410|527|815|3741','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3755','','','9b4fea79-7c9c-5eec-992d-5027e7d669c6','Cryptantha kelseyana Greene','Greene',0,2,'a7a43ba5-d53f-5834-90fe-ba1b27cf842e','Cryptantha kelseyana','a7a43ba5-d53f-5834-90fe-ba1b27cf842e','Cryptantha kelseyana','0ee07fc4-a273-52f7-9392-3c8b34132354','Cryptantha kelseyan','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Cynoglosseae|Cryptantha|Cryptantha kelseyana','73|8|4|9|97|31410|527|1054|3755','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3754','','','56c318f1-ca38-5196-98af-9f00ea7da80a','Cryptantha intermedia (A. Gray) Greene','(A. Gray) Greene',0,2,'0d2b814c-42ad-5e2c-a42c-c5f0e9194577','Cryptantha intermedia','0d2b814c-42ad-5e2c-a42c-c5f0e9194577','Cryptantha intermedia','ce1a5b1e-9516-5e78-90a0-03685e08dfeb','Cryptantha intermed','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Cynoglosseae|Cryptantha|Cryptantha intermedia','73|8|4|9|97|31410|527|1054|3754','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3758','','','95fe88c7-8ffa-5a40-88d6-a422ea15b179','Cryptantha torreyana (A. Gray) Greene','(A. Gray) Greene',0,2,'d6263dd3-2aa0-5141-a1d3-aad0b6eb6342','Cryptantha torreyana','d6263dd3-2aa0-5141-a1d3-aad0b6eb6342','Cryptantha torreyana','51982575-db2b-5b00-925e-8c18b35343e2','Cryptantha torreyan','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Cynoglosseae|Cryptantha|Cryptantha torreyana','73|8|4|9|97|31410|527|1054|3758','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9734','','','7d87806b-d0af-5950-bb43-9df62f4bd965','Plagiobothrys leptocladus (Greene) I.M. Johnston','(Greene) I.M. Johnston',0,2,'548fd18f-e33d-5a8d-bdb1-eabf5134fb65','Plagiobothrys leptocladus','548fd18f-e33d-5a8d-bdb1-eabf5134fb65','Plagiobothrys leptocladus','18a490bc-7c7b-5640-b059-a16fd24b00c6','Plagiobothrys leptoclad','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Cynoglosseae|Plagiobothrys|Plagiobothrys leptocladus','73|8|4|9|97|31410|527|1557|9734','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32576','','','1768ed15-c703-5058-a449-5a9d638da2fe','Oreocarya Greene','Greene',0,1,'3fae663c-c605-5cf8-a756-0f2f6543f50a','Oreocarya','3fae663c-c605-5cf8-a756-0f2f6543f50a','Oreocarya','3fae663c-c605-5cf8-a756-0f2f6543f50a','Oreocarya','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Cynoglosseae|Oreocarya','73|8|4|9|97|31410|527|32576','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('29010','','','2def3154-faab-5e30-9d13-3ece39dca697','Plagiobothrys humistratus (Greene) I.M. Johnston','(Greene) I.M. Johnston',0,2,'ad98b3c5-ec86-57df-b0d1-c655474fb3a1','Plagiobothrys humistratus','ad98b3c5-ec86-57df-b0d1-c655474fb3a1','Plagiobothrys humistratus','39c630db-c027-5ae8-ba5d-a476bad208af','Plagiobothrys humistrat','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Cynoglosseae|Plagiobothrys|Plagiobothrys humistratus','73|8|4|9|97|31410|527|1557|29010','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1243','','','fa8e1429-5428-53a8-b725-c168f375a600','Hesperochiron S. Watson','S. Watson',0,1,'9e309576-98af-5734-9a25-c0c2f6b7c069','Hesperochiron','9e309576-98af-5734-9a25-c0c2f6b7c069','Hesperochiron','9e309576-98af-5734-9a25-c0c2f6b7c069','Hesperochiron','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Hydrophyllaceae|Hesperochiron','73|8|4|9|31408|1243','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('6131','','','a86fa65b-08af-53e6-91ce-a6f3755492ff','Ellisia nyctelea (Linnaeus) Linnaeus','(Linnaeus) Linnaeus',0,2,'6c7ba0a1-5aaf-5ed7-aa2d-387839231bb8','Ellisia nyctelea','6c7ba0a1-5aaf-5ed7-aa2d-387839231bb8','Ellisia nyctelea','5137e116-b7d6-58e8-b4f8-8be4c5c4605a','Ellisia nyctele','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Hydrophyllaceae|Ellisia|Ellisia nyctelea','73|8|4|9|31408|1130|6131','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6136','','','da537efa-475e-536a-8adc-249b5cf4a6f6','Hydrophyllum capitatum Douglas ex Bentham','Douglas ex Bentham',0,2,'1b87680d-e191-5b73-a765-405f068f49ec','Hydrophyllum capitatum','1b87680d-e191-5b73-a765-405f068f49ec','Hydrophyllum capitatum','fa3ecb43-588f-501a-9a0c-b4dbc32bc15a','Hydrophyllum capitat','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Hydrophyllaceae|Hydrophyllum|Hydrophyllum|Hydrophyllum capitatum','73|8|4|9|31408|1269|33264|6136','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',2);
INSERT INTO core VALUES('1457','','','e556480e-e505-5d90-b872-19c20efa13b7','Nemophila Nuttall','Nuttall',0,1,'c21de381-67bd-5f8c-8fbb-8c70ab182382','Nemophila','c21de381-67bd-5f8c-8fbb-8c70ab182382','Nemophila','c21de381-67bd-5f8c-8fbb-8c70ab182382','Nemophila','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Hydrophyllaceae|Nemophila','73|8|4|9|31408|1457','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('6144','','','9995628e-3b9c-5e32-84f4-87492bd2eb83','Nemophila pedunculata Douglas ex Bentham','Douglas ex Bentham',0,2,'c81d1adc-0e40-5ef1-9658-5a6d377aa07a','Nemophila pedunculata','c81d1adc-0e40-5ef1-9658-5a6d377aa07a','Nemophila pedunculata','cc5a3c93-9693-5d7c-ad8a-0017d2a2cd6f','Nemophila pedunculat','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Hydrophyllaceae|Nemophila|Nemophila pedunculata','73|8|4|9|31408|1457|6144','class|subclass|superorder|order|family|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('3823','','','6c5fb944-29c3-58ad-b5d0-d200836f9328','Phacelia leptosepala Rydberg','Rydberg',0,2,'c0bf5c34-0a45-5485-a8ff-7684fcc7dd81','Phacelia leptosepala','c0bf5c34-0a45-5485-a8ff-7684fcc7dd81','Phacelia leptosepala','8aeeffcf-09b4-5b6b-824d-3427437926eb','Phacelia leptosepal','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Hydrophyllaceae|Phacelia|Phacelia leptosepala','73|8|4|9|31408|1529|3823','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3829','','','cdc860b1-91e7-5aff-a811-d08bf912bb45','Phacelia sericea (Graham) A. Gray','(Graham) A. Gray',0,2,'bd4539f0-529e-5984-b748-bf9fd7f0ae59','Phacelia sericea','bd4539f0-529e-5984-b748-bf9fd7f0ae59','Phacelia sericea','a2c7e1db-cfac-59e6-beb3-970fdf987489','Phacelia serice','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Hydrophyllaceae|Phacelia|Phacelia sericea','73|8|4|9|31408|1529|3829','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31409','','','45b41c2b-f6f6-555c-b629-7a4f6a1080d4','Heliotropiaceae Schrader','Schrader',0,1,'c50713a3-e7b1-5c96-bcaf-977d1f5db318','Heliotropiaceae','c50713a3-e7b1-5c96-bcaf-977d1f5db318','Heliotropiaceae','c50713a3-e7b1-5c96-bcaf-977d1f5db318','Heliotropiaceae','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Heliotropiaceae','73|8|4|9|31409','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('1237','','','0b59e645-f42d-552b-a5cc-0419b52599b4','Heliotropium Linnaeus','Linnaeus',0,1,'6c1f0afb-2452-5f5b-a862-d94a4f5faeaf','Heliotropium','6c1f0afb-2452-5f5b-a862-d94a4f5faeaf','Heliotropium','6c1f0afb-2452-5f5b-a862-d94a4f5faeaf','Heliotropium','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Heliotropiaceae|Heliotropium','73|8|4|9|31409|1237','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('116','','','9d89f345-cae2-578c-8258-446d0731369c','Cornaceae Dumortier','Dumortier',0,1,'67a9e75d-d44b-52ba-ad93-14ba3e44f6dd','Cornaceae','67a9e75d-d44b-52ba-ad93-14ba3e44f6dd','Cornaceae','67a9e75d-d44b-52ba-ad93-14ba3e44f6dd','Cornaceae','','Equisetopsida|Magnoliidae|Asteranae|Cornales|Cornaceae','73|8|4|20|116','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('4646','','','5cd2d1c4-aa8b-58d4-8967-38c09a666359','Cornus florida Linnaeus','Linnaeus',0,2,'2f94c4bc-deec-5aa4-9999-963531965fad','Cornus florida','2f94c4bc-deec-5aa4-9999-963531965fad','Cornus florida','72a0d3d7-a8e0-5150-a78e-4dd864da417b','Cornus florid','','Equisetopsida|Magnoliidae|Asteranae|Cornales|Cornaceae|Cornus|Cynoxylon|Cornus florida','73|8|4|20|116|1037|28159|4646','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28171','','','14655692-7df7-5fe5-a7bc-396ca49e0d02','Cornus subg. Kraniopsis Rafinesque','Rafinesque',0,1,'6d075c6f-0b45-5dd0-b2ef-9a8bc9833bb0','Kraniopsis','b088ed81-2666-5d85-b401-1ba9ea22dab2','Cornus subgen. Kraniopsis','6d075c6f-0b45-5dd0-b2ef-9a8bc9833bb0','Kraniopsis','','Equisetopsida|Magnoliidae|Asteranae|Cornales|Cornaceae|Cornus|Kraniopsis','73|8|4|20|116|1037|28171','class|subclass|superorder|order|family|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('14857','','','befb74b0-4d5f-5b09-81ee-ca5c14fa54db','Cornus racemosa Lamarck','Lamarck',0,2,'94ae05b4-4ea5-5432-b027-0d852804277f','Cornus racemosa','94ae05b4-4ea5-5432-b027-0d852804277f','Cornus racemosa','3186df5f-608a-5e62-bc6e-7f57d6a4075c','Cornus racemos','','Equisetopsida|Magnoliidae|Asteranae|Cornales|Cornaceae|Cornus|Kraniopsis|Cornus racemosa','73|8|4|20|116|1037|28171|14857','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4656','','','ae1b6d5e-aede-58a8-9232-b5be5d01c10c','Cornus ×slavinii Rehder','Rehder',0,2,'4feb672b-edc6-514a-a4fc-8d1590e7644b','Cornus slavinii','6f9a87ef-2620-582d-86f7-160ff627e447','Cornus × slavinii','2a13c0bb-530c-5608-b611-dd016ba33e9e','Cornus slauin','','Equisetopsida|Magnoliidae|Asteranae|Cornales|Cornaceae|Cornus|Kraniopsis|Cornus slavinii','73|8|4|20|116|1037|28171|4656','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',3);
INSERT INTO core VALUES('142','','','6cd29b5e-a663-58db-813d-08f06048cbe2','Hydrangeaceae Dumortier','Dumortier',0,1,'c5d7e602-fbc7-52e5-a27b-244b6f10de0a','Hydrangeaceae','c5d7e602-fbc7-52e5-a27b-244b6f10de0a','Hydrangeaceae','c5d7e602-fbc7-52e5-a27b-244b6f10de0a','Hydrangeaceae','','Equisetopsida|Magnoliidae|Asteranae|Cornales|Hydrangeaceae','73|8|4|20|142','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('28175','','','7f39a3d2-d97b-57b9-8e3f-13e18dfc30ad','Cornus occidentalis (Torrey & A. Gray) Coville','(Torrey & A. Gray) Coville',0,2,'3aef21d2-40da-534d-b02c-f16775305617','Cornus occidentalis','3aef21d2-40da-534d-b02c-f16775305617','Cornus occidentalis','52d4080f-b3e4-5fa3-bd38-f0588e82eb77','Cornus occidental','','Equisetopsida|Magnoliidae|Asteranae|Cornales|Cornaceae|Cornus|Kraniopsis|Cornus occidentalis','73|8|4|20|116|1037|28171|28175','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6112','','','238b87a2-9b3d-5ffe-ae9a-7f1aea67a58a','Hydrangea paniculata Siebold','Siebold',0,2,'9d1da049-4d1a-5e8b-9f28-1ec4ecf5fa35','Hydrangea paniculata','9d1da049-4d1a-5e8b-9f28-1ec4ecf5fa35','Hydrangea paniculata','a1b4124b-b561-59f4-a636-6987927bf341','Hydrangea paniculat','','Equisetopsida|Magnoliidae|Asteranae|Cornales|Hydrangeaceae|Hydrangeoideae|Hydrangeae|Hydrangea|Hydrangea paniculata','73|8|4|20|142|343|584|1265|6112','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6116','','','362705fb-dcc4-5098-855d-da29a84535cf','Philadelphus pubescens Loisel','Loisel',0,2,'8769e0e4-02cd-50d5-ba3c-6686faa702c0','Philadelphus pubescens','8769e0e4-02cd-50d5-ba3c-6686faa702c0','Philadelphus pubescens','8769e0e4-02cd-50d5-ba3c-6686faa702c0','Philadelphus pubescens','','Equisetopsida|Magnoliidae|Asteranae|Cornales|Hydrangeaceae|Hydrangeoideae|Philadelpheae|Philadelphus|Philadelphus pubescens','73|8|4|20|142|343|644|1534|6116','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6564','','','06fd7abd-f1ee-536b-bac5-310f43c92638','Mentzelia decapetala (Pursh) Urban','(Pursh) Urban',0,2,'ff899445-1a0b-552d-8bb4-dac9553fdae5','Mentzelia decapetala','ff899445-1a0b-552d-8bb4-dac9553fdae5','Mentzelia decapetala','e58ef5b7-6dd1-5bb7-a616-d7cd2033285a','Mentzelia decapetal','','Equisetopsida|Magnoliidae|Asteranae|Cornales|Loasaceae|Mentzelioideae|Mentzelia|Bartonia|Mentzelia decapetala','73|8|4|20|159|361|1409|28533|6564','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('24','','','0394d8b9-60ee-5118-bda9-4e3dde6c89dc','Dipsacales Dumortier','Dumortier',0,1,'863eee6f-0327-5dc5-a05a-a08448abca9e','Dipsacales','863eee6f-0327-5dc5-a05a-a08448abca9e','Dipsacales','863eee6f-0327-5dc5-a05a-a08448abca9e','Dipsacales','','Equisetopsida|Magnoliidae|Asteranae|Dipsacales','73|8|4|24','class|subclass|superorder|order','order','0','0','0','',1);
INSERT INTO core VALUES('33595','','','83b02d29-bc5b-5148-9570-646a5122b818','Lonicera subg. Lonicera Linnaeus','Linnaeus',0,1,'8f2e35cf-49b0-5ff4-bfe1-f00a21afc1b0','Lonicera','73d62133-9635-5026-8887-80308aadb8d2','Lonicera subgen. Lonicera','8f2e35cf-49b0-5ff4-bfe1-f00a21afc1b0','Lonicera','','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Caprifoliaceae|Lonicera|Lonicera','73|8|4|24|105|1368|33595','class|subclass|superorder|order|family|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('1368','','','c5d13dd5-f943-5d93-8ee6-b8b4729081bd','Lonicera Linnaeus','Linnaeus',0,1,'8f2e35cf-49b0-5ff4-bfe1-f00a21afc1b0','Lonicera','8f2e35cf-49b0-5ff4-bfe1-f00a21afc1b0','Lonicera','8f2e35cf-49b0-5ff4-bfe1-f00a21afc1b0','Lonicera','','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Caprifoliaceae|Lonicera','73|8|4|24|105|1368','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('105','','','944d3378-887c-59f5-9f7b-5d96bd237efa','Caprifoliaceae de Jussieu','de Jussieu',0,1,'45623b03-84bf-51fe-9bf4-31aa4a443e7b','Caprifoliaceae','45623b03-84bf-51fe-9bf4-31aa4a443e7b','Caprifoliaceae','45623b03-84bf-51fe-9bf4-31aa4a443e7b','Caprifoliaceae','','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Caprifoliaceae','73|8|4|24|105','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('4213','','','49cd5477-6c26-5fef-b740-7ebb3db80355','Lonicera etrusca Santi','Santi',0,2,'48ee0e26-3218-5917-bc5c-1616e703b458','Lonicera etrusca','48ee0e26-3218-5917-bc5c-1616e703b458','Lonicera etrusca','0512866f-57cb-5098-b0c7-14e16f5db1f4','Lonicera etrusc','','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Caprifoliaceae|Lonicera|Lonicera|Lonicera etrusca','73|8|4|24|105|1368|33595|4213','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4222','','','465a2fe1-b600-5b30-9117-2f4c56f1b27f','Lonicera periclymenum Linnaeus','Linnaeus',0,2,'3d72bb32-c2eb-5f6c-94d8-e48c87eb8273','Lonicera periclymenum','3d72bb32-c2eb-5f6c-94d8-e48c87eb8273','Lonicera periclymenum','666cb72b-ec32-510c-9a35-b213f21a7249','Lonicera periclymen','','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Caprifoliaceae|Lonicera|Lonicera|Lonicera periclymenum','73|8|4|24|105|1368|33595|4222','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4218','','','4a13746c-88d8-5a9c-be84-4a559685b348','Lonicera japonica Thunberg','Thunberg',0,2,'1c9734de-2551-58d1-b88f-7a1c7c0cbf77','Lonicera japonica','1c9734de-2551-58d1-b88f-7a1c7c0cbf77','Lonicera japonica','d478eafe-1b92-5f1a-b849-62340d76b1f0','Lonicera iaponic','','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Caprifoliaceae|Lonicera|Chamaecerasus|Lonicera japonica','73|8|4|24|105|1368|33598|4218','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4205','','','03b6a105-a72b-512c-a379-7d565cdc7e40','Lonicera canadensis Marshall','Marshall',0,2,'fc747bf8-c9e0-5599-9324-a31e25f7e3d7','Lonicera canadensis','fc747bf8-c9e0-5599-9324-a31e25f7e3d7','Lonicera canadensis','470ef466-f775-5a8a-802b-a370cf2a2c5d','Lonicera canadens','','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Caprifoliaceae|Lonicera|Chamaecerasus|Lonicera canadensis','73|8|4|24|105|1368|33598|4205','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4227','','','3f12dd01-b1f3-57f8-88ee-5cbf68d74491','Lonicera utahensis S. Watson','S. Watson',0,2,'53fc8784-059d-511a-aa36-d38a68dbb111','Lonicera utahensis','53fc8784-059d-511a-aa36-d38a68dbb111','Lonicera utahensis','97693176-3fae-57ea-91aa-86a50bce6408','Lonicera utahens','','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Caprifoliaceae|Lonicera|Chamaecerasus|Lonicera utahensis','73|8|4|24|105|1368|33598|4227','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4230','','','6a7cd836-5289-55e2-9364-c1d729daab01','Lonicera ×xylosteoides Tausch','Tausch',0,2,'484df270-8ca6-5404-a78c-f8f2deecd45a','Lonicera xylosteoides','5129258d-8b3a-55b6-b6c8-4d9f7987bfa1','Lonicera × xylosteoides','95a31276-3de2-517f-9dff-daa1f868a2ee','Lonicera xylosteoid','','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Caprifoliaceae|Lonicera|Chamaecerasus|Lonicera xylosteoides','73|8|4|24|105|1368|33598|4230','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',3);
INSERT INTO core VALUES('4220','','','72367432-5c9b-5845-8f57-438b16c0a8c5','Lonicera morrowii A. Gray','A. Gray',0,2,'9a254832-5b26-5d53-8f85-e47f375c19dd','Lonicera morrowii','9a254832-5b26-5d53-8f85-e47f375c19dd','Lonicera morrowii','c8d2573a-c11c-5d91-ba90-c66bef41f965','Lonicera morrow','','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Caprifoliaceae|Lonicera|Chamaecerasus|Lonicera morrowii','73|8|4|24|105|1368|33598|4220','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1732','','','5745b73a-c279-58e9-8b56-4c0fb5253780','Symphoricarpos Duhamel','Duhamel',0,1,'bade8f7b-955e-58e3-a334-6cc3ae3228b1','Symphoricarpos','bade8f7b-955e-58e3-a334-6cc3ae3228b1','Symphoricarpos','bade8f7b-955e-58e3-a334-6cc3ae3228b1','Symphoricarpos','','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Caprifoliaceae|Symphoricarpos','73|8|4|24|105|1732','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('4233','','','d144463a-e1ed-5eb3-b525-ccda63b5f89a','Symphoricarpos albus (Linnaeus) S.F. Blake','(Linnaeus) S.F. Blake',0,2,'0d15043e-d0d5-5d61-ad11-46cc0f99d988','Symphoricarpos albus','0d15043e-d0d5-5d61-ad11-46cc0f99d988','Symphoricarpos albus','80bd3bb1-f2ab-5c41-b4f9-3ca4f8175cc4','Symphoricarpos alb','','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Caprifoliaceae|Symphoricarpos|Symphoricarpos albus','73|8|4|24|105|1732|4233','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1787','','','5a8fdbd6-aab8-56a3-bb61-963782fce99a','Triosteum Linnaeus','Linnaeus',0,1,'ef41fafd-8693-5b51-8d2e-edb06c6ec95a','Triosteum','ef41fafd-8693-5b51-8d2e-edb06c6ec95a','Triosteum','ef41fafd-8693-5b51-8d2e-edb06c6ec95a','Triosteum','','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Caprifoliaceae|Triosteum','73|8|4|24|105|1787','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('4243','','','041f63c5-8eb1-5f2e-b14c-e69835085055','Triosteum perfoliatum Linnaeus','Linnaeus',0,2,'f46b7990-e7f5-5752-aba6-215671a17764','Triosteum perfoliatum','f46b7990-e7f5-5752-aba6-215671a17764','Triosteum perfoliatum','34d78cf8-c7ab-580c-990d-cca8d3af3d9f','Triosteum perfoliat','','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Caprifoliaceae|Triosteum|Triosteum perfoliatum','73|8|4|24|105|1787|4243','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('781','','','10bfc372-3fab-5eba-9c1b-7f3245d039fa','Adoxa Linnaeus','Linnaeus',0,1,'e457c443-563c-59b9-bff3-f961caaf9470','Adoxa','e457c443-563c-59b9-bff3-f961caaf9470','Adoxa','e457c443-563c-59b9-bff3-f961caaf9470','Adoxa','','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Viburnaceae|Adoxa','73|8|4|24|32036|781','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('2437','','','7591a7f4-6f76-5372-9640-61e908fb8550','Sambucus ebulus Linnaeus','Linnaeus',0,2,'b92d25c3-23e3-58a8-b204-a843b7d129c9','Sambucus ebulus','b92d25c3-23e3-58a8-b204-a843b7d129c9','Sambucus ebulus','d432a1db-2198-5288-a90e-a52a6cd5da45','Sambucus ebul','','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Viburnaceae|Sambucus|Sambucus ebulus','73|8|4|24|32036|1642|2437','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2438','','','f3b0e6fd-5318-5581-8cba-c0f4d006e10e','Sambucus nigra Linnaeus','Linnaeus',0,2,'4a80b77d-d359-5e95-8873-0ddc584e03c3','Sambucus nigra','4a80b77d-d359-5e95-8873-0ddc584e03c3','Sambucus nigra','3de228e4-8ba7-5888-a5df-34f293640429','Sambucus nigr','','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Viburnaceae|Sambucus|Sambucus nigra','73|8|4|24|32036|1642|2438','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32061','','','088266b1-5b30-5ae0-a418-1f98a4f0397e','Viburnum sect. Odontinus Rehder','Rehder',0,1,'cff8eb09-4811-5b10-aba7-4bd76554eb30','Odontinus','c42b7df1-c4cc-5365-a95a-ec02f0e36ad5','Viburnum sect. Odontinus','cff8eb09-4811-5b10-aba7-4bd76554eb30','Odontinus','','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Viburnaceae|Viburnum|Odontinus','73|8|4|24|32036|1819|32061','class|subclass|superorder|order|family|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('9904','','','9bb00c5d-f274-57c4-9209-260f3f663b6c','Viburnum dentatum var. lucidum Aiton','Aiton',0,3,'820dfd09-f8aa-50f2-b5f7-1cedcfb2cda0','Viburnum dentatum lucidum','933355f4-0d90-5f80-989a-baa9b330cd04','Viburnum dentatum var. lucidum','f6788f84-0458-58c2-b56e-83c02c76940b','Viburnum dentat lucid','','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Viburnaceae|Viburnum|Odontinus|Viburnum dentatum|Viburnum dentatum lucidum','73|8|4|24|32036|1819|32061|32062|9904','class|subclass|superorder|order|family|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('32065','','','2e7b3ccf-17bc-5ac2-9c77-65891dbacb4f','Viburnum sect. Lentago de Candolle','de Candolle',0,1,'922333fc-6338-5c48-abbc-bd5965b7e15f','Lentago','46ef63b9-82d4-58d0-8658-a4f8f7479c0e','Viburnum sect. Lentago','922333fc-6338-5c48-abbc-bd5965b7e15f','Lentago','','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Viburnaceae|Viburnum|Lentago','73|8|4|24|32036|1819|32065','class|subclass|superorder|order|family|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('2445','','','87d4865c-3147-5caa-85f0-4b208c4f3873','Viburnum lantana Linnaeus','Linnaeus',0,2,'a6e6ddbb-2b83-5dd7-b4df-36bdabfe3dda','Viburnum lantana','a6e6ddbb-2b83-5dd7-b4df-36bdabfe3dda','Viburnum lantana','4d49c86f-85ea-522a-9727-6e39f63466f8','Viburnum lantan','','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Viburnaceae|Viburnum|Viburnum|Viburnum lantana','73|8|4|24|32036|1819|32064|2445','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9901','','','e98acc3e-1e46-5947-8929-a52c2d135781','Viburnum cassinoides Linnaeus','Linnaeus',0,2,'2334c123-01e1-58a9-81d2-7e9e79d624aa','Viburnum cassinoides','2334c123-01e1-58a9-81d2-7e9e79d624aa','Viburnum cassinoides','97e802fd-fd86-5ceb-958f-9ebdd5cd02b5','Viburnum cassinoid','','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Viburnaceae|Viburnum|Lentago|Viburnum cassinoides','73|8|4|24|32036|1819|32065|9901','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('29474','','','3e749fd0-c537-54b0-8b46-85dbb7da416c','Weigela floribunda (Siebold & Zuccarini) K. Koch','(Siebold & Zuccarini) K. Koch',0,2,'b1ed3a5d-05ff-53ba-8163-3aadf5cc84ac','Weigela floribunda','b1ed3a5d-05ff-53ba-8163-3aadf5cc84ac','Weigela floribunda','f4765ba7-66d8-5174-b66e-d8cba89a683e','Weigela floribund','','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Diervillaceae|Weigela|Weigela floribunda','73|8|4|24|33622|29473|29474','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5355','','','5b4c252f-5e1a-53dc-ad56-866e1bf00d0c','Dipsacus fullonum Linnaeus','Linnaeus',0,2,'99b001e4-e5a3-5e58-a543-e4237b7f6ceb','Dipsacus fullonum','99b001e4-e5a3-5e58-a543-e4237b7f6ceb','Dipsacus fullonum','e7457d2d-d71a-5ecf-8e59-0573f37cbf2d','Dipsacus fullon','','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Dipsacaceae|Dipsacus|Dipsacus fullonum','73|8|4|24|33623|1101|5355','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1727','','','b7eb5198-7b44-546b-a5b1-a8832c2bf034','Succisa Haller','Haller',0,1,'5b361893-68cb-555e-a9e9-60887ceadc77','Succisa','5b361893-68cb-555e-a9e9-60887ceadc77','Succisa','5b361893-68cb-555e-a9e9-60887ceadc77','Succisa','','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Dipsacaceae|Succisa','73|8|4|24|33623|1727','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1728','','','8458673a-8012-522a-99c7-ed564244a519','Succisella Beck','Beck',0,1,'d430df5d-3356-52ee-b587-b6cc9b4daf2e','Succisella','d430df5d-3356-52ee-b587-b6cc9b4daf2e','Succisella','d430df5d-3356-52ee-b587-b6cc9b4daf2e','Succisella','','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Dipsacaceae|Succisella','73|8|4|24|33623|1728','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('9442','','','f34317ad-3772-5068-ae57-efec3bf6eed8','Plectritis congesta (Lindley) de Candolle','(Lindley) de Candolle',0,2,'a9532f67-ef00-57dd-9f30-46d6946823e9','Plectritis congesta','a9532f67-ef00-57dd-9f30-46d6946823e9','Plectritis congesta','f285fe34-9562-52d6-a44d-3e4c39da2dc2','Plectritis congest','','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Valerianaceae|Plectritis|Plectritis congesta','73|8|4|24|33624|1561|9442','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9451','','','8d5dacd1-a91d-548b-8d02-8dba07baec3c','Valeriana officinalis Linnaeus','Linnaeus',0,2,'296586fd-001a-5117-86cd-77849574ce9b','Valeriana officinalis','296586fd-001a-5117-86cd-77849574ce9b','Valeriana officinalis','5f86f434-a843-529e-b460-d752ce85cdce','Valeriana officinal','','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Valerianaceae|Valeriana|Valeriana officinalis','73|8|4|24|33624|1808|9451','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9447','','','68fc345f-10eb-5ad6-9413-936d45978bfd','Valeriana dioica Linnaeus','Linnaeus',0,2,'c70ecc2b-49aa-58a3-b4ec-37e779a87e5f','Valeriana dioica','c70ecc2b-49aa-58a3-b4ec-37e779a87e5f','Valeriana dioica','569ba36b-cb87-527b-b201-c8964bafe8b7','Valeriana dioic','','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Valerianaceae|Valeriana|Valeriana dioica','73|8|4|24|33624|1808|9447','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9449','','','89431a50-7706-51b5-bec0-c6268e21c788','Valeriana edulis Nuttall','Nuttall',0,2,'5a8b6076-220d-5aba-8c79-c705608cf8d0','Valeriana edulis','5a8b6076-220d-5aba-8c79-c705608cf8d0','Valeriana edulis','dd663c57-77cc-52ee-840b-6496f772c283','Valeriana edul','','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Valerianaceae|Valeriana|Valeriana edulis','73|8|4|24|33624|1808|9449','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9450','','','5085b034-7666-565e-91c3-3c413fa718cd','Valeriana edulis Nuttall subsp. edulis Nuttall','Nuttall',0,3,'9e1dafab-4af2-56d8-98a2-6d6edc133ec1','Valeriana edulis edulis','66bda1af-4a26-51e7-b1ff-b88b9032c8e5','Valeriana edulis subsp. edulis','25556193-877d-59d2-8114-5767dcde634d','Valeriana edul edul','','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Valerianaceae|Valeriana|Valeriana edulis|Valeriana edulis edulis','73|8|4|24|33624|1808|9449|9450','class|subclass|superorder|order|family|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('1352','','','bf927e1f-0399-54f8-bdb8-0dad77ba9293','Linnaea Linnaeus','Linnaeus',0,1,'87281dfd-8421-5e04-b62e-9062fb73cc86','Linnaea','87281dfd-8421-5e04-b62e-9062fb73cc86','Linnaea','87281dfd-8421-5e04-b62e-9062fb73cc86','Linnaea','','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Linnaeaceae|Linnaea','73|8|4|24|33625|1352','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('4202','','','1a34fcf0-cb09-5c08-8e44-8caed7399478','Linnaea borealis subsp. longiflora (Torrey) Piper & Beattie','(Torrey) Piper & Beattie',0,3,'4553e875-f61c-5575-99b5-20c1758e1c21','Linnaea borealis longiflora','819d44f0-1265-5765-a7ad-caf596bb0f27','Linnaea borealis subsp. longiflora','19780321-904e-5046-b8d7-2db925a75984','Linnaea boreal longiflor','','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Linnaeaceae|Linnaea|Linnaea borealis|Linnaea borealis longiflora','73|8|4|24|33625|1352|4201|4202','class|subclass|superorder|order|family|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('1284','','','3e39e619-bbae-5371-a073-d0ce495834f1','Impatiens Linnaeus','Linnaeus',0,1,'9513f742-3c37-51ec-b3b2-b7c27822d2a0','Impatiens','9513f742-3c37-51ec-b3b2-b7c27822d2a0','Impatiens','9513f742-3c37-51ec-b3b2-b7c27822d2a0','Impatiens','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Balsaminaceae|Impatiens','73|8|4|27|92|1284','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('3654','','','fde9dda9-1637-560d-b618-a98f10f316c6','Impatiens aurella Rydberg','Rydberg',0,2,'b2369127-d7b3-5599-b2e6-a657905e1a31','Impatiens aurella','b2369127-d7b3-5599-b2e6-a657905e1a31','Impatiens aurella','d4cf947a-d2b9-5a83-93d2-644f29cc8b0d','Impatiens aurell','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Balsaminaceae|Impatiens|Impatiens aurella','73|8|4|27|92|1284|3654','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5351','','','ffdd8f03-14c0-564a-8a15-6f7a30c6aae5','Diapensia lapponica Linnaeus','Linnaeus',0,2,'866cfef3-7118-50bf-8e57-f13a22053b07','Diapensia lapponica','866cfef3-7118-50bf-8e57-f13a22053b07','Diapensia lapponica','cdaf69b7-f3f5-5e98-88c7-4baea36a7d6d','Diapensia lapponic','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Diapensiaceae|Diapensia|Diapensia lapponica','73|8|4|27|122|1090|5351','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('261','','','592442a9-88fa-5f60-afd8-c77aec3a4667','Monotropoideae','',0,1,'592442a9-88fa-5f60-afd8-c77aec3a4667','Monotropoideae','592442a9-88fa-5f60-afd8-c77aec3a4667','Monotropoideae','592442a9-88fa-5f60-afd8-c77aec3a4667','Monotropoideae','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Monotropoideae','73|8|4|27|129|261','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('5485','','','2f02b0bc-fc59-509e-abba-01e049db725f','Allotropa virgata Torrey & A. Gray','Torrey & A. Gray',0,2,'eb15ef12-f7b7-5bc4-80e9-2c74cbdce64e','Allotropa virgata','eb15ef12-f7b7-5bc4-80e9-2c74cbdce64e','Allotropa virgata','18ca4b88-71f6-5dab-a247-4b00dd438517','Allotropa uirgat','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Monotropoideae|Monotropeae|Allotropa|Allotropa virgata','73|8|4|27|129|261|412|801|5485','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1562','','','6f32b53e-8045-567c-b8b9-c82900d8590d','Pleuricospora A. Gray','A. Gray',0,1,'65a555b8-bd22-5791-b72c-c31faad7e0fc','Pleuricospora','65a555b8-bd22-5791-b72c-c31faad7e0fc','Pleuricospora','65a555b8-bd22-5791-b72c-c31faad7e0fc','Pleuricospora','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Monotropoideae|Monotropeae|Pleuricospora','73|8|4|27|129|261|412|1562','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('5537','','','4cd205cb-8835-506c-bfc6-fbc83092c18b','Monotropa uniflora Linnaeus','Linnaeus',0,2,'18955275-639c-5d0a-8fd4-70fd0e87e33d','Monotropa uniflora','18955275-639c-5d0a-8fd4-70fd0e87e33d','Monotropa uniflora','34105b43-2708-5e10-9812-8b7bfc1ce705','Monotropa uniflor','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Monotropoideae|Monotropeae|Monotropa|Monotropa uniflora','73|8|4|27|129|261|412|1436|5537','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5536','','','e5e72797-9490-5a75-8159-5c483fa81e67','Moneses uniflora (Linnaeus) A. Gray','(Linnaeus) A. Gray',0,2,'c0beb7b5-0e4a-5d42-988a-2cef7ec42817','Moneses uniflora','c0beb7b5-0e4a-5d42-988a-2cef7ec42817','Moneses uniflora','28360273-effe-5047-b7db-64da84a39134','Moneses uniflor','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Monotropoideae|Pyroleae|Moneses|Moneses uniflora','73|8|4|27|129|261|504|1434|5536','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5548','','','5730b2b7-8d96-58a9-a5be-22b5f2b933a5','Pyrola asarifolia subsp. bracteata (Hooker) Haber','(Hooker) Haber',0,3,'795448e2-cc9a-5958-9945-2ac1e4b38439','Pyrola asarifolia bracteata','ae19599f-0806-54e2-9a43-de89d61aa752','Pyrola asarifolia subsp. bracteata','6d552724-6ab6-5fca-90cf-27c30484213d','Pyrola asarifol bracteat','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Monotropoideae|Pyroleae|Pyrola|Pyrola|Pyrola|Pyrola asarifolia|Pyrola asarifolia bracteata','73|8|4|27|129|261|504|1606|32508|32510|5547|5548','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('26155','','','106b64c8-f213-5b1c-8665-8208aa2dda0f','Pyrola asarifolia × Pyrola minor','',0,0,'106b64c8-f213-5b1c-8665-8208aa2dda0f','Pyrola asarifolia × Pyrola minor','106b64c8-f213-5b1c-8665-8208aa2dda0f','Pyrola asarifolia × Pyrola minor','ee6e47b2-59b2-5033-a354-b5271cf49fa1','Pyrola asarifol × Pyrola minor','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Monotropoideae|Pyroleae|Pyrola|Pyrola|Pyrola asarifolia × Pyrola minor','73|8|4|27|129|261|504|1606|32508|26155','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('32512','','','a91b366b-3b84-57b8-be89-6fcccdf58888','Pyrola ser. Scotophyllae (Nuttall) Zhen W. Liu & H. Peng','(Nuttall) Zhen W. Liu & H. Peng',0,1,'7761b128-6ad7-54de-bcb8-2d90096d7a07','Scotophyllae','ff2da0a3-1c87-5abf-94b9-5fe95e7600d9','Pyrola ser. Scotophyllae','7761b128-6ad7-54de-bcb8-2d90096d7a07','Scotophyllae','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Monotropoideae|Pyroleae|Pyrola|Ampliosepala|Scotophyllae','73|8|4|27|129|261|504|1606|32509|32512','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series','series','0','0','0','',2);
INSERT INTO core VALUES('663','','','c8f81724-132d-5870-aace-c8d3fd22b260','Pterosporeae','',0,1,'c8f81724-132d-5870-aace-c8d3fd22b260','Pterosporeae','c8f81724-132d-5870-aace-c8d3fd22b260','Pterosporeae','c8f81724-132d-5870-aace-c8d3fd22b260','Pterosporeae','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Monotropoideae|Pterosporeae','73|8|4|27|129|261|663','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('5487','','','a2c908a8-9db8-5a9e-9305-9c7e5179039b','Andromeda polifolia Linnaeus','Linnaeus',0,2,'71434f1b-ca72-5337-9eb9-9a72622a1404','Andromeda polifolia','71434f1b-ca72-5337-9eb9-9a72622a1404','Andromeda polifolia','28a848e7-7746-5741-b821-00fcc2fca57e','Andromeda polifol','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Andromedeae|Andromeda|Andromeda polifolia','73|8|4|27|129|269|425|819|5487','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('501','','','f489f426-9aef-5a8e-a8fb-ea2692a07ba3','Gaultherieae','',0,1,'f489f426-9aef-5a8e-a8fb-ea2692a07ba3','Gaultherieae','f489f426-9aef-5a8e-a8fb-ea2692a07ba3','Gaultherieae','f489f426-9aef-5a8e-a8fb-ea2692a07ba3','Gaultherieae','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Gaultherieae','73|8|4|27|129|269|501','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('5519','','','040b60f6-f4dd-51e2-a186-65bfdc7b4bf2','Gaultheria ovatifolia A. Gray','A. Gray',0,2,'37fe6a3d-b846-565d-a061-3c54a0af0d47','Gaultheria ovatifolia','37fe6a3d-b846-565d-a061-3c54a0af0d47','Gaultheria ovatifolia','5ba38837-ab23-5d87-baec-990163ecb94d','Gaultheria ouatifol','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Gaultherieae|Gaultheria|Gaultheria ovatifolia','73|8|4|27|129|269|501|1195|5519','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5517','','','f7446c78-afc4-586c-a450-c65db44e41ad','Gaultheria hispidula (Linnaeus) Muhlenberg ex Bigelow','(Linnaeus) Muhlenberg ex Bigelow',0,2,'dceec18a-be76-52a8-b134-9a30c42417b8','Gaultheria hispidula','dceec18a-be76-52a8-b134-9a30c42417b8','Gaultheria hispidula','13bf1351-8089-572e-9ec9-2145ed8ac978','Gaultheria hispidul','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Gaultherieae|Gaultheria|Gaultheria hispidula','73|8|4|27|129|269|501|1195|5517','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('5569','','','79bad311-a404-5811-8a71-af0fe27b6aa6','Vaccinium corymbosum Linnaeus','Linnaeus',0,2,'ee9accb2-6dbf-578f-99bc-422b81c3d1fd','Vaccinium corymbosum','ee9accb2-6dbf-578f-99bc-422b81c3d1fd','Vaccinium corymbosum','bc799230-a6a8-5a2e-90db-15db6320be8b','Vaccinium corymbos','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Cyanococcus|Vaccinium corymbosum','73|8|4|27|129|269|563|1806|2163|5569','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5578','','','ceaebdc5-a7ee-52e5-9602-70c63436bf81','Vaccinium pallidum Aiton','Aiton',0,2,'8a94a1bc-96f7-57f3-a946-f21acf15d20e','Vaccinium pallidum','8a94a1bc-96f7-57f3-a946-f21acf15d20e','Vaccinium pallidum','f01b5c2d-69aa-5b6e-97a7-e98b8e700eaf','Vaccinium pallid','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Cyanococcus|Vaccinium pallidum','73|8|4|27|129|269|563|1806|2163|5578','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5574','','','a53c37d1-27d7-5486-b8f3-0f7a2587668b','Vaccinium myrtillus Linnaeus','Linnaeus',0,2,'e3d17703-b2c2-537b-b6ff-14bfa7406446','Vaccinium myrtillus','e3d17703-b2c2-537b-b6ff-14bfa7406446','Vaccinium myrtillus','efcd3c8a-0805-581f-a44d-75782bc5551e','Vaccinium myrtill','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Myrtillus|Vaccinium myrtillus','73|8|4|27|129|269|563|1806|2164|5574','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5584','','','3a4f3161-93fc-5da7-b36d-d93c273f1126','Vaccinium ×nubigenum Fernald','Fernald',0,2,'9419aba8-6116-5f78-89a9-b4a8d9bdd02b','Vaccinium nubigenum','6a2815ec-54f5-5a0e-9c9b-b26854c9bbb2','Vaccinium × nubigenum','6a10e42b-e79e-570f-91f5-e753ce5e2f77','Vaccinium nubigen','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Myrtillus|Vaccinium nubigenum','73|8|4|27|129|269|563|1806|2164|5584','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('2165','','','38181d52-7563-564a-a01d-e54f8428952e','Vaccinium sect. Oxycoccus (Hill) W.D.J. Koch','(Hill) W.D.J. Koch',0,1,'97226222-3d1c-56a5-97c4-33919fb4c663','Oxycoccus','07125807-e7ff-5d24-bbef-3ad085f8c650','Vaccinium sect. Oxycoccus','97226222-3d1c-56a5-97c4-33919fb4c663','Oxycoccus','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Oxycoccus','73|8|4|27|129|269|563|1806|2165','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('2167','','','0b2b837b-8990-571a-a581-0a876b833260','Vaccinium sect. Polycodium (Rafinesque) Rehder','(Rafinesque) Rehder',0,1,'11e1d5b5-e8d8-58ea-b5ef-036bda9ef438','Polycodium','8f249bed-065f-55bc-b4b8-0f5b573b50e6','Vaccinium sect. Polycodium','11e1d5b5-e8d8-58ea-b5ef-036bda9ef438','Polycodium','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Polycodium','73|8|4|27|129|269|563|1806|2167','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('5576','','','d3653c44-a532-5999-a2a9-cc274493b1ce','Vaccinium ovatum Pursh','Pursh',0,2,'8b34219d-5b10-5485-80e2-e97d4bbe1b09','Vaccinium ovatum','8b34219d-5b10-5485-80e2-e97d4bbe1b09','Vaccinium ovatum','ee6e7fee-66d1-55aa-9818-bdb09cf48633','Vaccinium ouat','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Pyxothamnus|Vaccinium ovatum','73|8|4|27|129|269|563|1806|2166|5576','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('276','','','a9fe2843-ded2-5722-b989-044de578fd2a','Arbutoideae','',0,1,'a9fe2843-ded2-5722-b989-044de578fd2a','Arbutoideae','a9fe2843-ded2-5722-b989-044de578fd2a','Arbutoideae','a9fe2843-ded2-5722-b989-044de578fd2a','Arbutoideae','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Arbutoideae','73|8|4|27|129|276','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('23768','','','506b23d0-27af-5199-8e2a-dcd929fb0d3f','Lyonia ligustrina (Linnaeus) de Candolle','(Linnaeus) de Candolle',0,2,'d846e430-e8f9-5138-8dcd-6e428d4ed414','Lyonia ligustrina','d846e430-e8f9-5138-8dcd-6e428d4ed414','Lyonia ligustrina','05346c60-a9d3-597b-9da5-a15197bd0618','Lyonia ligustrin','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Lyonieae|Lyonia|Lyonia ligustrina','73|8|4|27|129|269|23766|23767|23768','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('848','','','20955dda-bd48-5791-a028-8078f52a54e6','Arctous Niedenzu','Niedenzu',0,1,'4d546bde-429c-5136-ae8a-16b68aea03a5','Arctous','4d546bde-429c-5136-ae8a-16b68aea03a5','Arctous','4d546bde-429c-5136-ae8a-16b68aea03a5','Arctous','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Arbutoideae|Arctous','73|8|4|27|129|276|848','class|subclass|superorder|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1033','','','4d0da706-5ba3-502e-9621-688f78bf2faf','Corema D. Don','D. Don',0,1,'9bd638c3-edaa-5e6d-a8b4-0eff8c34980c','Corema','9bd638c3-edaa-5e6d-a8b4-0eff8c34980c','Corema','9bd638c3-edaa-5e6d-a8b4-0eff8c34980c','Corema','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Ericoideae|Empetreae|Corema','73|8|4|27|129|297|517|1033','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('5509','','','d8508a50-200c-5400-a489-92a7e8f3ab36','Corema conradii (Torrey) Torrey ex Loudon','(Torrey) Torrey ex Loudon',0,2,'17ba69a8-a0b4-513d-bad1-5c202f708e60','Corema conradii','17ba69a8-a0b4-513d-bad1-5c202f708e60','Corema conradii','7cb589e1-b371-562d-9e12-f059ac13b3a0','Corema conrad','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Ericoideae|Empetreae|Corema|Corema conradii','73|8|4|27|129|297|517|1033|5509','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('5514','','','311e2e48-ba2f-52ef-9262-4eef62062923','Empetrum nigrum Linnaeus','Linnaeus',0,2,'dfd0948b-c0bb-5681-a3bd-4b101cf58319','Empetrum nigrum','dfd0948b-c0bb-5681-a3bd-4b101cf58319','Empetrum nigrum','6c488e00-fede-5c37-b6b8-336765b14e24','Empetrum nigr','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Ericoideae|Empetreae|Empetrum|Empetrum nigrum','73|8|4|27|129|297|517|1136|5514','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5503','','','c00583bd-cd2f-578e-a15f-f99411954f9f','Ceratiola ericoides Michaux','Michaux',0,2,'076ad5e4-1d6b-58ff-b9c1-5c482865fd49','Ceratiola ericoides','076ad5e4-1d6b-58ff-b9c1-5c482865fd49','Ceratiola ericoides','55af7063-9208-52e7-a389-0868a3128d5a','Ceratiola ericoid','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Ericoideae|Empetreae|Ceratiola|Ceratiola ericoides','73|8|4|27|129|297|517|1875|5503','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1301','','','3cbf8e1f-47f9-5db2-a707-3809a617abd6','Kalmia Linnaeus','Linnaeus',0,1,'beb1ca24-591c-5550-b012-46c97c8264d4','Kalmia','beb1ca24-591c-5550-b012-46c97c8264d4','Kalmia','beb1ca24-591c-5550-b012-46c97c8264d4','Kalmia','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Ericoideae|Phyllodoceae|Kalmia','73|8|4|27|129|297|548|1301','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('5510','','','acb9f88c-e404-5be3-8d76-0c807ee070bc','Elliottia pyroliflora (Bongard) S.W. Brim & P.F. Stevens','(Bongard) S.W. Brim & P.F. Stevens',0,2,'f06b81db-8d94-5800-b977-1ec44320f3eb','Elliottia pyroliflora','f06b81db-8d94-5800-b977-1ec44320f3eb','Elliottia pyroliflora','c4559e82-38ad-58bb-8e61-572a78e9726d','Elliottia pyroliflor','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Ericoideae|Phyllodoceae|Elliottia|Elliottia pyroliflora','73|8|4|27|129|297|548|1129|5510','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5528','','','8f691b5d-9e68-5019-abb8-083688fdabce','Kalmia angustifolia Linnaeus var. angustifolia Linnaeus','Linnaeus',0,3,'2b31982a-3f7e-5cfc-9301-67b5d24c12bc','Kalmia angustifolia angustifolia','d4055f4a-91a0-59e1-8cf6-6ebbf9410b19','Kalmia angustifolia var. angustifolia','500f9c10-1f74-51c0-ba42-ae6933565adb','Kalmia angustifol angustifol','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Ericoideae|Phyllodoceae|Kalmia|Kalmia angustifolia|Kalmia angustifolia angustifolia','73|8|4|27|129|297|548|1301|5529|5528','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('1620','','','d2525ed5-0ade-532f-88da-854704148e39','Rhododendron Linnaeus','Linnaeus',0,1,'e09a2015-aa30-5953-8346-0c5b29b210a5','Rhododendron','e09a2015-aa30-5953-8346-0c5b29b210a5','Rhododendron','e09a2015-aa30-5953-8346-0c5b29b210a5','Rhododendron','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Ericoideae|Rhodoreae|Rhododendron','73|8|4|27|129|297|621|1620','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('5535','','','a39c5b0d-4b10-5b70-9ff6-8a4e2bf1b812','Menziesia ferruginea J.E. Smith','J.E. Smith',0,2,'125d9653-52eb-5dd8-9533-869dfda054ae','Menziesia ferruginea','125d9653-52eb-5dd8-9533-869dfda054ae','Menziesia ferruginea','a73d541b-968c-5add-a085-b1462f40243f','Menziesia ferrugine','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Ericoideae|Rhodoreae|Menziesia|Menziesia ferruginea','73|8|4|27|129|297|621|1411|5535','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5565','','','5a7e4492-cfa1-5144-8c65-997e8e7e4d28','Rhododendron ×vanhoeffeni Abromeit','Abromeit',0,2,'b6a48d78-3b43-5731-8694-d741bec00eee','Rhododendron vanhoeffeni','50f0b777-12a9-5e49-96d2-ac058b31e6a6','Rhododendron × vanhoeffeni','702faa63-31a4-5f35-b0ae-0989ed335d3a','Rhododendron uanhoeffen','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Ericoideae|Rhodoreae|Rhododendron|Rhododendron vanhoeffeni','73|8|4|27|129|297|621|1620|5565','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('9634','','','7eb3fd25-31c4-58c6-8914-ffe29e4895f8','Erica tetralix Linnaeus','Linnaeus',0,2,'967aa574-351f-5237-b7b0-fbaa58be2e7c','Erica tetralix','967aa574-351f-5237-b7b0-fbaa58be2e7c','Erica tetralix','967aa574-351f-5237-b7b0-fbaa58be2e7c','Erica tetralix','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Ericoideae|Ericeae|Erica|Erica tetralix','73|8|4|27|129|297|702|1888|9634','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5496','','','791f046e-9b41-5ada-9355-e8f0de076a32','Calluna vulgaris (Linnaeus) Hull','(Linnaeus) Hull',0,2,'825b173a-9ffa-59b8-b5ce-3dc28b6402e8','Calluna vulgaris','825b173a-9ffa-59b8-b5ce-3dc28b6402e8','Calluna vulgaris','d7c82d21-1046-5b0c-9c54-e562c2d034f1','Calluna uulgar','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Ericoideae|Ericeae|Calluna|Calluna vulgaris','73|8|4|27|129|297|702|933|5496','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5501','','','a515c9a4-1570-5df3-ad4a-7e94f4162851','Cassiope tetragona (Linnaeus) D. Don','(Linnaeus) D. Don',0,2,'5b57288a-721f-55ca-9353-d72c1c80f28a','Cassiope tetragona','5b57288a-721f-55ca-9353-d72c1c80f28a','Cassiope tetragona','04689b06-3b95-52c9-96e4-e96aad22f6cc','Cassiope tetragon','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Cassiopoideae|Cassiope|Cassiope tetragona','73|8|4|27|129|306|957|5501','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('513','','','d590a243-c013-53c3-8b5b-14483e4afb4b','Gilieae','',0,1,'d590a243-c013-53c3-8b5b-14483e4afb4b','Gilieae','d590a243-c013-53c3-8b5b-14483e4afb4b','Gilieae','d590a243-c013-53c3-8b5b-14483e4afb4b','Gilieae','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Gilieae','73|8|4|27|195|314|513','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('1016','','','a453663b-b1b2-5e39-b8ef-46bad165b438','Collomia Nuttall','Nuttall',0,1,'db5f52ed-6468-58c2-a080-f9a3cf34deb7','Collomia','db5f52ed-6468-58c2-a080-f9a3cf34deb7','Collomia','db5f52ed-6468-58c2-a080-f9a3cf34deb7','Collomia','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Gilieae|Collomia','73|8|4|27|195|314|513|1016','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('8035','','','7b10a4dd-7167-5212-aa4c-7e4c4ba16b70','Collomia linearis Nuttall','Nuttall',0,2,'487e4895-1704-5341-8960-d3c4d04acae5','Collomia linearis','487e4895-1704-5341-8960-d3c4d04acae5','Collomia linearis','bb2006fe-8af5-5398-af8c-2c9eb948382b','Collomia linear','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Gilieae|Collomia|Collomia linearis','73|8|4|27|195|314|513|1016|8035','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8038','','','63468021-20ad-5138-a982-68c018733716','Gilia capitata Sims','Sims',0,2,'de893ed5-5831-5c69-b567-a48c5301736c','Gilia capitata','de893ed5-5831-5c69-b567-a48c5301736c','Gilia capitata','e2ad5b6c-2cd5-518d-a454-740ff54ee15b','Gilia capitat','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Gilieae|Gilia|Gilia capitata','73|8|4|27|195|314|513|1205|8038','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33998','','','90e870d2-7978-5492-91c7-5990bf64e9bf','Gilia achilleifolia Bentham','Bentham',0,2,'eabb5177-5b1f-5bb5-a2e6-be1aca60c732','Gilia achilleifolia','eabb5177-5b1f-5bb5-a2e6-be1aca60c732','Gilia achilleifolia','5c4d3a29-bb70-5b0b-a410-1ab8ca14a6f6','Gilia achilleifol','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Gilieae|Gilia|Gilia achilleifolia','73|8|4|27|195|314|513|1205|33998','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32887','','','fa936622-bdb7-5df4-99e9-e684d91aa39c','Navarretia propinqua Suksdorf','Suksdorf',0,2,'b53c4b3c-ae4a-5d55-a391-c9294a1c72e5','Navarretia propinqua','b53c4b3c-ae4a-5d55-a391-c9294a1c72e5','Navarretia propinqua','0141c880-0d44-5389-810c-17a7d7a5928c','Navarretia propinqu','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Gilieae|Navarretia|Navarretia propinqua','73|8|4|27|195|314|513|1454|32887','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8044','','','1b98c123-4f7b-5740-8e83-6e563c8ec7d0','Ipomopsis rubra (Linnaeus) Wherry','(Linnaeus) Wherry',0,2,'047b24f8-a3bf-5952-98df-c4070a4ab327','Ipomopsis rubra','047b24f8-a3bf-5952-98df-c4070a4ab327','Ipomopsis rubra','abe2d000-9985-5b5f-88eb-18ca0d746a57','Ipomopsis rubr','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Loeselieae|Ipomopsis|Ipomopsis rubra','73|8|4|27|195|314|591|1288|8044','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1415','','','d528112e-c49a-5843-a9ea-2980a1346d21','Microsteris Greene','Greene',0,1,'d9604950-eeb2-57bc-84a5-44e48fef6a31','Microsteris','d9604950-eeb2-57bc-84a5-44e48fef6a31','Microsteris','d9604950-eeb2-57bc-84a5-44e48fef6a31','Microsteris','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Microsteris','73|8|4|27|195|314|608|1415','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('31845','','','fd90e7c7-bff3-5e6c-880b-3bffb47fc95a','Linanthus pungens subsp. hookeri (Douglas ex Hooker) J.M. Porter & R. Patterson','(Douglas ex Hooker) J.M. Porter & R. Patterson',0,3,'0f76f224-31f4-59fb-a507-04c824f427e6','Linanthus pungens hookeri','566184aa-f318-5284-9ed2-9b36acd727c8','Linanthus pungens subsp. hookeri','a550afdd-3499-5006-81b2-b644e3fb0126','Linanthus pungens hooker','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Linanthus|Linanthus pungens|Linanthus pungens hookeri','73|8|4|27|195|314|608|1348|8045|31845','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',2);
INSERT INTO core VALUES('8061','','','01e028c8-ee40-59c8-bf40-8d82f2439382','Phlox drummondii Hooker','Hooker',0,2,'1ff0c175-56b3-5098-8873-fcca8b709c0b','Phlox drummondii','1ff0c175-56b3-5098-8873-fcca8b709c0b','Phlox drummondii','1d8963ce-a32f-5a78-a354-43706709a044','Phlox drummond','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Phlox|Phlox drummondii','73|8|4|27|195|314|608|1537|8061','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8063','','','3087783f-6209-5dc9-9f4c-ce9a149c9717','Phlox longifolia Nuttall','Nuttall',0,2,'bcdddffd-8ec6-5694-a46b-682dd92b1487','Phlox longifolia','bcdddffd-8ec6-5694-a46b-682dd92b1487','Phlox longifolia','cb9a46a0-d2dd-598f-abeb-37f6061d0995','Phlox longifol','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Phlox|Phlox longifolia','73|8|4|27|195|314|608|1537|8063','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8066','','','582a66cc-63a8-5401-881c-208b6c62de2c','Phlox pilosa subsp. fulgida (Wherry)  Wherry','(Wherry)  Wherry',0,3,'7a420bf4-aff6-5499-bb6e-9b3878849150','Phlox pilosa fulgida','31285e49-e666-55a3-b66a-0655537c5ae7','Phlox pilosa subsp. fulgida','b79983e5-704b-5e25-ba99-401a3c30b799','Phlox pilos fulgid','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Phlox|Phlox pilosa|Phlox pilosa fulgida','73|8|4|27|195|314|608|1537|8067|8066','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('8076','','','404b88a7-6a3f-596b-9cba-987b6abb8d72','Phlox subulata Linnaeus','Linnaeus',0,2,'d8d2cc2e-51c1-558d-b7bc-fccad42858d0','Phlox subulata','d8d2cc2e-51c1-558d-b7bc-fccad42858d0','Phlox subulata','24cff15f-5b48-50bb-ab91-2c09a132deac','Phlox subulat','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Phlox|Phlox subulata','73|8|4|27|195|314|608|1537|8076','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8078','','','7f2b8c6d-0b53-59c1-90ac-143e44c4ecd6','Polemonium acutiflorum Willdenow ex Roemer & Schultes','Willdenow ex Roemer & Schultes',0,2,'390e942c-d302-5cd7-8b99-e5753bb3fcd1','Polemonium acutiflorum','390e942c-d302-5cd7-8b99-e5753bb3fcd1','Polemonium acutiflorum','f4d5153c-0fec-58d1-8bc2-fa7a8069bcfb','Polemonium acutiflor','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Polemonieae|Polemonium|Polemonium acutiflorum','73|8|4|27|195|314|652|1571|8078','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('8085','','','d1699be7-f3ff-559b-bd76-57069a034ab2','Polemonium pulcherrimum Hooker','Hooker',0,2,'dced5e51-e691-5d9e-bbf8-92a69b0d57dd','Polemonium pulcherrimum','dced5e51-e691-5d9e-bbf8-92a69b0d57dd','Polemonium pulcherrimum','092aee85-1080-5a3d-b8d6-9e3f14972815','Polemonium pulcherrim','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Polemonieae|Polemonium|Polemonium pulcherrimum','73|8|4|27|195|314|652|1571|8085','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33375','','','d242ebfd-1233-5c2d-bc4c-5f59cb6d3fb7','Polemonium californicum Eastwood','Eastwood',0,2,'05ceda94-131c-5f16-abd5-3dbe0c2ce91f','Polemonium californicum','05ceda94-131c-5f16-abd5-3dbe0c2ce91f','Polemonium californicum','7f83ee84-cd25-57a6-8dbb-c8ac497a6773','Polemonium californic','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Polemonieae|Polemonium|Polemonium californicum','73|8|4|27|195|314|652|1571|33375','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27134','','','73d37655-f182-5336-99cc-587bc403b3a6','Polemonium villosissimum (Hultén) D.F. Murray & Elven','(Hultén) D.F. Murray & Elven',0,2,'c5fd313f-fffd-57e2-a59b-c2b8ca0dec12','Polemonium villosissimum','c5fd313f-fffd-57e2-a59b-c2b8ca0dec12','Polemonium villosissimum','5286d6e1-847a-52de-9404-138ed056047d','Polemonium uillosissim','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Polemonieae|Polemonium|Polemonium villosissimum','73|8|4|27|195|314|652|1571|27134','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6690','','','7b6adeb1-71b4-52c8-9f84-ce333d2850a6','Lysimachia punctata Linnaeus','Linnaeus',0,2,'35db28c3-9c84-5db6-b33a-1d033889ae8f','Lysimachia punctata','35db28c3-9c84-5db6-b33a-1d033889ae8f','Lysimachia punctata','5b3e5826-bbbc-5e10-92f9-aae7efe1a610','Lysimachia punctat','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Lysimachioideae|Lysimachia|Lysimachia punctata','73|8|4|27|202|268|1383|6690','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6694','','','386e4d3f-fe02-5283-8039-7e70a2768762','Lysimachia thyrsiflora Linnaeus','Linnaeus',0,2,'5f5f7dae-b520-5b23-8ec7-ede10bd76643','Lysimachia thyrsiflora','5f5f7dae-b520-5b23-8ec7-ede10bd76643','Lysimachia thyrsiflora','0a33dc4c-b468-5826-95f4-7ef68ae4dfe4','Lysimachia thyrsiflor','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Lysimachioideae|Lysimachia|Lysimachia thyrsiflora','73|8|4|27|202|268|1383|6694','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28277','','','19ec00a4-ba59-5d0b-93ab-fb3bd4d8236b','Lysimachia latifolia (Hooker) Cholewa','(Hooker) Cholewa',0,2,'8304df28-f3a6-57a4-befa-74e5f763b1b2','Lysimachia latifolia','8304df28-f3a6-57a4-befa-74e5f763b1b2','Lysimachia latifolia','4642c0a1-dff4-51ee-9beb-9f833a17d6a4','Lysimachia latifol','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Lysimachioideae|Lysimachia|Lysimachia latifolia','73|8|4|27|202|268|1383|28277','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8346','','','1a12a79f-b545-5d6b-a965-7fbc91be8484','Androsace chamaejasme Wulfén ex Host','Wulfén ex Host',0,2,'4a29ceac-92d1-5e79-ac61-c3c370a73e3a','Androsace chamaejasme','4a29ceac-92d1-5e79-ac61-c3c370a73e3a','Androsace chamaejasme','07d0a70d-1ec7-5790-8bba-33b3f4b839be','Androsace chamaeiasm','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Androsaceae|Androsace|Androsace chamaejasme','73|8|4|27|202|271|427|821|8346','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('8366','','','36477602-f2c9-5a33-a062-9dbe409e76cb','Douglasia nivalis Lindley','Lindley',0,2,'ce2df01a-5f90-58f6-aadb-5283f115edaa','Douglasia nivalis','ce2df01a-5f90-58f6-aadb-5283f115edaa','Douglasia nivalis','57d4d582-9747-5f13-a66a-f95ac772f8c3','Douglasia niual','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Androsaceae|Douglasia|Douglasia nivalis','73|8|4|27|202|271|427|1106|8366','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22665','','','f50d8dd2-6a05-5952-a315-4f14b598ee2f','Primula subg. Aleuritia (Duby) Wendelbo','(Duby) Wendelbo',0,1,'1f7b11f9-99b5-5406-ad11-9e91ce4aa5ec','Aleuritia','695f4837-e410-5ddf-b474-7a1b0e570f14','Primula subgen. Aleuritia','1f7b11f9-99b5-5406-ad11-9e91ce4aa5ec','Aleuritia','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Primuleae|Primula|Aleuritia','73|8|4|27|202|271|659|1588|22665','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('1588','','','93454100-f9a4-5c93-9932-cef7e0a1e188','Primula Linnaeus','Linnaeus',0,1,'b3c11b10-aa44-575e-b845-24c167e000c8','Primula','b3c11b10-aa44-575e-b845-24c167e000c8','Primula','b3c11b10-aa44-575e-b845-24c167e000c8','Primula','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Primuleae|Primula','73|8|4|27|202|271|659|1588','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('8375','','','75ac9ccc-32bf-5c0f-a59e-ba8546eb01a6','Primula mistassinica Michaux','Michaux',0,2,'4936c705-bccf-57db-9dd5-b51d3495a228','Primula mistassinica','4936c705-bccf-57db-9dd5-b51d3495a228','Primula mistassinica','72de249c-72c3-57c4-b950-1d3c2e294476','Primula mistassinic','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Primuleae|Primula|Aleuritia|Aleuritia|Primula mistassinica','73|8|4|27|202|271|659|1588|22665|22666|8375','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('8373','','','60d5e662-6668-5922-9fee-568ebfef3bfe','Primula incana M.E. Jones','M.E. Jones',0,2,'81b8cfe7-d92a-5ce4-a04b-a1c735f709bc','Primula incana','81b8cfe7-d92a-5ce4-a04b-a1c735f709bc','Primula incana','bb0b4934-e70e-5538-b76d-6d40c32b44e2','Primula incan','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Primuleae|Primula|Aleuritia|Aleuritia|Primula incana','73|8|4|27|202|271|659|1588|22665|22666|8373','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('22667','','','ae281418-6d36-5ace-910a-2b022822858f','Primula subg. Auriculastrum Schott','Schott',0,1,'35e141b2-8032-5d83-b015-1a969f744e7b','Auriculastrum','dfbe1915-9c00-5051-bfab-2ebf4261136d','Primula subgen. Auriculastrum','35e141b2-8032-5d83-b015-1a969f744e7b','Auriculastrum','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Primuleae|Primula|Auriculastrum','73|8|4|27|202|271|659|1588|22667','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('8371','','','fe1d97e3-96d8-5791-9929-bc13a95f0d52','Primula egaliksensis Wormskjöld','Wormskjöld',0,2,'edd75de9-bee6-5543-9269-aba993c0b553','Primula egaliksensis','edd75de9-bee6-5543-9269-aba993c0b553','Primula egaliksensis','068c0ccd-c84b-5758-9787-519ce8cc07b7','Primula egaliksens','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Primuleae|Primula|Aleuritia|Armerina|Primula egaliksensis','73|8|4|27|202|271|659|1588|22665|2248|8371','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('8350','','','9f557056-f0ee-56b6-9992-582f8f43d3c2','Primula conjugens (Greene) A.R. Mast & Reveal var. conjugens (Greene) A.R. Mast & Reveal','(Greene) A.R. Mast & Reveal',0,3,'43edb4e9-7f98-5cf2-9f85-e4459427c9c9','Primula conjugens conjugens','cabe31ce-fd31-57c5-97d5-e63a50b186dc','Primula conjugens var. conjugens','b37fa564-1146-54cc-83a9-df40462b2572','Primula coniugens coniugens','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Primuleae|Primula|Auriculastrum|Dodecatheon|Primula conjugens|Primula conjugens conjugens','73|8|4|27|202|271|659|1588|22667|22668|8351|8350','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('8354','','','8f0c9490-03e7-5a22-9553-3a6054c71a62','Primula pauciflora (Greene) A.R. Mast & Reveal','(Greene) A.R. Mast & Reveal',0,2,'a43dbaac-e3c5-5811-9602-16ffba6fa475','Primula pauciflora','a43dbaac-e3c5-5811-9602-16ffba6fa475','Primula pauciflora','f3cb7d5f-3cc4-5929-9347-0576f95c0ce7','Primula pauciflor','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Primuleae|Primula|Auriculastrum|Dodecatheon|Primula pauciflora','73|8|4|27|202|271|659|1588|22667|22668|8354','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('2247','','','1e74f933-a9c3-5fb3-b4a2-085cf0651726','Primula sect. Cuneifolia Balfour','Balfour',0,1,'df82450b-e953-57b4-bb26-3d6b424b5811','Cuneifolia','2d0bcaaa-8b8e-5025-b86d-03d8fdc51303','Primula sect. Cuneifolia','df82450b-e953-57b4-bb26-3d6b424b5811','Cuneifolia','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Primuleae|Primula|Auriculastrum|Cuneifolia','73|8|4|27|202|271|659|1588|22667|2247','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('8379','','','6608f214-388f-5920-92bd-1581f8b09d33','Primula ×polyantha P. Miller','P. Miller',0,2,'0ee98a98-96cd-5263-a7d3-b8c3137a7569','Primula polyantha','0fb9be36-a4e1-5ed0-b3d2-0c96b4f03027','Primula × polyantha','2882805b-939a-5246-b710-20ddca54fabf','Primula polyanth','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Primuleae|Primula|Primula|Primula polyantha','73|8|4|27|202|271|659|1588|23711|8379','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('8378','','','b42953b7-5f4b-5835-9847-6922fabe2c98','Primula veris Linnaeus','Linnaeus',0,2,'fa5a622d-42bb-5133-a82b-26d1e8dfb273','Primula veris','fa5a622d-42bb-5133-a82b-26d1e8dfb273','Primula veris','cd69be5b-ee0d-5c81-bccc-e4da132ed6a5','Primula uer','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Primuleae|Primula|Primula|Primula veris','73|8|4|27|202|271|659|1588|23711|8378','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('1897','','','770ee143-02f1-574d-bf82-4a0a8ff1bdc9','Hottonia Linnaeus','Linnaeus',0,1,'855d7b6b-8da4-5465-b964-ac8238ecf041','Hottonia','855d7b6b-8da4-5465-b964-ac8238ecf041','Hottonia','855d7b6b-8da4-5465-b964-ac8238ecf041','Hottonia','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Primuleae|Hottonia','73|8|4|27|202|271|659|1897','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1650','','','72b55ca3-2efb-5d45-96e8-837913481725','Sarracenia Linnaeus','Linnaeus',0,1,'23cd1d9c-84c0-5e84-9d34-e79ebe8fd8ee','Sarracenia','23cd1d9c-84c0-5e84-9d34-e79ebe8fd8ee','Sarracenia','23cd1d9c-84c0-5e84-9d34-e79ebe8fd8ee','Sarracenia','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Sarraceniaceae|Sarracenia','73|8|4|27|214|1650','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('27871','','','3b098db8-e940-5a40-b777-6e3b3272089e','Actinidia Lindley','Lindley',0,1,'32e82d43-48a8-5a63-8367-3608d17465b3','Actinidia','32e82d43-48a8-5a63-8367-3608d17465b3','Actinidia','32e82d43-48a8-5a63-8367-3608d17465b3','Actinidia','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Actinidiaceae|Actinidia','73|8|4|27|27870|27871','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('27870','','','cf1fe1c9-7c81-53cc-b06f-9e82864086a4','Actinidiaceae Gilg & Werdermann','Gilg & Werdermann',0,1,'1f0a66b3-3b8d-523a-9599-059b532ee500','Actinidiaceae','1f0a66b3-3b8d-523a-9599-059b532ee500','Actinidiaceae','1f0a66b3-3b8d-523a-9599-059b532ee500','Actinidiaceae','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Actinidiaceae','73|8|4|27|27870','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('2663','','','bc5315d8-08d8-5265-ad52-c55a5042a2b6','Apocynum ×floribundum Greene','Greene',0,2,'9c845a05-2b74-59fe-b835-40c001cc3966','Apocynum floribundum','366f6196-696a-5178-bba7-6a3ebdd0d667','Apocynum × floribundum','435a9ff3-f11f-5df1-a386-8923dffb5101','Apocynum floribund','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Apocynaceae|Apocynoideae|Apocyneae|Apocynum|Apocynum floribundum','73|8|4|30|84|273|435|837|2663','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('864','','','5446900b-979e-5b2e-b00b-593ee416877b','Asclepias Linnaeus','Linnaeus',0,1,'3acabd5a-4f6f-5b43-8b68-4e3a92fe208e','Asclepias','3acabd5a-4f6f-5b43-8b68-4e3a92fe208e','Asclepias','3acabd5a-4f6f-5b43-8b68-4e3a92fe208e','Asclepias','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Apocynaceae|Asclepiadoideae|Asclepiadeae|Asclepias','73|8|4|30|84|283|449|864','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('2705','','','e94d134a-90d3-5e1c-a44e-8ef79e52dc69','Asclepias lanuginosa Nuttall','Nuttall',0,2,'294bf61f-4091-5e5c-a6bd-12b8e2a4bce2','Asclepias lanuginosa','294bf61f-4091-5e5c-a6bd-12b8e2a4bce2','Asclepias lanuginosa','bb832209-4e2a-5cd4-b373-570267883ff0','Asclepias lanuginos','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Apocynaceae|Asclepiadoideae|Asclepiadeae|Asclepias|Asclepias lanuginosa','73|8|4|30|84|283|449|864|2705','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2715','','','62c67922-76b6-5fc9-acf1-89de358acab6','Asclepias verticillata Linnaeus','Linnaeus',0,2,'73b6f962-6eaf-56c4-b5c1-1838575cc699','Asclepias verticillata','73b6f962-6eaf-56c4-b5c1-1838575cc699','Asclepias verticillata','ca3cae80-20c0-577e-a960-3b74400853c2','Asclepias uerticillat','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Apocynaceae|Asclepiadoideae|Asclepiadeae|Asclepias|Asclepias verticillata','73|8|4|30|84|283|449|864|2715','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10139','','','3f941a52-eff0-5a87-afea-f6e1382b33a9','Asclepias tuberosa subsp. interior Woodson','Woodson',0,3,'8d12fd79-1e83-5974-932b-0263c3e1eada','Asclepias tuberosa interior','79d0c31f-c457-53d8-a8c3-517dbca16fe4','Asclepias tuberosa subsp. interior','f452915a-570d-5fa5-9ea7-bf2e15cde936','Asclepias tuberos interior','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Apocynaceae|Asclepiadoideae|Asclepiadeae|Asclepias|Asclepias tuberosa|Asclepias tuberosa interior','73|8|4|30|84|283|449|864|2713|10139','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('1065','','','45c71f8d-3cef-52d0-8e72-3701c5d0af1c','Cynanchum Linnaeus','Linnaeus',0,1,'41894b58-1c42-58bc-b4df-0a09d0ae22e1','Cynanchum','41894b58-1c42-58bc-b4df-0a09d0ae22e1','Cynanchum','41894b58-1c42-58bc-b4df-0a09d0ae22e1','Cynanchum','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Apocynaceae|Asclepiadoideae|Asclepiadeae|Cynanchum','73|8|4|30|84|283|449|1065','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('10145','','','310e8f53-47bc-5082-9650-1bf4e60a1f7f','Vincetoxicum nigrum (Linnaeus) Moench','(Linnaeus) Moench',0,2,'c4ae1118-0c91-5d8f-9222-f8834107aaf3','Vincetoxicum nigrum','c4ae1118-0c91-5d8f-9222-f8834107aaf3','Vincetoxicum nigrum','1f7a171f-08c5-5be7-a69e-1fb09ed820db','Vincetoxicum nigr','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Apocynaceae|Asclepiadoideae|Asclepiadeae|Vincetoxicum|Vincetoxicum nigrum','73|8|4|30|84|283|449|30258|10145','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('717','','','753cc0a8-6df1-5879-83f0-5510458b509f','Swertiinae Grisebach','Grisebach',0,1,'7601fb52-a120-5b31-a90a-1fef77b88ac0','Swertiinae','7601fb52-a120-5b31-a90a-1fef77b88ac0','Swertiinae','7601fb52-a120-5b31-a90a-1fef77b88ac0','Swertiinae','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae','73|8|4|30|135|460|717','class|subclass|superorder|order|family|tribe|subtribe','subtribe','0','0','0','',1);
INSERT INTO core VALUES('135','','','8ae5c0b3-0fa0-58ce-95a7-7eaf629c3ea6','Gentianaceae de Jussieu','de Jussieu',0,1,'aa5b9f35-a13f-5ea3-99fe-2ef05f33a4d2','Gentianaceae','aa5b9f35-a13f-5ea3-99fe-2ef05f33a4d2','Gentianaceae','aa5b9f35-a13f-5ea3-99fe-2ef05f33a4d2','Gentianaceae','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae','73|8|4|30|135','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('1200','','','8523d739-892a-5306-8d37-ee32e578b937','Gentianella Moench','Moench',0,1,'57aba4b0-9c62-5853-bd93-db3d4e10c9d0','Gentianella','57aba4b0-9c62-5853-bd93-db3d4e10c9d0','Gentianella','57aba4b0-9c62-5853-bd93-db3d4e10c9d0','Gentianella','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Gentianella','73|8|4|30|135|460|717|1200','class|subclass|superorder|order|family|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('6010','','','53dec267-ce21-5238-a45c-c988b425bd9d','Gentianella amarella (Linnaeus) Börner','(Linnaeus) Börner',0,2,'9b1c76fe-e8cf-5685-8525-ba2b3fa32b7e','Gentianella amarella','9b1c76fe-e8cf-5685-8525-ba2b3fa32b7e','Gentianella amarella','a291645b-befc-56a5-be4f-92538c2738ea','Gentianella amarell','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Gentianella|Gentianella amarella','73|8|4|30|135|460|717|1200|6010','class|subclass|superorder|order|family|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6013','','','e601b0d3-bdf3-5104-9d34-55d813ae55dd','Gentianella propinqua (Richardson) J.M. Gillett','(Richardson) J.M. Gillett',0,2,'880b3d6c-767f-54b7-a91a-e1aba8505b83','Gentianella propinqua','880b3d6c-767f-54b7-a91a-e1aba8505b83','Gentianella propinqua','9f4098f2-7229-5935-ade6-74da7f468038','Gentianella propinqu','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Gentianella|Gentianella propinqua','73|8|4|30|135|460|717|1200|6013','class|subclass|superorder|order|family|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9799','','','e09e6bd0-2418-50d9-99a1-c27608815177','Gentianopsis thermalis (Kuntze) H.H. Iltis','(Kuntze) H.H. Iltis',0,2,'69fefb66-08eb-5303-86a5-cf359a22371a','Gentianopsis thermalis','69fefb66-08eb-5303-86a5-cf359a22371a','Gentianopsis thermalis','6881da6b-d919-560f-9e67-474447d5226d','Gentianopsis thermal','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Gentianopsis|Gentianopsis thermalis','73|8|4|30|135|460|717|1201|9799','class|subclass|superorder|order|family|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6027','','','a3a1c606-6ab4-5938-bf91-44781bd63596','Gentianopsis virgata subsp. macounii (Holm) J.S. Pringle','(Holm) J.S. Pringle',0,3,'82f29bdb-133c-5381-beea-c3686ecaf1d2','Gentianopsis virgata macounii','3135e5f3-e7f5-59f6-99ac-8b6bdc18d68a','Gentianopsis virgata subsp. macounii','96966a7a-83f1-5cfd-ad8b-57c3bed3a656','Gentianopsis uirgat macoun','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Gentianopsis|Gentianopsis virgata|Gentianopsis virgata macounii','73|8|4|30|135|460|717|1201|6026|6027','class|subclass|superorder|order|family|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('6028','','','4dcad4b7-d0c6-50bc-a342-b1829b470a7d','Gentianopsis virgata subsp. victorinii (Fernald) Lammers','(Fernald) Lammers',0,3,'8d924423-3c2c-59b1-b078-bf02a7a50d0d','Gentianopsis virgata victorinii','a125b978-ae9d-5881-9e0f-ce4085c7ed8a','Gentianopsis virgata subsp. victorinii','3c0bd78f-c7f2-5b5d-8fc9-e8f7af869e45','Gentianopsis uirgat uictorin','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Gentianopsis|Gentianopsis virgata|Gentianopsis virgata victorinii','73|8|4|30|135|460|717|1201|6026|6028','class|subclass|superorder|order|family|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('737','','','4e5ce497-743e-5d5e-bcc7-99f135d1caa6','Gentianinae','',0,1,'4e5ce497-743e-5d5e-bcc7-99f135d1caa6','Gentianinae','4e5ce497-743e-5d5e-bcc7-99f135d1caa6','Gentianinae','4e5ce497-743e-5d5e-bcc7-99f135d1caa6','Gentianinae','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Gentianinae','73|8|4|30|135|460|737','class|subclass|superorder|order|family|tribe|subtribe','subtribe','0','0','0','',1);
INSERT INTO core VALUES('6033','','','5a34f660-1cf1-57e4-9504-c99fec9c7415','Swertia perennis Linnaeus','Linnaeus',0,2,'8bbb9919-eddf-565a-b303-39009f4921cb','Swertia perennis','8bbb9919-eddf-565a-b303-39009f4921cb','Swertia perennis','3e0c3bf2-7821-595d-badc-a9138d407944','Swertia perenn','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Swertia|Swertia perennis','73|8|4|30|135|460|717|1731|6033','class|subclass|superorder|order|family|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6001','','','92057358-03ea-5649-8701-35cfa9e1f93e','Gentiana nivalis Linnaeus','Linnaeus',0,2,'e89bcdb8-af01-50f9-adde-772cd3e01811','Gentiana nivalis','e89bcdb8-af01-50f9-adde-772cd3e01811','Gentiana nivalis','742c42e0-e19d-5f81-a514-965b585cf527','Gentiana niual','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Gentianinae|Gentiana|Calathianae|Gentiana nivalis','73|8|4|30|135|460|737|1199|33685|6001','class|subclass|superorder|order|family|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('33687','','','b0b410bb-7596-5ee3-a79d-29b28699472e','Gentiana sect. Frigida Kusnezow','Kusnezow',0,1,'585996be-e63c-5d35-941c-6e40d4a4ba80','Frigida','66088ab9-3073-50a4-9897-c08d54e1099c','Gentiana sect. Frigida','585996be-e63c-5d35-941c-6e40d4a4ba80','Frigida','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Gentianinae|Gentiana|Frigida','73|8|4|30|135|460|737|1199|33687','class|subclass|superorder|order|family|tribe|subtribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('33686','','','df2e7635-4f79-5362-8680-20003de8064a','Gentiana sect. Kudoa (Masamune) Sataka & Toyokuni','(Masamune) Sataka & Toyokuni',0,1,'9eb1c882-e01f-54c9-a1ab-4aeb97e5997c','Kudoa','4db24ef9-4c05-5bf4-9c70-5e7597824115','Gentiana sect. Kudoa','9eb1c882-e01f-54c9-a1ab-4aeb97e5997c','Kudoa','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Gentianinae|Gentiana|Kudoa','73|8|4|30|135|460|737|1199|33686','class|subclass|superorder|order|family|tribe|subtribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('33689','','','da85736e-64fb-5533-a3c9-d6d8c61a0e5d','Gentiana sect. Pneumonanthe Gaudin','Gaudin',0,1,'baedbdd7-48f0-52b6-bda0-601a9ed6dbc9','Pneumonanthe','9d652622-38e2-5823-8dde-1e323aaa171d','Gentiana sect. Pneumonanthe','baedbdd7-48f0-52b6-bda0-601a9ed6dbc9','Pneumonanthe','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Gentianinae|Gentiana|Pneumonanthe','73|8|4|30|135|460|737|1199|33689','class|subclass|superorder|order|family|tribe|subtribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('26808','','','b4b7d1c9-25cf-56b5-8d52-3f556575844b','Gentiana affinis Grisebach var. affinis Grisebach','Grisebach',0,3,'4e93ec0a-0ba4-5b60-880f-a9dd07d949a9','Gentiana affinis affinis','b6825106-7d74-5511-9ccb-14b27323a32d','Gentiana affinis var. affinis','4c3ba0a4-5ff9-5322-be28-ea66885daa74','Gentiana affin affin','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Gentianinae|Gentiana|Pneumonanthe|Gentiana affinis|Gentiana affinis affinis','73|8|4|30|135|460|737|1199|33689|5991|26808','class|subclass|superorder|order|family|tribe|subtribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('5996','','','ad7aa1d0-fe3a-55d3-824b-e6b80b29303d','Gentiana clausa Rafinesque','Rafinesque',0,2,'f4d5a1a6-61f2-535e-9017-ec84b5cfb182','Gentiana clausa','f4d5a1a6-61f2-535e-9017-ec84b5cfb182','Gentiana clausa','4c23a84c-455d-59a4-b265-bdccfafae14c','Gentiana claus','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Gentianinae|Gentiana|Pneumonanthe|Gentiana clausa','73|8|4|30|135|460|737|1199|33689|5996','class|subclass|superorder|order|family|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6007','','','1794b74f-3129-5520-86e0-49188cb14fa8','Gentiana ×billingtonii Farwell','Farwell',0,2,'4d908342-938e-512e-877c-6223a67e5be8','Gentiana billingtonii','73ecc871-711a-5d94-b1ff-dd4b9d11f98f','Gentiana × billingtonii','68d56aa5-6566-546b-880f-161a29d0681f','Gentiana billington','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Gentianinae|Gentiana|Pneumonanthe|Gentiana billingtonii','73|8|4|30|135|460|737|1199|33689|6007','class|subclass|superorder|order|family|tribe|subtribe|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('6006','','','e2f03129-6416-5de0-84a8-b821f3dd0824','Gentiana sceptrum Grisebach','Grisebach',0,2,'507e18ea-bf53-5e99-aaf5-f6f6096927ca','Gentiana sceptrum','507e18ea-bf53-5e99-aaf5-f6f6096927ca','Gentiana sceptrum','d9e8153b-b6f1-5213-ab0c-e0cbd7659e46','Gentiana sceptr','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Gentianinae|Gentiana|Pneumonanthe|Gentiana sceptrum','73|8|4|30|135|460|737|1199|33689|6006','class|subclass|superorder|order|family|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('33658','','','1aeb95e5-2f54-5a4d-aa5b-aa881e5a0712','Chironiinae G. Don','G. Don',0,1,'f25d9850-1e63-597b-b9f3-868df680b414','Chironiinae','f25d9850-1e63-597b-b9f3-868df680b414','Chironiinae','f25d9850-1e63-597b-b9f3-868df680b414','Chironiinae','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Chironieae|Chironiinae','73|8|4|30|135|494|33658','class|subclass|superorder|order|family|tribe|subtribe','subtribe','0','0','0','',1);
INSERT INTO core VALUES('6031','','','2b8fb163-baa1-520e-b208-760487c47e65','Sabatia angularis (Linnaeus) Pursh','(Linnaeus) Pursh',0,2,'c871b819-4e8f-5c2d-ab42-c4a20ee7303e','Sabatia angularis','c871b819-4e8f-5c2d-ab42-c4a20ee7303e','Sabatia angularis','ee3ac465-376e-50bd-b00a-9df7eed0580b','Sabatia angular','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Chironieae|Chironiinae|Sabatia|Sabatia angularis','73|8|4|30|135|494|33658|1635|6031','class|subclass|superorder|order|family|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26790','','','609f4d8e-095d-505f-9627-8c66d305fc29','Zeltnera muehlenbergii (Grisebach) G. Mansion','(Grisebach) G. Mansion',0,2,'299ef4c0-8448-5664-a92b-089d657b5e83','Zeltnera muehlenbergii','299ef4c0-8448-5664-a92b-089d657b5e83','Zeltnera muehlenbergii','f0c60112-bf71-5c2a-81b1-86f0e8e4ec26','Zeltnera muehlenberg','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Chironieae|Chironiinae|Zeltnera|Zeltnera muehlenbergii','73|8|4|30|135|494|33658|26784|26790','class|subclass|superorder|order|family|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8997','','','fe829b07-553e-5459-8bd5-5238a7ce91ed','Galium bifolium S. Watson','S. Watson',0,2,'8a204fe4-1f9d-5f4f-97a4-481f15bd3902','Galium bifolium','8a204fe4-1f9d-5f4f-97a4-481f15bd3902','Galium bifolium','0a63b7c1-5ec4-5a0c-86e9-4ef30af0b593','Galium bifoli','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Rubieae|Galium|Galium bifolium','73|8|4|30|208|286|451|1193|8997','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9003','','','1a5e7a75-238e-5335-a87e-642c083cc32a','Galium glaucum Linnaeus','Linnaeus',0,2,'72f24b19-f88d-5033-84d1-53845daac2a2','Galium glaucum','72f24b19-f88d-5033-84d1-53845daac2a2','Galium glaucum','53844e80-4cfb-5d7d-8691-82bdfd27b6f8','Galium glauc','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Rubieae|Galium|Galium glaucum','73|8|4|30|208|286|451|1193|9003','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9002','','','6a8d74d4-7388-5b36-9c54-1077ba01c024','Galium concinnum Torrey & A. Gray','Torrey & A. Gray',0,2,'5236fd90-ba02-5bb8-ba62-025eae2c2089','Galium concinnum','5236fd90-ba02-5bb8-ba62-025eae2c2089','Galium concinnum','3667ffaa-0bf0-5a1c-b773-751fa1e9d0e5','Galium concinn','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Rubieae|Galium|Galium concinnum','73|8|4|30|208|286|451|1193|9002','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9018','','','b1f30e93-4870-5c38-add6-9afaa60b49f1','Galium spurium Linnaeus','Linnaeus',0,2,'351b4d12-132a-50ce-b021-2da2ac0cbeab','Galium spurium','351b4d12-132a-50ce-b021-2da2ac0cbeab','Galium spurium','0c16735b-df2e-5a82-b210-f84b305d1639','Galium spuri','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Rubieae|Galium|Galium spurium','73|8|4|30|208|286|451|1193|9018','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9014','','','88d051ed-591e-5c8e-8271-de07d5bbb1d6','Galium parisiense Linnaeus','Linnaeus',0,2,'0edadeee-3fc5-5bbd-b3a8-9f21ee9eb290','Galium parisiense','0edadeee-3fc5-5bbd-b3a8-9f21ee9eb290','Galium parisiense','6e71de77-cf44-5a91-933d-3d88fdaf52db','Galium parisiens','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Rubieae|Galium|Galium parisiense','73|8|4|30|208|286|451|1193|9014','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9028','','','847e20a5-61ae-529e-8880-eeb3bc36250c','Galium uliginosum Linnaeus','Linnaeus',0,2,'0d1187ba-7255-56e0-bb20-a222bd302966','Galium uliginosum','0d1187ba-7255-56e0-bb20-a222bd302966','Galium uliginosum','4489dfe6-ac4d-5d2f-a7c5-d0203390eb61','Galium uliginos','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Rubieae|Galium|Galium uliginosum','73|8|4|30|208|286|451|1193|9028','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9030','','','0bba3a41-5678-5399-9df0-2a04a5344282','Galium wirtgenii F.W. Schultz','F.W. Schultz',0,2,'48423c60-ecec-5bd7-ba95-c66bd7f37b45','Galium wirtgenii','48423c60-ecec-5bd7-ba95-c66bd7f37b45','Galium wirtgenii','50ccff8c-bfd8-5a0d-8b26-cc0ea069ee5d','Galium wirtgen','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Rubieae|Galium|Galium wirtgenii','73|8|4|30|208|286|451|1193|9030','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9008','','','e0acf10f-185e-55ab-90d0-729136b042f9','Galium mexicanum Kunth','Kunth',0,2,'eeae4eb7-6081-5fe5-b27e-c8b96259b584','Galium mexicanum','eeae4eb7-6081-5fe5-b27e-c8b96259b584','Galium mexicanum','1f6efccf-acf8-5294-9857-364aa82264e5','Galium mexican','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Rubieae|Galium|Galium mexicanum','73|8|4|30|208|286|451|1193|9008','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9026','','','8fb191b3-dc59-5990-b435-772ff7feeea5','Galium trifidum Linnaeus subsp. trifidum Linnaeus','Linnaeus',0,3,'c0cc5f2d-ee26-59c8-b035-b44cd32382f4','Galium trifidum trifidum','31ac671a-a977-5728-b3b1-24051c7dd6ac','Galium trifidum subsp. trifidum','35c1b539-6e9c-50ba-b1e0-22787c1f9493','Galium trifid trifid','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Rubieae|Galium|Galium trifidum|Galium trifidum trifidum','73|8|4|30|208|286|451|1193|9023|9026','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('20749','','','d04cbe5d-ed54-52fb-a6ab-8cd6b149348e','Galium album Miller','Miller',0,2,'526e65ea-209d-5a5e-b2b3-3d8207cddccd','Galium album','526e65ea-209d-5a5e-b2b3-3d8207cddccd','Galium album','79603cd5-3b76-568a-aace-5712a7aa8797','Galium alb','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Rubieae|Galium|Galium album','73|8|4|30|208|286|451|1193|20749','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9034','','','d545d8d2-b65e-5b7a-8c51-be18ec4ef1e1','Mitchella repens Linnaeus','Linnaeus',0,2,'4c7510d6-e345-5be1-a356-fcb402014b5c','Mitchella repens','4c7510d6-e345-5be1-a356-fcb402014b5c','Mitchella repens','4c7510d6-e345-5be1-a356-fcb402014b5c','Mitchella repens','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Morindeae|Mitchella|Mitchella repens','73|8|4|30|208|286|624|1425|9034','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('496','','','6fa80ffa-7eea-51c3-8ada-2cc1f4908198','Naucleeae Kosteletzky','Kosteletzky',0,1,'c3f05162-9e05-5b97-a95b-7c1b3621b604','Naucleeae','c3f05162-9e05-5b97-a95b-7c1b3621b604','Naucleeae','c3f05162-9e05-5b97-a95b-7c1b3621b604','Naucleeae','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Cinchonoideae|Naucleeae','73|8|4|30|208|309|496','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('75','','','3e159c9b-d9fa-5122-a5e1-709140215a62','Acanthaceae de Jussieu','de Jussieu',0,1,'a5d75caf-a071-5456-abe0-3f293bc4f2e4','Acanthaceae','a5d75caf-a071-5456-abe0-3f293bc4f2e4','Acanthaceae','a5d75caf-a071-5456-abe0-3f293bc4f2e4','Acanthaceae','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Acanthaceae','73|8|4|36|75','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('33510','','','81fa4be6-790a-5e74-8a28-8c86866e1333','Justicieae Dumortier','Dumortier',0,1,'33101604-0053-5a80-971e-f33027d88237','Justicieae','33101604-0053-5a80-971e-f33027d88237','Justicieae','33101604-0053-5a80-971e-f33027d88237','Justicieae','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Acanthaceae|Acanthoideae|Justicieae','73|8|4|36|75|350|33510','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('95','','','d6773856-e281-533d-88ab-325099be8167','Bignoniaceae de Jussieu','de Jussieu',0,1,'550607bc-316c-5ea0-a5b2-4d7ac0835bd1','Bignoniaceae','550607bc-316c-5ea0-a5b2-4d7ac0835bd1','Bignoniaceae','550607bc-316c-5ea0-a5b2-4d7ac0835bd1','Bignoniaceae','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Bignoniaceae','73|8|4|36|95','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('3729','','','8882bae6-1497-599d-93db-adad4af3af17','Catalpa bignonioides Walter','Walter',0,2,'f46c0366-8d27-56af-bdef-77b00ad45ba1','Catalpa bignonioides','f46c0366-8d27-56af-bdef-77b00ad45ba1','Catalpa bignonioides','aa0dd5f9-9d09-5bdf-9220-2135e9cfd0ef','Catalpa bignonioid','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Bignoniaceae|Catalpeae|Catalpa|Catalpa bignonioides','73|8|4|36|95|32522|961|3729','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('708','','','972fb945-9ef9-5e62-b2cb-3d6b3a1230e4','Nepetinae','',0,1,'972fb945-9ef9-5e62-b2cb-3d6b3a1230e4','Nepetinae','972fb945-9ef9-5e62-b2cb-3d6b3a1230e4','Nepetinae','972fb945-9ef9-5e62-b2cb-3d6b3a1230e4','Nepetinae','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Nepetinae','73|8|4|36|152|255|402|708','class|subclass|superorder|order|family|subfamily|tribe|subtribe','subtribe','0','0','0','',1);
INSERT INTO core VALUES('6351','','','288ec047-126f-5420-b04b-81adb36cdbe1','Agastache foeniculum (Pursh) Kuntze','(Pursh) Kuntze',0,2,'5a8a63df-61b1-57ac-b67a-ee9dcfc42b68','Agastache foeniculum','5a8a63df-61b1-57ac-b67a-ee9dcfc42b68','Agastache foeniculum','8315649a-ecf3-5b64-87fb-b53c3f969757','Agastache foenicul','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Nepetinae|Agastache|Agastache foeniculum','73|8|4|36|152|255|402|708|786|6351','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1458','','','2243ddae-b904-53e2-b5f5-b3b2176da6c3','Nepeta Linnaeus','Linnaeus',0,1,'2d2a2c7e-0c5f-540f-afff-913468060c06','Nepeta','2d2a2c7e-0c5f-540f-afff-913468060c06','Nepeta','2d2a2c7e-0c5f-540f-afff-913468060c06','Nepeta','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Nepetinae|Nepeta','73|8|4|36|152|255|402|708|1458','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('6427','','','6ff188f4-b155-546f-b4d1-4df62a30977d','Nepeta grandiflora Bieberstein','Bieberstein',0,2,'7815f415-267b-5fed-8396-8ac881445492','Nepeta grandiflora','7815f415-267b-5fed-8396-8ac881445492','Nepeta grandiflora','06246503-888d-5cc6-8457-c8ca8a63f37c','Nepeta grandiflor','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Nepetinae|Nepeta|Nepeta grandiflora','73|8|4|36|152|255|402|708|1458|6427','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('34017','','','36267c45-bcfc-5744-a8cf-b70e23254af4','Dracocephalum officinalis (Linnaeus) Y.P. Chen & B.T. Drew','(Linnaeus) Y.P. Chen & B.T. Drew',0,2,'216bcc93-8ae6-55a1-8217-50d52aab9e46','Dracocephalum officinalis','216bcc93-8ae6-55a1-8217-50d52aab9e46','Dracocephalum officinalis','dd76cffc-8300-577d-842e-34930c472908','Dracocephalum officinal','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Nepetinae|Dracocephalum|Dracocephalum officinalis','73|8|4|36|152|255|402|708|1109|34017','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6363','','','f1477215-76e5-54fa-ba24-7d123277dd25','Clinopodium glabellum (Michaux) Kuntze','(Michaux) Kuntze',0,2,'60833fd5-fdae-5a2f-8d4f-657d737c4ec9','Clinopodium glabellum','60833fd5-fdae-5a2f-8d4f-657d737c4ec9','Clinopodium glabellum','6d205e40-67eb-5f5e-b283-0ea5b5e33f66','Clinopodium glabell','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Clinopodium|Clinopodium glabellum','73|8|4|36|152|255|402|718|1009|6363','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6364','','','add3f688-dbeb-5ce8-b4d7-b4eb1734f83f','Clinopodium menthifolium subsp. ascendens (Jordan) Govaerts','(Jordan) Govaerts',0,3,'5f37f2c2-9e3f-5025-908a-dad8744c2c2d','Clinopodium menthifolium ascendens','09d7749b-21fc-5cc3-923b-e000610d3324','Clinopodium menthifolium subsp. ascendens','ba3cc25c-64e5-5f9e-8ae3-ac41c042d14c','Clinopodium menthifoli ascendens','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Clinopodium|Clinopodium menthifolium|Clinopodium menthifolium ascendens','73|8|4|36|152|255|402|718|1009|6365|6364','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('1229','','','3df3acae-2721-54da-99c2-7816d4eb4435','Hedeoma Jussieu','Jussieu',0,1,'3a5cb8ca-49b8-5791-bab2-41ee01beae89','Hedeoma','3a5cb8ca-49b8-5791-bab2-41ee01beae89','Hedeoma','3a5cb8ca-49b8-5791-bab2-41ee01beae89','Hedeoma','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Hedeoma','73|8|4|36|152|255|402|718|1229','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('6379','','','3339f5aa-19d5-535d-bfe9-a35f8e862029','Hedeoma pulegioides (Linnaeus) Persoon','(Linnaeus) Persoon',0,2,'a0d47a78-063d-55c9-8436-857234008c8c','Hedeoma pulegioides','a0d47a78-063d-55c9-8436-857234008c8c','Hedeoma pulegioides','387239bd-4e85-5d5c-8846-8b341053781e','Hedeoma pulegioid','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Hedeoma|Hedeoma pulegioides','73|8|4|36|152|255|402|718|1229|6379','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6393','','','d7dc45ff-0ca4-58d8-97a2-510c189653b7','Lycopus europaeus Linnaeus','Linnaeus',0,2,'c4debcc0-a350-5857-809c-96f737e502a0','Lycopus europaeus','c4debcc0-a350-5857-809c-96f737e502a0','Lycopus europaeus','5a2b45ac-13e5-5dac-bce5-7ddee69de22c','Lycopus europae','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Lycopus|Lycopus europaeus','73|8|4|36|152|255|402|718|1380|6393','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23626','','','48a389c3-aa0a-5205-80e0-67a5b27aea75','Lycopus rubellus Moench','Moench',0,2,'2ed313ac-ef93-5986-99d4-fe25a8eac015','Lycopus rubellus','2ed313ac-ef93-5986-99d4-fe25a8eac015','Lycopus rubellus','1d8408d5-be4f-532c-8f5c-c0162cb3d80f','Lycopus rubell','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Lycopus|Lycopus rubellus','73|8|4|36|152|255|402|718|1380|23626','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6407','','','56b87522-1a0a-5f41-a7b0-84cb3181f61a','Mentha ×dumetorum Schultes','Schultes',0,2,'518f76e0-06bb-5d4b-aeaf-1765845fb478','Mentha dumetorum','ad263779-fa94-5f7b-8000-0fc83654587b','Mentha × dumetorum','e02fbf0d-5e0c-57f5-a4dc-6c16477259ac','Mentha dumetor','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Mentha|Mentha|Mentha dumetorum','73|8|4|36|152|255|402|718|1408|32742|6407','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('32752','','','db87140c-4e09-55e0-a15c-652766cfcc7a','Mentha ×verticillata Linnaeus','Linnaeus',0,2,'22c1840b-61cb-5eae-84bc-f1fdeebd8222','Mentha verticillata','9919106a-6be6-582f-a1fd-dfe292ae1640','Mentha × verticillata','03da6701-d819-51a7-9fb6-d546249ea51c','Mentha uerticillat','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Mentha|Mentha|Mentha verticillata','73|8|4|36|152|255|402|718|1408|32742|32752','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('6417','','','2b16fa37-5eee-5163-8873-73e2e3ead673','Monarda fistulosa Linnaeus','Linnaeus',0,2,'e26c92aa-34e4-543f-9e65-f78a30f5cd71','Monarda fistulosa','e26c92aa-34e4-543f-9e65-f78a30f5cd71','Monarda fistulosa','06bcc6cb-bf49-5021-ad01-5fbfe537ff89','Monarda fistulos','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Monarda|Monarda|Monarda fistulosa','73|8|4|36|152|255|402|718|1432|32654|6417','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6418','','','771ee9b6-5870-5273-beda-f1dfaa2cf1e8','Monarda fistulosa var. menthifolia (Graham) Fernald','(Graham) Fernald',0,3,'a63875a2-11ad-5391-93ce-8f90557ec163','Monarda fistulosa menthifolia','1a6b46c6-de0b-567c-9b4f-ad2d67377bf4','Monarda fistulosa var. menthifolia','5e8caf6a-b8e4-5b1c-b02b-b9c5f664e297','Monarda fistulos menthifol','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Monarda|Monarda|Monarda fistulosa|Monarda fistulosa menthifolia','73|8|4|36|152|255|402|718|1432|32654|6417|6418','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('6421','','','da7156c0-1634-507b-b4d4-cdcb6337e79c','Monarda punctata Linnaeus','Linnaeus',0,2,'b9def3c3-dba0-5f4c-b7de-1a3b14b91072','Monarda punctata','b9def3c3-dba0-5f4c-b7de-1a3b14b91072','Monarda punctata','c9ccb802-8154-5536-9121-1a82a215fe58','Monarda punctat','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Monarda|Cheilyctis|Monarda punctata','73|8|4|36|152|255|402|718|1432|32655|6421','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30731','','','3d135f4a-1e46-5ce9-8f3f-7e2453a7e1bc','Origanum vulgare Linnaeus subsp. vulgare Linnaeus','Linnaeus',0,3,'80a1984b-fca1-51a2-ad24-ed43c8b72787','Origanum vulgare vulgare','5117e1f7-0885-56b6-8f61-7a04d7c9a5c3','Origanum vulgare subsp. vulgare','2b5cedb8-97e4-5da8-a5e5-7e70e0fa1d7c','Origanum uulgar uulgar','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Origanum|Origanum vulgare|Origanum vulgare vulgare','73|8|4|36|152|255|402|718|1486|6429|30731','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('25600','','','f9e6b17a-18fa-5407-a58c-fa2d7f7bab06','Prunella vulgaris var. lanceolata (W.P.C. Barton) Fernald','(W.P.C. Barton) Fernald',0,3,'22090b0b-db90-53a3-aaa6-d797dff3403f','Prunella vulgaris lanceolata','740d7288-e792-5164-90b4-03e24eeb9b3c','Prunella vulgaris var. lanceolata','50f711ba-f54a-5398-a76b-090c234c88a4','Prunella uulgar lanceolat','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Prunella|Prunella vulgaris|Prunella vulgaris lanceolata','73|8|4|36|152|255|402|718|1592|6437|25600','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('6441','','','69a554b3-b538-539e-ad7f-3cc554d3938a','Pycnanthemum tenuifolium Schrader','Schrader',0,2,'6e15bb88-0c99-5f5b-b24b-d48a4669c558','Pycnanthemum tenuifolium','6e15bb88-0c99-5f5b-b24b-d48a4669c558','Pycnanthemum tenuifolium','907b4638-435b-5a05-8170-c4221f7a0c83','Pycnanthemum tenuifoli','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Pycnanthemum|Pycnanthemum tenuifolium','73|8|4|36|152|255|402|718|1605|6441','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6443','','','42b3108f-5fa7-58c5-b76d-0bd3183148ba','Pycnanthemum verticillatum (Michaux) Persoon','(Michaux) Persoon',0,2,'0c5406a8-a67f-524d-a7ce-d4d9b2cfcde9','Pycnanthemum verticillatum','0c5406a8-a67f-524d-a7ce-d4d9b2cfcde9','Pycnanthemum verticillatum','f04709fb-daf1-516f-b2db-2c6be02e2a76','Pycnanthemum uerticillat','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Pycnanthemum|Pycnanthemum verticillatum','73|8|4|36|152|255|402|718|1605|6443','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6444','','','ef8f723f-545d-5764-ae77-206b44e6c7aa','Pycnanthemum verticillatum (Michaux) Persoon var. verticillatum (Michaux) Persoon','(Michaux) Persoon',0,3,'d050b9bb-214a-5a0f-838e-acf3d224a594','Pycnanthemum verticillatum verticillatum','4ed0839c-faca-511e-8c1c-0ee3e4656ecf','Pycnanthemum verticillatum var. verticillatum','40258fc8-f523-565b-a4ee-8de9317ede7a','Pycnanthemum uerticillat uerticillat','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Pycnanthemum|Pycnanthemum verticillatum|Pycnanthemum verticillatum verticillatum','73|8|4|36|152|255|402|718|1605|6443|6444','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('6449','','','4efdce82-5b6b-56b7-a686-60fb38681c28','Salvia reflexa Hornemann','Hornemann',0,2,'10dd47e0-03c5-5aaf-b147-8ec085f90b66','Salvia reflexa','10dd47e0-03c5-5aaf-b147-8ec085f90b66','Salvia reflexa','b3e5b747-b1a6-511c-9cee-ec47395b61ec','Salvia reflex','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Salviinae|Salvia|Salvia reflexa','73|8|4|36|152|255|402|749|1641|6449','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1015','','','2701294b-628e-5497-a139-56de62044fcb','Collinsonia Linnaeus','Linnaeus',0,1,'5d059cf1-623e-5ca4-9b2b-462eb3d56384','Collinsonia','5d059cf1-623e-5ca4-9b2b-462eb3d56384','Collinsonia','5d059cf1-623e-5ca4-9b2b-462eb3d56384','Collinsonia','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Elsholtzieae|Collinsonia','73|8|4|36|152|255|512|1015','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('6398','','','18a9e283-b27a-57c7-92f8-24e3802944e9','Melissa officinalis Linnaeus subsp. officinalis Linnaeus','Linnaeus',0,3,'f93f8545-3c7c-5eb7-ab1c-e7426b60b63f','Melissa officinalis officinalis','d8c9a7b9-f27f-53d7-a479-8eb5f06c157e','Melissa officinalis subsp. officinalis','18bcd504-0613-5067-9969-b9183011c040','Melissa officinal officinal','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Melissa|Melissa officinalis|Melissa officinalis officinalis','73|8|4|36|152|255|402|1406|6399|6398','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('6355','','','7b347f74-1049-546c-bf4b-099343dc5639','Ajuga genevensis Linnaeus','Linnaeus',0,2,'cd091563-f4a8-5ca4-906a-a0265708ea2b','Ajuga genevensis','cd091563-f4a8-5ca4-906a-a0265708ea2b','Ajuga genevensis','7523d53e-10d3-5e1f-9479-7d4b19e423b5','Ajuga geneuens','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Ajugoideae|Ajuga|Ajuga genevensis','73|8|4|36|152|259|795|6355','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6474','','','30c19ffa-9be4-5848-966f-df1b784cf640','Teucrium botrys Linnaeus','Linnaeus',0,2,'a2c1cc1c-ffc0-5d8e-b017-6afd485b97d1','Teucrium botrys','a2c1cc1c-ffc0-5d8e-b017-6afd485b97d1','Teucrium botrys','a2c1cc1c-ffc0-5d8e-b017-6afd485b97d1','Teucrium botrys','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Ajugoideae|Teucrium|Teucrium botrys','73|8|4|36|152|259|1748|6474','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6483','','','2743c823-36a0-538d-9415-62c33eb88c63','Trichostema brachiatum Linnaeus','Linnaeus',0,2,'44dcae87-3062-5e58-9696-26489a08643b','Trichostema brachiatum','44dcae87-3062-5e58-9696-26489a08643b','Trichostema brachiatum','0fff67a1-cbc7-5d57-9fd3-0efa33f5e53c','Trichostema brachiat','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Ajugoideae|Trichostema|Trichostema brachiatum','73|8|4|36|152|259|1779|6483','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32647','','','aafa2364-5247-5e71-8064-907cc6a6b047','Trichostema sect. Trichostema Linnaeus','Linnaeus',0,1,'739ae2a0-2445-5529-a45f-dfb7379528ce','Trichostema','4aa30246-62af-5ae7-a690-bbac31373d35','Trichostema sect. Trichostema','739ae2a0-2445-5529-a45f-dfb7379528ce','Trichostema','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Ajugoideae|Trichostema|Trichostema','73|8|4|36|152|259|1779|32647','class|subclass|superorder|order|family|subfamily|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('17037','','','3cb8b0eb-0de5-5458-9a40-a3cb037dd1b8','Teucrium canadense var. occidentale (A. Gray) E.M. McClintock & Epling','(A. Gray) E.M. McClintock & Epling',0,3,'6cf952cf-d20e-5d61-bc7a-55b3fb7b700d','Teucrium canadense occidentale','8eee6f28-c742-5e2a-bf0e-6d1a10843bfd','Teucrium canadense var. occidentale','aac2bf82-25ab-54ce-8770-3ccb9a2f2aed','Teucrium canadens occidental','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Ajugoideae|Teucrium|Teucrium canadense|Teucrium canadense occidentale','73|8|4|36|152|259|1748|6476|17037','class|subclass|superorder|order|family|subfamily|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('6358','','','c7556778-4b7e-5d21-b70e-051244e25e31','Ballota nigra Linnaeus','Linnaeus',0,2,'f1f9506c-eae5-51bf-9346-e3e531804a08','Ballota nigra','f1f9506c-eae5-51bf-9346-e3e531804a08','Ballota nigra','4279c32b-949f-5b98-8832-59c8c302a0aa','Ballota nigr','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Lamioideae|Marrubieae|Ballota|Ballota nigra','73|8|4|36|152|291|458|884|6358','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('598','','','bd45ea2e-02a8-5522-a909-83c1723d40ea','Lamieae','',0,1,'bd45ea2e-02a8-5522-a909-83c1723d40ea','Lamieae','bd45ea2e-02a8-5522-a909-83c1723d40ea','Lamieae','bd45ea2e-02a8-5522-a909-83c1723d40ea','Lamieae','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Lamioideae|Lamieae','73|8|4|36|152|291|598','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('1314','','','0381ae85-fd2b-54fa-93ec-8dc1dc9c6cab','Lamium Linnaeus','Linnaeus',0,1,'a09bb0ce-7dba-5540-a473-fae9a5f75855','Lamium','a09bb0ce-7dba-5540-a473-fae9a5f75855','Lamium','a09bb0ce-7dba-5540-a473-fae9a5f75855','Lamium','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Lamioideae|Lamieae|Lamium','73|8|4|36|152|291|598|1314','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('603','','','2ff7efd7-1304-5066-bd23-1a436ecc2c97','Leonureae','',0,1,'2ff7efd7-1304-5066-bd23-1a436ecc2c97','Leonureae','2ff7efd7-1304-5066-bd23-1a436ecc2c97','Leonureae','2ff7efd7-1304-5066-bd23-1a436ecc2c97','Leonureae','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Lamioideae|Leonureae','73|8|4|36|152|291|603','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('647','','','59fd8d16-0efc-586b-850a-9a1f4805dfa2','Synandreae','',0,1,'59fd8d16-0efc-586b-850a-9a1f4805dfa2','Synandreae','59fd8d16-0efc-586b-850a-9a1f4805dfa2','Synandreae','59fd8d16-0efc-586b-850a-9a1f4805dfa2','Synandreae','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Lamioideae|Synandreae','73|8|4|36|152|291|647','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('1545','','','65fd8b2a-8c6f-50a3-8352-8a4d88c491be','Physostegia Bentham','Bentham',0,1,'fa1a2dc3-967d-5399-8513-1e514fa099a6','Physostegia','fa1a2dc3-967d-5399-8513-1e514fa099a6','Physostegia','fa1a2dc3-967d-5399-8513-1e514fa099a6','Physostegia','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Lamioideae|Synandreae|Physostegia','73|8|4|36|152|291|647|1545','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('6431','','','faa662af-bfaa-544c-ae51-52180a123bd0','Physostegia ledinghamii (B. Boivin) P.D. Cantino','(B. Boivin) P.D. Cantino',0,2,'d184ed0d-23a1-5396-83eb-a5995628c9a7','Physostegia ledinghamii','d184ed0d-23a1-5396-83eb-a5995628c9a7','Physostegia ledinghamii','c4e6d67f-b3cc-57f7-9852-17e2e875a939','Physostegia ledingham','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Lamioideae|Synandreae|Physostegia|Physostegia ledinghamii','73|8|4|36|152|291|647|1545|6431','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6462','','','bfa94f7a-e3f6-5f36-98b9-3e9625457319','Stachys byzantina K. Koch','K. Koch',0,2,'0779dfc0-099d-51fa-a046-54f1844ab347','Stachys byzantina','0779dfc0-099d-51fa-a046-54f1844ab347','Stachys byzantina','f9b37ea0-746d-5835-be18-8ee841d1d109','Stachys byzantin','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Lamioideae|Stachydeae|Stachys|Stachys byzantina','73|8|4|36|152|291|682|1715|6462','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6473','','','f2931241-772d-5945-80ef-fcf17c10abb1','Stachys sylvatica Linnaeus','Linnaeus',0,2,'a7956a3d-74a4-57f3-9ac7-7b9c73359a17','Stachys sylvatica','a7956a3d-74a4-57f3-9ac7-7b9c73359a17','Stachys sylvatica','acf577f3-c4ea-5321-aaf4-60cac011c889','Stachys syluatic','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Lamioideae|Stachydeae|Stachys|Stachys sylvatica','73|8|4|36|152|291|682|1715|6473','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26921','','','ac98fc67-ab25-5f82-b9c2-8607a972afe3','Stachys tenuifolia Willdenow','Willdenow',0,2,'53420be5-5121-5528-9fbb-52f0c1e820e0','Stachys tenuifolia','53420be5-5121-5528-9fbb-52f0c1e820e0','Stachys tenuifolia','0e7509a7-5707-5db1-baf1-025dc1fc479d','Stachys tenuifol','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Lamioideae|Stachydeae|Stachys|Stachys tenuifolia','73|8|4|36|152|291|682|1715|26921','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6374','','','731174e2-be8a-56f6-931d-c56d5ecdd255','Galeopsis ladanum Linnaeus','Linnaeus',0,2,'3284463f-7d75-57de-9611-0199551b866d','Galeopsis ladanum','3284463f-7d75-57de-9611-0199551b866d','Galeopsis ladanum','4d3234cc-6ac3-51f0-bd4f-338020a88a00','Galeopsis ladan','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Lamioideae|Galeopsis|Galeopsis ladanum','73|8|4|36|152|291|1191|6374','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6457','','','6285c3d5-cd33-5bd3-bda8-bea441340c6f','Scutellaria nervosa Pursh','Pursh',0,2,'bdaa43f5-8f4f-5929-ad53-492de623bb4a','Scutellaria nervosa','bdaa43f5-8f4f-5929-ad53-492de623bb4a','Scutellaria nervosa','dfa4f984-7da7-5275-9a2e-2176862a3d34','Scutellaria neruos','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Scutellarioideae|Scutellaria|Scutellaria nervosa','73|8|4|36|152|380|1671|6457','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6456','','','283acc4f-ed05-5005-aeb6-c94d7feef60a','Scutellaria lateriflora Linnaeus','Linnaeus',0,2,'648f5601-7322-5e58-bac0-058e54826286','Scutellaria lateriflora','648f5601-7322-5e58-bac0-058e54826286','Scutellaria lateriflora','89a4c208-7d67-59e7-ab7c-29be5eee396d','Scutellaria lateriflor','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Scutellarioideae|Scutellaria|Scutellaria lateriflora','73|8|4|36|152|380|1671|6456','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1552','','','3492eb71-496d-55b8-93ae-c56bc16f9bbf','Pinguicula Linnaeus','Linnaeus',0,1,'4d44b4f2-8ba1-5139-b201-b6a90e0e8658','Pinguicula','4d44b4f2-8ba1-5139-b201-b6a90e0e8658','Pinguicula','4d44b4f2-8ba1-5139-b201-b6a90e0e8658','Pinguicula','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lentibulariaceae|Pinguicula','73|8|4|36|154|1552','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('6499','','','ed1fe973-45ea-54ad-9834-fa0ae66ada90','Pinguicula vulgaris Linnaeus subsp. vulgaris Linnaeus','Linnaeus',0,3,'a2c7d2ea-ff63-5376-9346-3431c83cd326','Pinguicula vulgaris vulgaris','1e4d24d5-d04d-552b-844d-559383161a65','Pinguicula vulgaris subsp. vulgaris','46c8eaa1-9779-5076-89ec-cebef9c1655f','Pinguicula uulgar uulgar','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lentibulariaceae|Pinguicula|Pinguicula vulgaris|Pinguicula vulgaris vulgaris','73|8|4|36|154|1552|6500|6499','class|subclass|superorder|order|family|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('6501','','','7ddd2461-8fe2-577b-ab12-745aa9fe352a','Utricularia cornuta Michaux','Michaux',0,2,'980c1ab0-5545-55b5-a908-5666b9836285','Utricularia cornuta','980c1ab0-5545-55b5-a908-5666b9836285','Utricularia cornuta','88e8cfe6-2718-5c38-a8be-9fbf44f6207d','Utricularia cornut','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lentibulariaceae|Utricularia|Utricularia cornuta','73|8|4|36|154|1803|6501','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6511','','','bc7c7662-23ec-56b4-b4f0-38bced3794be','Utricularia subulata Linnaeus','Linnaeus',0,2,'1b0309f3-c71f-58c2-af3d-a217ccf6b2a5','Utricularia subulata','1b0309f3-c71f-58c2-af3d-a217ccf6b2a5','Utricularia subulata','83ebad9b-86ec-50a8-a3ae-1644cb9bd6b7','Utricularia subulat','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lentibulariaceae|Utricularia|Utricularia subulata','73|8|4|36|154|1803|6511','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7255','','','3f5db235-5dae-5984-8cd7-dea15325b537','Lindernia dubia (Linnaeus) Pennell','(Linnaeus) Pennell',0,2,'aceb7fac-8da8-58ca-b72f-e1f5faafd63a','Lindernia dubia','aceb7fac-8da8-58ca-b72f-e1f5faafd63a','Lindernia dubia','10e57855-7e59-5a06-b72f-330a997e803e','Lindernia dub','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Linderniaceae|Lindernia|Lindernia dubia','73|8|4|36|158|1351|7255','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6648','','','7d6259f7-99bc-561f-ba1b-f91762ea6490','Proboscidea louisiana (Miller) Thellung','(Miller) Thellung',0,2,'64431aad-8541-5804-845a-7aa33a495309','Proboscidea louisiana','64431aad-8541-5804-845a-7aa33a495309','Proboscidea louisiana','711f508f-4a2b-5def-88b8-434417c6dc25','Proboscidea louisian','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Martyniaceae|Proboscidea|Proboscidea louisiana','73|8|4|36|165|1589|6648','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6727','','','f80f9647-18d9-562f-9571-050edf603714','Fraxinus excelsior Linnaeus','Linnaeus',0,2,'e000b536-620b-57c2-9398-c7f783627bdc','Fraxinus excelsior','e000b536-620b-57c2-9398-c7f783627bdc','Fraxinus excelsior','e000b536-620b-57c2-9398-c7f783627bdc','Fraxinus excelsior','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Oleaceae|Oleeae|Fraxininae|Fraxinus|Fraxinus excelsior','73|8|4|36|177|559|736|1183|6727','class|subclass|superorder|order|family|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6728','','','5d06d5cc-3568-5ca5-ab15-2dcdf2c462e7','Fraxinus latifolia Bentham','Bentham',0,2,'ccb42a3e-8726-5aaa-af39-99d6a00563fe','Fraxinus latifolia','ccb42a3e-8726-5aaa-af39-99d6a00563fe','Fraxinus latifolia','7d7a3aba-2862-53a3-bbc2-f2f896d7ade6','Fraxinus latifol','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Oleaceae|Oleeae|Fraxininae|Fraxinus|Fraxinus latifolia','73|8|4|36|177|559|736|1183|6728','class|subclass|superorder|order|family|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6731','','','6954f3cd-5e57-55b8-8a68-7f7bfb5886d6','Fraxinus profunda (Bush) Bush','(Bush) Bush',0,2,'e5a08b74-8034-510d-892a-b4b04e7d16a8','Fraxinus profunda','e5a08b74-8034-510d-892a-b4b04e7d16a8','Fraxinus profunda','f4cd620f-1460-5888-a602-5fc62fceda2a','Fraxinus profund','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Oleaceae|Oleeae|Fraxininae|Fraxinus|Fraxinus profunda','73|8|4|36|177|559|736|1183|6731','class|subclass|superorder|order|family|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33397','','','50b034e1-f7bf-5306-ac98-63d6969a730c','Ligustrum obtusifolium Siebold & Zuccarini','Siebold & Zuccarini',0,2,'4283f35a-80f1-5838-b58e-679eb598d27b','Ligustrum obtusifolium','4283f35a-80f1-5838-b58e-679eb598d27b','Ligustrum obtusifolium','c513f2a8-af4a-59dd-a666-bd00eb22fe16','Ligustrum obtusifoli','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Oleaceae|Oleeae|Ligustrineae|Ligustrum|Ligustrum obtusifolium','73|8|4|36|177|559|742|1341|33397','class|subclass|superorder|order|family|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('917','','','a04a65b8-4ea4-5cea-8d05-3d214785d121','Buchnera Linnaeus','Linnaeus',0,1,'31f1b97e-208b-5a1e-90c8-86cf45415f09','Buchnera','31f1b97e-208b-5a1e-90c8-86cf45415f09','Buchnera','31f1b97e-208b-5a1e-90c8-86cf45415f09','Buchnera','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Buchnereae|Buchnera','73|8|4|36|182|473|917','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('959','','','9881adac-211a-5f9b-a479-ffa9bdb3ac0d','Castilleja Mutis ex Linnaeus f.','Mutis ex Linnaeus f.',0,1,'6a5f3c49-fce1-526a-9711-3a1d6e380b41','Castilleja','6a5f3c49-fce1-526a-9711-3a1d6e380b41','Castilleja','6a5f3c49-fce1-526a-9711-3a1d6e380b41','Castilleja','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Castilleja','73|8|4|36|182|489|959','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',2);
INSERT INTO core VALUES('7004','','','29fdfdda-d5d5-501a-8164-be1a38356dc2','Castilleja tenuis (A. Heller) Chuang & Heckard','(A. Heller) Chuang & Heckard',0,2,'c1a1e365-fed3-57c5-b632-049b1b41737b','Castilleja tenuis','c1a1e365-fed3-57c5-b632-049b1b41737b','Castilleja tenuis','8e724039-4a13-5e5e-8725-94720d212d8d','Castilleja tenu','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Castilleja|Colacus|Oncorhynchus|Castilleja tenuis','73|8|4|36|182|489|959|2063|2335|7004','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6983','','','ee3540e6-2cb9-558c-83a9-aa5147366414','Castilleja elegans Malte','Malte',0,2,'ace33201-0165-52dc-bee6-4cffee1b45c2','Castilleja elegans','ace33201-0165-52dc-bee6-4cffee1b45c2','Castilleja elegans','ace33201-0165-52dc-bee6-4cffee1b45c2','Castilleja elegans','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Castilleja|Castilleja elegans','73|8|4|36|182|489|959|6983','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6984','','','99af311c-e1cd-58c9-b186-fbf2077706da','Castilleja elmeri Fernald','Fernald',0,2,'636ea741-19bd-5d35-aed1-7d9e0f314d4d','Castilleja elmeri','636ea741-19bd-5d35-aed1-7d9e0f314d4d','Castilleja elmeri','e2aefaa9-ed38-5bcd-8924-7e0632fb8314','Castilleja elmer','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Castilleja|Castilleja elmeri','73|8|4|36|182|489|959|6984','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6988','','','f848ab90-6d04-5256-a5dd-c14064a3e529','Castilleja hyperborea Pennell','Pennell',0,2,'0990ed52-f79d-53b8-bbc4-b2f47f22b912','Castilleja hyperborea','0990ed52-f79d-53b8-bbc4-b2f47f22b912','Castilleja hyperborea','c86da626-9f90-57f4-8627-5527eda14356','Castilleja hyperbore','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Castilleja|Castilleja hyperborea','73|8|4|36|182|489|959|6988','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6994','','','c28c297b-9266-59ae-bab0-0421ae55b843','Castilleja occidentalis Torrey','Torrey',0,2,'b6f9db6a-7199-5849-b696-a940e55009dd','Castilleja occidentalis','b6f9db6a-7199-5849-b696-a940e55009dd','Castilleja occidentalis','6ca68ec8-a9ff-5478-9733-c2529a728d0e','Castilleja occidental','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Castilleja|Castilleja occidentalis','73|8|4|36|182|489|959|6994','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6999','','','60d62eb0-bcb0-5dea-a800-423c7e5a89bc','Castilleja rhexiifolia Rydberg','Rydberg',0,2,'974f0cc1-0e40-5374-a54a-dc672408365d','Castilleja rhexiifolia','974f0cc1-0e40-5374-a54a-dc672408365d','Castilleja rhexiifolia','4d8c9485-f457-5110-b192-bcc826ef794e','Castilleja rhexiifol','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Castilleja|Castilleja rhexiifolia','73|8|4|36|182|489|959|6999','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29211','','','1cb29db1-6456-571d-a0f7-5b95de69b266','Castilleja parviflora var. olympica (G.N. Jones) Ownbey','(G.N. Jones) Ownbey',0,3,'1a800aed-8bcc-562f-8e0d-c885ffc33250','Castilleja parviflora olympica','778a8f8c-6298-5a2e-a15f-5cb3ef686277','Castilleja parviflora var. olympica','1d2394ad-cfd0-58c7-9cc0-98cef71b7fbd','Castilleja paruiflor olympic','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Castilleja|Castilleja parviflora|Castilleja parviflora olympica','73|8|4|36|182|489|959|6997|29211','class|subclass|superorder|order|family|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('6996','','','4ea3547e-1050-58e7-9855-6549161cf847','Castilleja pallescens (A. Gray) Greenman','(A. Gray) Greenman',0,2,'42b0475f-e387-51cf-8568-0f13314d4ef8','Castilleja pallescens','42b0475f-e387-51cf-8568-0f13314d4ef8','Castilleja pallescens','42b0475f-e387-51cf-8568-0f13314d4ef8','Castilleja pallescens','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Castilleja|Castilleja pallescens','73|8|4|36|182|489|959|6996','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27579','','','e32dd3e7-dfa1-58b8-b528-2aa09eb2a079','Castilleja pallida var. caudata (Pennell) B. Boivin','(Pennell) B. Boivin',0,3,'e0d2e024-530a-5cc0-a759-1514a2fd2e54','Castilleja pallida caudata','90f8583e-862c-5f9b-9bc9-fd96a5299313','Castilleja pallida var. caudata','af037421-ee6f-591b-bc3f-04e05e84800a','Castilleja pallid caudat','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Castilleja|Castilleja pallida|Castilleja pallida caudata','73|8|4|36|182|489|959|27575|27579','class|subclass|superorder|order|family|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('29203','','','482086df-0ae5-5444-90eb-10cb11a5c35f','Castilleja minor var. exilis (A. Nelson) J.M. Egger','(A. Nelson) J.M. Egger',0,3,'9c8fd2ac-b00b-5a27-94a0-49ecfddad8f1','Castilleja minor exilis','1c4abe89-e934-5cb4-a4b7-4b14b3b6f5ff','Castilleja minor var. exilis','d450a093-5398-5861-9f7d-ad3d87fbe2c7','Castilleja minor exil','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Castilleja|Castilleja minor|Castilleja minor exilis','73|8|4|36|182|489|959|6993|29203','class|subclass|superorder|order|family|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('29462','','','ca415933-ad83-5319-81ef-8cf6359cd956','Castilleja purpurascens Greenman','Greenman',0,2,'6f8661ee-a586-5429-abc6-83b1a1d2072c','Castilleja purpurascens','6f8661ee-a586-5429-abc6-83b1a1d2072c','Castilleja purpurascens','6f8661ee-a586-5429-abc6-83b1a1d2072c','Castilleja purpurascens','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Castilleja|Castilleja purpurascens','73|8|4|36|182|489|959|29462','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7036','','','e8007391-d859-5701-9afb-2dfdab832fae','Orthocarpus barbatus J.S. Cotton','J.S. Cotton',0,2,'57d9b523-7022-596a-b16b-af99da7ed505','Orthocarpus barbatus','57d9b523-7022-596a-b16b-af99da7ed505','Orthocarpus barbatus','64ae0a41-d2ae-5df5-b067-6ed401b08cf3','Orthocarpus barbat','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Orthocarpus|Orthocarpus barbatus','73|8|4|36|182|489|1490|7036','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7048','','','f8b3e0a9-6bdc-56b4-88f1-0ce9a3d6949b','Pedicularis contorta Bentham','Bentham',0,2,'46f38408-8a53-5cbd-9dbb-d46508d0de8f','Pedicularis contorta','46f38408-8a53-5cbd-9dbb-d46508d0de8f','Pedicularis contorta','b10de1f7-b34d-5fdd-a9df-6dbb81b84a23','Pedicularis contort','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Pedicularis|Pedicularis contorta','73|8|4|36|182|489|1515|7048','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17806','','','2f3ed745-bf70-59c2-9c1c-252f7dfb61f4','Pedicularis contorta Bentham var. contorta Bentham','Bentham',0,3,'f0db4b4c-937f-5b00-96cc-dffe3d5e4632','Pedicularis contorta contorta','21e19c8e-fc71-5055-94ee-91ca4c5de46b','Pedicularis contorta var. contorta','54224e87-d721-55fc-af4a-b4dca92ee31e','Pedicularis contort contort','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Pedicularis|Pedicularis contorta|Pedicularis contorta contorta','73|8|4|36|182|489|1515|7048|17806','class|subclass|superorder|order|family|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('7062','','','c9b75d0f-cdf9-5e48-9c6c-0508a41523ba','Pedicularis palustris Linnaeus','Linnaeus',0,2,'44a10930-f7d8-5e70-8d49-4138655ec63e','Pedicularis palustris','44a10930-f7d8-5e70-8d49-4138655ec63e','Pedicularis palustris','d2bf8a56-7bb6-54a6-88e0-a94875d083ee','Pedicularis palustr','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Pedicularis|Pedicularis palustris','73|8|4|36|182|489|1515|7062','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7063','','','a1eb4571-d42f-5a21-bff4-0b39a5c021e8','Pedicularis racemosa Douglas ex Bentham','Douglas ex Bentham',0,2,'5522dcc9-d86a-5041-a1a9-db706c9315b2','Pedicularis racemosa','5522dcc9-d86a-5041-a1a9-db706c9315b2','Pedicularis racemosa','5ee97d2e-6636-555f-a0c4-f9253c54609c','Pedicularis racemos','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Pedicularis|Pedicularis racemosa','73|8|4|36|182|489|1515|7063','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('27522','','','d59af170-903b-5a7d-8dc6-d2bc15c281d5','Pedicularis racemosa subsp. alba Pennell','Pennell',0,3,'b32b490a-0843-58c0-965b-12591cdbce39','Pedicularis racemosa alba','33e7540a-9158-5046-a1ee-a176728f4722','Pedicularis racemosa subsp. alba','78107b42-ebc5-53ad-aada-6c27ca3e7c64','Pedicularis racemos alb','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Pedicularis|Pedicularis racemosa|Pedicularis racemosa alba','73|8|4|36|182|489|1515|7063|27522','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('27525','','','9957c7e0-a4b6-5db7-a83f-ac392427ae51','Pedicularis bracteosa var. atrosanguinea (Pennell & J. W. Thompson) Cronquist','(Pennell & J. W. Thompson) Cronquist',0,3,'f36edb02-9d0a-5ce5-aa5b-cbcf9ad635aa','Pedicularis bracteosa atrosanguinea','a7dba9a2-70c9-5fbf-9db3-440dbed14543','Pedicularis bracteosa var. atrosanguinea','baf366f4-6d3b-50ca-8ee6-d19b185dcd56','Pedicularis bracteos atrosanguine','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Pedicularis|Pedicularis bracteosa|Pedicularis bracteosa atrosanguinea','73|8|4|36|182|489|1515|7044|27525','class|subclass|superorder|order|family|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('21875','','','5a4697a9-4a0e-5663-9f0b-e2a08b1d6a31','Pedicularis sudetica subsp. arctoeuropaea Hultén','Hultén',0,3,'2affbbb8-ac58-5ac7-9446-282fdd1a52a6','Pedicularis sudetica arctoeuropaea','c65551e5-1d8c-5a21-8b92-84c6e083bf50','Pedicularis sudetica subsp. arctoeuropaea','96f6d4cb-2615-51f4-8991-90b314e7ada4','Pedicularis sudetic arctoeuropae','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Pedicularis|Pedicularis sudetica|Pedicularis sudetica arctoeuropaea','73|8|4|36|182|489|1515|27540|21875','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('7071','','','ec0a8dcf-651f-5d4d-ad50-c1fb95e56cf4','Triphysaria pusilla (Bentham) T.I. Chuang & Heckard','(Bentham) T.I. Chuang & Heckard',0,2,'8906d8a4-c1d4-5b44-8718-7ab55b1aa108','Triphysaria pusilla','8906d8a4-c1d4-5b44-8718-7ab55b1aa108','Triphysaria pusilla','d1415c47-233e-555f-881c-563ce1fa15dd','Triphysaria pusill','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Triphysaria|Triphysaria pusilla','73|8|4|36|182|489|1789|7071','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6956','','','236d288f-6a14-5a0b-8ab8-4e4bdd9568fe','Agalinis gattingeri (Small) Small','(Small) Small',0,2,'42dbf4a2-553f-58be-9d6a-72bc23436e2b','Agalinis gattingeri','42dbf4a2-553f-58be-9d6a-72bc23436e2b','Agalinis gattingeri','44c80f76-24c5-565c-b8d1-71c5e53f0958','Agalinis gattinger','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Gerardieae|Agalinis|Agalinis gattingeri','73|8|4|36|182|401|785|6956','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6962','','','73aeee92-be1e-5000-9c10-1e884c326cab','Agalinis purpurea (Linnaeus) Pennell','(Linnaeus) Pennell',0,2,'659c0f28-0848-53f2-bb49-ef27c25aac6f','Agalinis purpurea','659c0f28-0848-53f2-bb49-ef27c25aac6f','Agalinis purpurea','4c43cb53-768e-5494-921f-9ab36b63a0d4','Agalinis purpure','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Gerardieae|Agalinis|Agalinis purpurea','73|8|4|36|182|401|785|6962','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6968','','','de3bef7d-1315-5bcc-b5c9-1a6c7065993e','Aureolaria flava (Linnaeus) Farwell','(Linnaeus) Farwell',0,2,'ee2d6078-4d3f-5aa0-b9f1-0b7d9d235c63','Aureolaria flava','ee2d6078-4d3f-5aa0-b9f1-0b7d9d235c63','Aureolaria flava','d6329ea2-2f44-5108-8eec-e4962cf31f8a','Aureolaria flau','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Gerardieae|Aureolaria|Aureolaria flava','73|8|4|36|182|401|878|6968','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6973','','','f6cc9dec-73d7-540e-a313-08ff5b5d0f33','Boschniakia rossica (Chamisso & Schlechtendal) B. Fedtschenko','(Chamisso & Schlechtendal) B. Fedtschenko',0,2,'521feb8a-0086-5aaf-bded-068cd998eb8a','Boschniakia rossica','521feb8a-0086-5aaf-bded-068cd998eb8a','Boschniakia rossica','e01bf88f-4f79-5c6f-aeb5-7d5141b8a9ea','Boschniakia rossic','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Orobancheae|Boschniakia|Boschniakia rossica','73|8|4|36|182|467|905|6973','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26882','','','80db5269-cce5-5379-b7c4-753c74334722','Kopsiopsis (Beck) Beck','',0,1,'1bed07f9-2ec0-5c68-b41e-eb330e09955b','Kopsiopsis','1bed07f9-2ec0-5c68-b41e-eb330e09955b','Kopsiopsis','1bed07f9-2ec0-5c68-b41e-eb330e09955b','Kopsiopsis','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Orobancheae|Kopsiopsis','73|8|4|36|182|467|26882','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',2);
INSERT INTO core VALUES('7034','','','adc389ca-0517-587c-8338-10b2a9512deb','Orobanche purpurea Jacquin','Jacquin',0,2,'d53da7fa-675f-5aa5-8355-a5fa38c7776d','Orobanche purpurea','d53da7fa-675f-5aa5-8355-a5fa38c7776d','Orobanche purpurea','839d384a-d03c-5c71-bc41-962c2f9577f9','Orobanche purpure','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Orobancheae|Orobanche|Trionychon|Orobanche purpurea','73|8|4|36|182|467|1488|30513|7034','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30147','','','e4a642a9-c22e-5d80-b6a8-7947a15d4159','Aphyllon purpureum (A. Heller) Holub','(A. Heller) Holub',0,2,'be8414e8-4a42-568f-acd3-355f262b774e','Aphyllon purpureum','be8414e8-4a42-568f-acd3-355f262b774e','Aphyllon purpureum','07f0bb4d-91ae-560f-a548-1d2db22a8770','Aphyllon purpure','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Orobancheae|Aphyllon|Aphyllon|Aphyllon purpureum','73|8|4|36|182|467|31310|31311|30147','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('31316','','','ab58c5b7-9933-5271-a0ab-d133bde49f02','Aphyllon californicum (Chamisso & Schlechtendal) A. Gray subsp. californicum (Chamisso & Schlechtendal) A. Gray','(Chamisso & Schlechtendal) A. Gray',0,3,'cfe71c52-adb7-547d-9c5e-1daa35d18c1c','Aphyllon californicum californicum','713edfec-02a8-5f1a-9141-4b12a6c81e5d','Aphyllon californicum subsp. californicum','719dc257-d3b5-5684-9e62-b9e248afa7f5','Aphyllon californic californic','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Orobancheae|Aphyllon|Notaphyllon|Aphyllon californicum|Aphyllon californicum californicum','73|8|4|36|182|467|31310|31312|30534|31316','class|subclass|superorder|order|family|tribe|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('7011','','','8a3f6bdd-a7e2-5682-b9d3-cab568cabede','Euphrasia frigida Pugsley','Pugsley',0,2,'f05eef02-b8e1-59ed-ab58-fe3b6b161627','Euphrasia frigida','f05eef02-b8e1-59ed-ab58-fe3b6b161627','Euphrasia frigida','581b7d30-b94c-5e0b-b22a-db5ba3de5fc2','Euphrasia frigid','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Rhinantheae|Euphrasia|Euphrasia|Euphrasia frigida','73|8|4|36|182|461|1165|29952|7011','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7013','','','185721f3-b6c9-5283-8efb-9b2fe4d04445','Euphrasia nemorosa (Persoon) Wallroth','(Persoon) Wallroth',0,2,'bff45ae5-19d7-513d-9665-ee7b874fa556','Euphrasia nemorosa','bff45ae5-19d7-513d-9665-ee7b874fa556','Euphrasia nemorosa','f5842440-900e-550d-9b93-6162d3a2c3a9','Euphrasia nemoros','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Rhinantheae|Euphrasia|Euphrasia|Euphrasia nemorosa','73|8|4|36|182|461|1165|29952|7013','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7015','','','6940ef8b-2d5a-54fa-82a4-b1956817903f','Euphrasia randii B.L. Robinson','B.L. Robinson',0,2,'88ad0e0a-9ef8-5b1d-8350-3f0bc1a969e6','Euphrasia randii','88ad0e0a-9ef8-5b1d-8350-3f0bc1a969e6','Euphrasia randii','782b05cb-1884-5fb3-af50-b03ac70f3125','Euphrasia rand','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Rhinantheae|Euphrasia|Euphrasia|Euphrasia randii','73|8|4|36|182|461|1165|29952|7015','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7016','','','aec079a4-dbb0-5199-9467-ed4661f0e6bc','Euphrasia salisburgensis var. hibernica Pugsley','Pugsley',0,3,'2f167288-1339-5436-9a2a-f6f3fcac8feb','Euphrasia salisburgensis hibernica','aeb0e2be-cad2-5ca8-807c-426820e3d81c','Euphrasia salisburgensis var. hibernica','e2c43fed-2c75-5b8f-9bec-74ba056f3a0c','Euphrasia salisburgens hibernic','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Rhinantheae|Euphrasia|Euphrasia|Euphrasia salisburgensis|Euphrasia salisburgensis hibernica','73|8|4|36|182|461|1165|29952|7017|7016','class|subclass|superorder|order|family|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('9820','','','547fc92f-629b-5086-b3f4-2daad4ecf72a','Euphrasia wettsteinii G.L. Gusarova','G.L. Gusarova',0,2,'a03e3b11-4c0e-5dd1-b996-e6c3c3201bf5','Euphrasia wettsteinii','a03e3b11-4c0e-5dd1-b996-e6c3c3201bf5','Euphrasia wettsteinii','29e12b66-81c4-50aa-b79e-d2e8498761a0','Euphrasia wettstein','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Rhinantheae|Euphrasia|Euphrasia|Euphrasia wettsteinii','73|8|4|36|182|461|1165|29952|9820','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('31959','','','a9824306-8ba7-55e8-bba7-effba60f5b5a','Euphrasia arctica Lange ex Rostrup','Lange ex Rostrup',0,2,'5f227a51-67b1-5e3d-914e-1012bfcb2712','Euphrasia arctica','5f227a51-67b1-5e3d-914e-1012bfcb2712','Euphrasia arctica','81154c97-ffb1-5c17-94bb-813abea1c728','Euphrasia arctic','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Rhinantheae|Euphrasia|Euphrasia|Euphrasia arctica','73|8|4|36|182|461|1165|29952|31959','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('31961','','','5695aad8-68ed-5eae-a985-ace882204126','Euphrasia arctica subsp. borealis (F. Townsend) Yeo','(F. Townsend) Yeo',0,3,'7f4d6ca4-2a60-5482-a5d9-b20efb0b0e74','Euphrasia arctica borealis','86221ae5-acfc-5a7f-97a8-194d02d98611','Euphrasia arctica subsp. borealis','1b9b2a8e-b376-55f3-8ee9-d3dd61977755','Euphrasia arctic boreal','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Rhinantheae|Euphrasia|Euphrasia|Euphrasia arctica|Euphrasia arctica borealis','73|8|4|36|182|461|1165|29952|31959|31961','class|subclass|superorder|order|family|tribe|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('187','','','873de731-5c8f-5fbe-8743-0edddf6316d8','Phrymaceae Schauer','Schauer',0,1,'afd84fbe-e00e-5077-9690-517bb3b7746f','Phrymaceae','afd84fbe-e00e-5077-9690-517bb3b7746f','Phrymaceae','afd84fbe-e00e-5077-9690-517bb3b7746f','Phrymaceae','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae','73|8|4|36|187','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('7136','','','9cb9a188-3e40-54a9-bcf9-4d098c71436e','Mimulus alatus Aiton','Aiton',0,2,'919e006f-6d66-52a0-9051-7d8edc181c76','Mimulus alatus','919e006f-6d66-52a0-9051-7d8edc181c76','Mimulus alatus','71145f8a-c509-546c-b268-f5caf35bb4a7','Mimulus alat','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Mimulus|Mimulus alatus','73|8|4|36|187|362|1420|7136','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7155','','','a32ba396-6847-55b5-8f2f-a887e16a882d','Phryma leptostachya Linnaeus','Linnaeus',0,2,'dd45b4d3-aea8-53b7-b5dc-56afc5faebae','Phryma leptostachya','dd45b4d3-aea8-53b7-b5dc-56afc5faebae','Phryma leptostachya','8e233a27-6b0a-5cf7-a6cc-9e72dcd26733','Phryma leptostachy','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Phryma|Phryma leptostachya','73|8|4|36|187|362|1539|7155','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26889','','','cfa15e52-012f-5064-b7a4-b2e927afc153','Erythranthe sect. Monimanthe (Pennell) G.L. Nesom & N.S. Fraga','(Pennell) G.L. Nesom & N.S. Fraga',0,1,'cd7abc2a-6ec9-5045-86ae-02f0b05f4305','Monimanthe','cda49fcd-2348-5394-abec-6a6502d3486c','Erythranthe sect. Monimanthe','cd7abc2a-6ec9-5045-86ae-02f0b05f4305','Monimanthe','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Monimanthe','73|8|4|36|187|362|26886|26889','class|subclass|superorder|order|family|subfamily|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('26895','','','9d1d9ce3-19b7-52de-9036-36423ddccd11','Erythranthe sect. Alsinimimulus G.L. Nesom & N.S. Fraga','G.L. Nesom & N.S. Fraga',0,1,'1cffb3e5-259f-5e74-a9ee-173ad9aa8b08','Alsinimimulus','151206fd-7276-538e-b135-46b6fec5579b','Erythranthe sect. Alsinimimulus','1cffb3e5-259f-5e74-a9ee-173ad9aa8b08','Alsinimimulus','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Alsinimimulus','73|8|4|36|187|362|26886|26895','class|subclass|superorder|order|family|subfamily|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('26899','','','fd7bbcc9-8a13-5620-9b59-67446f9c8cf3','Erythranthe breviflora (Piper) G.L. Nesom','(Piper) G.L. Nesom',0,2,'6694719e-d9cc-5f19-83e6-37416404ead9','Erythranthe breviflora','6694719e-d9cc-5f19-83e6-37416404ead9','Erythranthe breviflora','470105f6-e875-5ed9-943a-f1b7b45c2685','Erythranthe breuiflor','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Mimulosma|Erythranthe breviflora','73|8|4|36|187|362|26886|26898|26899','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('26915','','','d5dc44a8-1ec3-571d-ba64-022c3b110a3d','Erythranthe geyeri (Torrey) G.L. Nesom','(Torrey) G.L. Nesom',0,2,'99df08e0-aa09-5599-aae3-a49d9993255c','Erythranthe geyeri','99df08e0-aa09-5599-aae3-a49d9993255c','Erythranthe geyeri','bbed2512-68b7-5460-b6ee-e32f249828df','Erythranthe geyer','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Simiolus|Erythranthe geyeri','73|8|4|36|187|362|26886|26906|26915','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30681','','','3616c184-5af9-5b34-abd7-a0e3bd008548','Erythranthe nasuta (Greene) G.L. Nesom','(Greene) G.L. Nesom',0,2,'39361225-9800-526e-a34e-6e30c84627e5','Erythranthe nasuta','39361225-9800-526e-a34e-6e30c84627e5','Erythranthe nasuta','e7fd086b-d39e-5a80-9204-cfc1b0701d96','Erythranthe nasut','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Simiolus|Erythranthe nasuta','73|8|4|36|187|362|26886|26906|30681','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('1063','','','cb486320-e85b-50e4-bc61-185a60dc2ad3','Cymbalaria Hill','Hill',0,1,'d0a487d7-4014-589b-8108-f6292a3fed68','Cymbalaria','d0a487d7-4014-589b-8108-f6292a3fed68','Cymbalaria','d0a487d7-4014-589b-8108-f6292a3fed68','Cymbalaria','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Antirrhineae|Cymbalaria','73|8|4|36|190|433|1063','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('7239','','','d6e6e911-9223-5028-8c33-60f2484e76ab','Kickxia spuria (Linnaeus) Dumortier','(Linnaeus) Dumortier',0,2,'be01f3a7-6483-5ef3-a85a-2f00bdf779d1','Kickxia spuria','be01f3a7-6483-5ef3-a85a-2f00bdf779d1','Kickxia spuria','5dbddb15-9bd2-5775-b7d7-5da075edcf37','Kickxia spur','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Antirrhineae|Kickxia|Kickxia spuria','73|8|4|36|190|433|1302|7239','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1349','','','fc87aff4-bbfb-5fff-b9ae-aa6a15cc943a','Linaria Miller','Miller',0,1,'a760369e-7b02-5219-b54e-961598a9559c','Linaria','a760369e-7b02-5219-b54e-961598a9559c','Linaria','a760369e-7b02-5219-b54e-961598a9559c','Linaria','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Antirrhineae|Linaria','73|8|4|36|190|433|1349','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('7248','','','f1e15f88-d51f-5c27-8f15-5b21f0265959','Linaria maroccana Hooker f.','Hooker f.',0,2,'54bb78a2-b8a7-5670-928c-65148977f820','Linaria maroccana','54bb78a2-b8a7-5670-928c-65148977f820','Linaria maroccana','f9c0d51e-7135-5088-87f8-3a3a664a38d9','Linaria maroccan','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Antirrhineae|Linaria|Linaria maroccana','73|8|4|36|190|433|1349|7248','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7250','','','6a8d4a65-725b-5d98-ac23-f2cedb06a7fd','Linaria purpurea (Linnaeus) Miller','(Linnaeus) Miller',0,2,'90f102a8-6a09-5610-913f-458b96ce3cff','Linaria purpurea','90f102a8-6a09-5610-913f-458b96ce3cff','Linaria purpurea','8781c322-65c4-5fb7-9725-29b50a1815a7','Linaria purpure','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Antirrhineae|Linaria|Linaria purpurea','73|8|4|36|190|433|1349|7250','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27369','','','daf225ab-33e5-5a5a-a2f3-945635a4047d','Misopates orontium (Linnaeus) Rafinesque subsp. orontium (Linnaeus) Rafinesque','(Linnaeus) Rafinesque',0,3,'8d389416-c816-514f-9ee7-754a27636622','Misopates orontium orontium','4f4ffc6d-a6e4-53d0-8c01-372e8b759e07','Misopates orontium subsp. orontium','717712d5-eba3-5e76-8765-5f2cec10a302','Misopates oronti oronti','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Antirrhineae|Misopates|Misopates orontium|Misopates orontium orontium','73|8|4|36|190|433|1424|7260|27369','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('7215','','','b32aad62-72ab-5464-9943-def37b533e2a','Callitriche marginata Torrey','Torrey',0,2,'e3901c8a-a8be-5f47-8bb4-13347f7525cb','Callitriche marginata','e3901c8a-a8be-5f47-8bb4-13347f7525cb','Callitriche marginata','e15bbb11-ea9b-574f-afbb-c7d9bd8139e9','Callitriche marginat','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Callitricheae|Callitriche|Callitriche marginata','73|8|4|36|190|480|932|7215','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9813','','','b349f894-d863-5e69-b79e-30ed9261c2a1','Callitriche stenoptera Lansdown','Lansdown',0,2,'8c87e5df-f17c-50d9-9f76-f471b45f2af4','Callitriche stenoptera','8c87e5df-f17c-50d9-9f76-f471b45f2af4','Callitriche stenoptera','27595df9-76ef-5f34-9924-77f7638e5bbb','Callitriche stenopter','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Callitricheae|Callitriche|Callitriche stenoptera','73|8|4|36|190|480|932|9813','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('503','','','0f57de71-2768-5b56-a68f-fcbe1ef01e8e','Cheloneae','',0,1,'0f57de71-2768-5b56-a68f-fcbe1ef01e8e','Cheloneae','0f57de71-2768-5b56-a68f-fcbe1ef01e8e','Cheloneae','0f57de71-2768-5b56-a68f-fcbe1ef01e8e','Cheloneae','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Cheloneae','73|8|4|36|190|503','class|subclass|superorder|order|family|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('986','','','caadfe6d-f670-57bb-8908-d8ab82ad8047','Chelone Linnaeus','Linnaeus',0,1,'c778a222-9700-558b-90a1-bd6e5f03a467','Chelone','c778a222-9700-558b-90a1-bd6e5f03a467','Chelone','c778a222-9700-558b-90a1-bd6e5f03a467','Chelone','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Cheloneae|Chelone','73|8|4|36|190|503|986','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1014','','','960cee4d-a976-50c9-a091-33a0ee177bed','Collinsia Nuttall','Nuttall',0,1,'c3c71c3b-3681-5252-8c66-b910b6a2e5ea','Collinsia','c3c71c3b-3681-5252-8c66-b910b6a2e5ea','Collinsia','c3c71c3b-3681-5252-8c66-b910b6a2e5ea','Collinsia','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Cheloneae|Collinsia','73|8|4|36|190|503|1014','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1518','','','0761aa4b-47a9-5fb7-8f93-295e224d37a6','Penstemon Schmidel','Schmidel',0,1,'b0a12bc7-3ebf-544c-95bf-0d41b99ccd4c','Penstemon','b0a12bc7-3ebf-544c-95bf-0d41b99ccd4c','Penstemon','b0a12bc7-3ebf-544c-95bf-0d41b99ccd4c','Penstemon','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Cheloneae|Penstemon','73|8|4|36|190|503|1518','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('7277','','','1483a172-6ac2-5bf8-ad45-557b881ca3c9','Penstemon fruticosus (Pursh) Greene var. fruticosus (Pursh) Greene','(Pursh) Greene',0,3,'4c1fb28d-5c8c-547b-b449-8b836f44b610','Penstemon fruticosus fruticosus','e1f1c236-0d4a-5487-bb74-dd2dcfa4e587','Penstemon fruticosus var. fruticosus','b6655d1c-a6e7-5e89-9bf4-947e90959734','Penstemon fruticos fruticos','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Cheloneae|Penstemon|Dasanthera|Erianthera|Penstemon fruticosus|Penstemon fruticosus fruticosus','73|8|4|36|190|503|1518|24884|24885|7278|7277','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('24892','','','00de7f48-12c6-53a7-b41c-e727e1c877cf','Penstemon sect. Cristati (Rydberg) Pennell','(Rydberg) Pennell',0,1,'1516d47a-cbcc-5ef8-a572-49aa20fa0418','Cristati','eacbd9d9-048d-5932-8b38-45218bd3a677','Penstemon sect. Cristati','1516d47a-cbcc-5ef8-a572-49aa20fa0418','Cristati','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Cheloneae|Penstemon|Penstemon|Cristati','73|8|4|36|190|503|1518|24888|24892','class|subclass|superorder|order|family|tribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('7267','','','3cbf1461-f4ee-569b-b63b-15eea0b0e4ff','Penstemon albidus Nuttall','Nuttall',0,2,'e65cc7d4-36cb-5a10-b49e-2cfb8063bc2f','Penstemon albidus','e65cc7d4-36cb-5a10-b49e-2cfb8063bc2f','Penstemon albidus','3c3c6a05-5058-5075-9a53-7cf02bb656bd','Penstemon albid','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Cheloneae|Penstemon|Penstemon|Cristati|Penstemon albidus','73|8|4|36|190|503|1518|24888|24892|7267','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7268','','','b3c91b8d-5fe8-5e1d-a2e7-770ed4152c84','Penstemon confertus Douglas','Douglas',0,2,'b10e8f75-3244-549a-83e8-a5497f5998b8','Penstemon confertus','b10e8f75-3244-549a-83e8-a5497f5998b8','Penstemon confertus','d5d94cb1-2cea-5fc1-ab78-598f026c114c','Penstemon confert','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Cheloneae|Penstemon|Penstemon|Penstemon|Penstemon confertus','73|8|4|36|190|503|1518|24888|24893|7268','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7286','','','21a4d965-836f-50ea-b35f-dd05bb58a4aa','Penstemon ovatus Douglas','Douglas',0,2,'cdfefa44-7358-5161-939a-51c383cfe66f','Penstemon ovatus','cdfefa44-7358-5161-939a-51c383cfe66f','Penstemon ovatus','dd3f7d37-c497-5e53-bf63-c3df4cbb1cd9','Penstemon ouat','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Cheloneae|Penstemon|Penstemon|Penstemon|Penstemon ovatus','73|8|4|36|190|503|1518|24888|24893|7286','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7287','','','04e5ee0e-9e9b-5fd8-9031-abc73514c610','Penstemon pallidus Small','Small',0,2,'00eb48a3-6a5d-53b2-9004-78e312aca49d','Penstemon pallidus','00eb48a3-6a5d-53b2-9004-78e312aca49d','Penstemon pallidus','83220a5d-582a-53fa-97dd-4f77e43a4a06','Penstemon pallid','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Cheloneae|Penstemon|Penstemon|Penstemon|Penstemon pallidus','73|8|4|36|190|503|1518|24888|24893|7287','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7273','','','27519e81-25cd-50c4-919d-3a168e978927','Penstemon digitalis Nuttall ex Sims','Nuttall ex Sims',0,2,'28de5c38-915d-5531-8aa9-d6ad347c4db5','Penstemon digitalis','28de5c38-915d-5531-8aa9-d6ad347c4db5','Penstemon digitalis','ee9389c0-a972-546a-9b0d-bb150faa001e','Penstemon digital','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Cheloneae|Penstemon|Penstemon|Penstemon|Penstemon digitalis','73|8|4|36|190|503|1518|24888|24893|7273','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('7293','','','e880d4e2-788d-5e11-9f94-d63fd41dbf7f','Penstemon richardsonii Douglas ex Lindley','Douglas ex Lindley',0,2,'51ad9651-76af-53f2-97c1-d29b68b3328a','Penstemon richardsonii','51ad9651-76af-53f2-97c1-d29b68b3328a','Penstemon richardsonii','cc4957f7-5861-56e9-ae99-445ebeb7f67c','Penstemon richardson','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Cheloneae|Penstemon|Penstemon|Saccanthera|Penstemon richardsonii','73|8|4|36|190|503|1518|24888|24902|7293','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('541','','','7f333bcf-8850-5156-a85f-2972b28d735b','Digitalideae','',0,1,'7f333bcf-8850-5156-a85f-2972b28d735b','Digitalideae','7f333bcf-8850-5156-a85f-2972b28d735b','Digitalideae','7f333bcf-8850-5156-a85f-2972b28d735b','Digitalideae','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Digitalideae','73|8|4|36|190|541','class|subclass|superorder|order|family|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('7316','','','24248388-349e-56b2-bb74-09324f428e1b','Tonella tenella (Bentham ex A. de Candolle) A. Heller','(Bentham ex A. de Candolle) A. Heller',0,2,'d6da9c7a-d443-5d17-bbb2-2a55e4ee7637','Tonella tenella','d6da9c7a-d443-5d17-bbb2-2a55e4ee7637','Tonella tenella','8ae429e1-cfce-5bf1-a09d-9e5ef9996fe1','Tonella tenell','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Cheloneae|Tonella|Tonella tenella','73|8|4|36|190|503|1765|7316','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('26095','','','024dbbfb-6645-5ca6-83ee-befbf10b084a','Gratiola lutea Rafinesque','Rafinesque',0,2,'14ae4ddd-223d-5f16-af93-6a78d384d5b1','Gratiola lutea','14ae4ddd-223d-5f16-af93-6a78d384d5b1','Gratiola lutea','7ec384d2-c5d3-568c-acb0-6ccdc6330d62','Gratiola lute','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Gratioleae|Gratiola|Gratiola lutea','73|8|4|36|190|570|1218|26095','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1817','','','f901cb86-7297-56d8-aeb6-230328a4960f','Veronica Linnaeus','Linnaeus',0,1,'861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Veroniceae|Veronica','73|8|4|36|190|597|1817','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('7325','','','6eb2ccd2-d7af-5f34-9b23-e8f7b21dfb37','Veronica biloba Linnaeus','Linnaeus',0,2,'3d0a8aaa-705d-530b-89c2-3473a6ac732a','Veronica biloba','3d0a8aaa-705d-530b-89c2-3473a6ac732a','Veronica biloba','bfdff16a-0a03-5688-a38e-9fff00589e72','Veronica bilob','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Veroniceae|Veronica|Pocilla|Veronica biloba','73|8|4|36|190|597|1817|2025|7325','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7208','','','b7274c11-9a7e-5f77-abef-f8d38f8a7770','Veronica wyomingensis (A. Nelson) M.M. Martinéz Ortega & Albach','(A. Nelson) M.M. Martinéz Ortega & Albach',0,2,'9158c5d3-0626-5a3e-98c4-b715ce4c607f','Veronica wyomingensis','9158c5d3-0626-5a3e-98c4-b715ce4c607f','Veronica wyomingensis','464db4a5-1646-5d23-99a2-3762b435c8df','Veronica wyomingens','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Veroniceae|Veronica|Synthyris|Veronica wyomingensis','73|8|4|36|190|597|1817|2024|7208','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29428','','','82c09e93-2014-5a79-8b6a-db453eb70188','Veronica wormskjoldii subsp. nutans (Bongard) Pennell','(Bongard) Pennell',0,3,'ada3e6ee-037c-50bc-9fc8-deb1f7606184','Veronica wormskjoldii nutans','013ee262-226f-5335-a099-1c1602745e38','Veronica wormskjoldii subsp. nutans','e6124285-13fd-5391-b33d-2ee7fbc04216','Veronica wormskiold nutans','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Veroniceae|Veronica|Veronica|Veronica wormskjoldii|Veronica wormskjoldii nutans','73|8|4|36|190|597|1817|2026|7347|29428','class|subclass|superorder|order|family|tribe|genus|subgenus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('7320','','','d4493da8-2337-566e-b6d7-762d5dc96887','Veronica anagallis-aquatica Linnaeus','Linnaeus',0,2,'2bd7bdc7-370b-57a3-8996-b8252f9c78a6','Veronica anagallis-aquatica','2bd7bdc7-370b-57a3-8996-b8252f9c78a6','Veronica anagallis-aquatica','1e059418-d82b-524a-8f7d-996526c9eba9','Veronica anagallis-aquatic','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Veroniceae|Veronica|Beccabunga|Veronica anagallis-aquatica','73|8|4|36|190|597|1817|2027|7320','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7336','','','dd67dda0-e25a-596c-bcdc-018c750da9aa','Veronica peregrina subsp. xalapensis (Kunth) Pennell','(Kunth) Pennell',0,3,'9857d7f2-b3c8-5b94-a662-2f58662fc8ad','Veronica peregrina xalapensis','8d69c1fe-4aca-5050-9687-c1191d09e039','Veronica peregrina subsp. xalapensis','4cb7e3a9-350d-51c8-8aaf-761db3d65789','Veronica peregrin xalapens','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Veroniceae|Veronica|Beccabunga|Veronica peregrina|Veronica peregrina xalapensis','73|8|4|36|190|597|1817|2027|7335|7336','class|subclass|superorder|order|family|tribe|genus|subgenus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('17983','','','1ddd8e06-24ba-542c-a1b7-d7a186397de1','Veronica catenata Pennell','Pennell',0,2,'d762f805-cd07-5b9f-9f16-cf84f5738bbf','Veronica catenata','d762f805-cd07-5b9f-9f16-cf84f5738bbf','Veronica catenata','039653ee-ccfa-5b5a-81f8-bb881a19d539','Veronica catenat','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Veroniceae|Veronica|Beccabunga|Veronica catenata','73|8|4|36|190|597|1817|2027|17983','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7326','','','a2f43a3d-6d9e-5741-aacd-d4704447db51','Veronica chamaedrys Linnaeus','Linnaeus',0,2,'3750fa48-c876-50d1-9f76-c598d4eea639','Veronica chamaedrys','3750fa48-c876-50d1-9f76-c598d4eea639','Veronica chamaedrys','3750fa48-c876-50d1-9f76-c598d4eea639','Veronica chamaedrys','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Veroniceae|Veronica|Chamaedrys|Veronica chamaedrys','73|8|4|36|190|597|1817|2028|7326','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17987','','','cc63aa64-23f2-598c-81a9-e9021a983226','Veronica teucrium Linnaeus','Linnaeus',0,2,'66f7f65a-165e-5364-894b-786d46387449','Veronica teucrium','66f7f65a-165e-5364-894b-786d46387449','Veronica teucrium','03c8333f-10c5-562c-8436-edd006e4db71','Veronica teucri','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Veroniceae|Veronica|Pentasepalae|Veronica teucrium','73|8|4|36|190|597|1817|2029|17987','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7331','','','f37b7325-872b-5e1d-a49f-ec572587ac35','Veronica hederifolia Linnaeus','Linnaeus',0,2,'05b2561c-5673-5e46-91a9-5a1dbf4a831b','Veronica hederifolia','05b2561c-5673-5e46-91a9-5a1dbf4a831b','Veronica hederifolia','6156ba99-54cf-50a6-b85a-cae709fcb6ac','Veronica hederifol','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Veroniceae|Veronica|Cochlidiosperma|Veronica hederifolia','73|8|4|36|190|597|1817|2031|7331','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7330','','','9b2eab93-7d0e-53e6-8856-c72e1ecffd49','Veronica grandis Fischer ex Sprengel','Fischer ex Sprengel',0,2,'a950bbb5-df24-5823-9d4e-42cafa3e40e5','Veronica grandis','a950bbb5-df24-5823-9d4e-42cafa3e40e5','Veronica grandis','c9107c8f-9987-57c6-8262-3cae8080dc89','Veronica grand','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Veroniceae|Veronica|Pseudolysimachium|Veronica grandis','73|8|4|36|190|597|1817|2032|7330','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',2);
INSERT INTO core VALUES('7348','','','09e9af10-30a5-556a-87ca-3ced6e65f0e3','Veronicastrum virginicum (Linnaeus) Farwell','(Linnaeus) Farwell',0,2,'3aa83b11-efd3-58f0-9bf6-2d820177d84f','Veronicastrum virginicum','3aa83b11-efd3-58f0-9bf6-2d820177d84f','Veronicastrum virginicum','29d3cdff-f4a8-5cff-9420-14a85e938149','Veronicastrum uirginic','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Veroniceae|Veronicastrum|Veronicastrum virginicum','73|8|4|36|190|597|1818|7348','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7300','','','76c4340e-2590-52e4-8179-6d5af23a723d','Plantago cordata Lamarck','Lamarck',0,2,'e15bce9e-8cdf-5daf-8c30-62ac1eac31c6','Plantago cordata','e15bce9e-8cdf-5daf-8c30-62ac1eac31c6','Plantago cordata','afd21b8c-aadd-5e45-b4b5-a60134e6c323','Plantago cordat','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Plantagineae|Plantago|Plantago cordata','73|8|4|36|190|613|1558|7300','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7314','','','e32eaa81-48c6-54cb-b50d-5d0396893b49','Plantago virginica Linnaeus','Linnaeus',0,2,'32f74a7a-d680-5070-b1bf-506535b0faa2','Plantago virginica','32f74a7a-d680-5070-b1bf-506535b0faa2','Plantago virginica','c43cd6d5-471c-5cc2-942b-cd2033e564b6','Plantago uirginic','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Plantagineae|Plantago|Plantago virginica','73|8|4|36|190|613|1558|7314','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7243','','','886a89d0-3cfc-5a48-a1c1-9f9d7d584b24','Limosella aquatica Linnaeus','Linnaeus',0,2,'50f5a460-f945-5bda-bde6-f623da21b25e','Limosella aquatica','50f5a460-f945-5bda-bde6-f623da21b25e','Limosella aquatica','ac8071e8-4326-5130-9d9d-4707b94decdb','Limosella aquatic','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Scrophulariaceae|Limoselleae|Limosella|Limosella aquatica','73|8|4|36|219|607|1347|7243','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1456','','','caa4b84f-85e8-5821-b969-485c371204d4','Nemesia Ventenat','Ventenat',0,1,'e9a6d893-c04f-585e-9d16-ef5e6db45a94','Nemesia','e9a6d893-c04f-585e-9d16-ef5e6db45a94','Nemesia','e9a6d893-c04f-585e-9d16-ef5e6db45a94','Nemesia','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Scrophulariaceae|Hemimerideae|Nemesia','73|8|4|36|219|630|1456','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('33388','','','331d01a4-f5c0-55f4-875d-0d8711c47b9a','Limosella acaulis Sessé & Mociño','Sessé & Mociño',0,2,'3480f1b3-038c-56ed-8506-ae1b229d55ec','Limosella acaulis','3480f1b3-038c-56ed-8506-ae1b229d55ec','Limosella acaulis','abd72e06-7456-512f-9a32-16dc7598197f','Limosella acaul','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Scrophulariaceae|Limoselleae|Limosella|Limosella acaulis','73|8|4|36|219|607|1347|33388','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9323','','','0d808b4f-d0bd-5ff7-ade4-66e59d6bf9ae','Scrophularia californica Chamisso & Schlechtendal','Chamisso & Schlechtendal',0,2,'b31ff6dd-8d0a-53af-99ae-5613c54200da','Scrophularia californica','b31ff6dd-8d0a-53af-99ae-5613c54200da','Scrophularia californica','adf8cc8b-92d1-5945-86e1-525f25bd12f8','Scrophularia californic','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Scrophulariaceae|Scrophularieae|Scrophulariinae|Scrophularia|Scrophularia californica','73|8|4|36|219|676|751|1670|9323','class|subclass|superorder|order|family|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9326','','','64121241-658a-59fe-a050-c46bf97b431b','Verbascum lychnitis Linnaeus','Linnaeus',0,2,'b8cbfdb4-5c47-5961-866f-31df44a792df','Verbascum lychnitis','b8cbfdb4-5c47-5961-866f-31df44a792df','Verbascum lychnitis','4fa4d8a4-79d9-51c6-9647-dea4b21a9ad4','Verbascum lychnit','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Scrophulariaceae|Verbasceae|Verbascum|Verbascum lychnitis','73|8|4|36|219|692|1813|9326','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33389','','','ce477f7b-1ef7-5aaf-81ca-7a55094ed2c0','Verbascum chaixii Villars','Villars',0,2,'605834fe-95e4-589e-8b59-b059e14ad078','Verbascum chaixii','605834fe-95e4-589e-8b59-b059e14ad078','Verbascum chaixii','fd739c38-57e1-544a-95c3-039b60908cc4','Verbascum chaix','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Scrophulariaceae|Verbasceae|Verbascum|Verbascum chaixii','73|8|4|36|219|692|1813|33389','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9470','','','66a96687-f4ac-5275-9174-871b235c6d37','Verbena ×perriana Moldenke','Moldenke',0,2,'83d9d38d-0419-52a1-b140-9f26ac3b6129','Verbena perriana','33e80010-892d-55ce-874a-d720751c83ad','Verbena × perriana','c02abbe5-fc26-59a3-a4c4-a171b91968c4','Verbena perrian','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Verbenaceae|Verbeneae|Verbena|Verbena perriana','73|8|4|36|234|693|1814|9470','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('9462','','','fff6dd18-6cf3-5b9a-9fb8-0fc5ad0933b9','Verbena hastata Linnaeus','Linnaeus',0,2,'31180071-312c-59c5-a94c-d669460f9ebf','Verbena hastata','31180071-312c-59c5-a94c-d669460f9ebf','Verbena hastata','b93fda5f-3f86-5531-9f2a-5a97c34736e6','Verbena hastat','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Verbenaceae|Verbeneae|Verbena|Verbena hastata','73|8|4|36|234|693|1814|9462','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('938','','','26084f9e-aad0-5048-bd50-3eedfbee7c26','Calystegia R. Brown nom. cons.','R. Brown',0,1,'1d92214e-9062-5079-94f0-d6102ad22412','Calystegia','1d92214e-9062-5079-94f0-d6102ad22412','Calystegia','1d92214e-9062-5079-94f0-d6102ad22412','Calystegia','','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Convolvuleae|Calystegia','73|8|4|70|115|483|938','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',4);
INSERT INTO core VALUES('4608','','','a1c93e3b-9934-5222-a61a-ec2053903974','Calystegia hederacea Wallich','Wallich',0,2,'eb478c58-8ab1-528b-8b73-8d37b27428bf','Calystegia hederacea','eb478c58-8ab1-528b-8b73-8d37b27428bf','Calystegia hederacea','0381f15a-5d91-5e95-8b05-164bce93630d','Calystegia hederace','','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Convolvuleae|Calystegia|Calystegia hederacea','73|8|4|70|115|483|938|4608','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4612','','','4fe1ec0b-891c-5d59-99cf-860d245cec9f','Calystegia sepium subsp. angulata Brummitt','Brummitt',0,3,'78abc734-7300-5d3b-9e2a-5aa522ac313b','Calystegia sepium angulata','25c4c5e6-6ba7-5d76-8d59-33b7083de674','Calystegia sepium subsp. angulata','e272d9a8-79d4-5a57-ae7e-d43dad094cf6','Calystegia sepi angulat','','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Convolvuleae|Calystegia|Calystegia sepium|Calystegia sepium angulata','73|8|4|70|115|483|938|4611|4612','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('4614','','','d658ae4e-2210-5a77-b6a5-c8c7a37258bd','Calystegia silvatica subsp. fraterniflora (Mackenzie & Bush) Brummitt','(Mackenzie & Bush) Brummitt',0,3,'f50ae773-0c20-52fa-9dd5-b1dc70aa6018','Calystegia silvatica fraterniflora','92ad30a4-b35b-583f-afba-1484bc941721','Calystegia silvatica subsp. fraterniflora','255c7a80-78e1-51d0-b6c5-6c718d17cbc2','Calystegia siluatic fraterniflor','','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Convolvuleae|Calystegia|Calystegia silvatica|Calystegia silvatica fraterniflora','73|8|4|70|115|483|938|4615|4614','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('1030','','','afb214ed-59a5-593a-bc98-ef3bc0222d37','Convolvulus Linnaeus','Linnaeus',0,1,'274ccc77-2c7d-5170-9ac3-d03fb8d07ff1','Convolvulus','274ccc77-2c7d-5170-9ac3-d03fb8d07ff1','Convolvulus','274ccc77-2c7d-5170-9ac3-d03fb8d07ff1','Convolvulus','','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Convolvuleae|Convolvulus','73|8|4|70|115|483|1030','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('4620','','','21e5892d-3568-53b2-90b0-59b4433273d9','Cuscuta approximata Babington','Babington',0,2,'7e8afd07-cae6-523b-abac-026bf005bc31','Cuscuta approximata','7e8afd07-cae6-523b-abac-026bf005bc31','Cuscuta approximata','bc6494f9-e56c-5540-8a6e-ef96eefacc90','Cuscuta approximat','','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Cuscuteae|Cuscuta|Cuscuta|Cuscuta approximata','73|8|4|70|115|526|1060|29365|4620','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4632','','','a50d2877-f404-5417-8612-595131caf065','Cuscuta pentagona Engelmann','Engelmann',0,2,'490a9f6d-0b19-5162-baff-735351957299','Cuscuta pentagona','490a9f6d-0b19-5162-baff-735351957299','Cuscuta pentagona','f076faad-9a18-5040-8cab-e9afa7db8ce0','Cuscuta pentagon','','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Cuscuteae|Cuscuta|Grammatica|Cuscuta pentagona','73|8|4|70|115|526|1060|29371|4632','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9708','','','9cbccff1-64ca-58de-aec7-49f262f36531','Cuscuta gronovii var. latiflora Engelmann','Engelmann',0,3,'275ad4c2-7061-5a26-a00c-462a28872fd9','Cuscuta gronovii latiflora','554953f9-0106-52a8-9876-0587ac9042d1','Cuscuta gronovii var. latiflora','d47b3144-36a7-5982-81b4-267202241f7d','Cuscuta gronou latiflor','','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Cuscuteae|Cuscuta|Grammatica|Cuscuta gronovii|Cuscuta gronovii latiflora','73|8|4|70|115|526|1060|29371|4628|9708','class|subclass|superorder|order|family|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('4629','','','28781a3a-8e13-5bd7-a1dc-445c3c4c3fe7','Cuscuta indecora Choisy var. indecora Choisy','Choisy',0,3,'361093a4-3d6b-5f43-81a6-ccd0f7972a97','Cuscuta indecora indecora','14335746-c9ef-571d-9a1a-0b6b1ec220f5','Cuscuta indecora var. indecora','4ceca191-5f3f-5af2-ba0c-e1943975fad4','Cuscuta indecor indecor','','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Cuscuteae|Cuscuta|Grammatica|Cuscuta indecora|Cuscuta indecora indecora','73|8|4|70|115|526|1060|29371|4630|4629','class|subclass|superorder|order|family|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('4636','','','126145a2-fc11-5db3-b6e0-1e34bacfaf8b','Ipomoea hederacea Jacquin','Jacquin',0,2,'c03bf6a6-d447-53bb-9420-f20174fe3b72','Ipomoea hederacea','c03bf6a6-d447-53bb-9420-f20174fe3b72','Ipomoea hederacea','d8a44d34-171e-5173-b66c-fbd3f324d3fa','Ipomoea hederace','','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Ipomoeeae|Ipomoea|Ipomoea hederacea','73|8|4|70|115|590|1287|4636','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4637','','','c38cefe0-e2c9-5cf9-8d51-2fbe16e9a01f','Ipomoea lacunosa Linnaeus','Linnaeus',0,2,'f4e20183-4208-5386-8a64-c60bfcfbdf95','Ipomoea lacunosa','f4e20183-4208-5386-8a64-c60bfcfbdf95','Ipomoea lacunosa','0920bb6f-a6e1-556a-8c7e-5244b2da8862','Ipomoea lacunos','','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Ipomoeeae|Ipomoea|Ipomoea lacunosa','73|8|4|70|115|590|1287|4637','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4640','','','a1bb9f33-7be7-5c88-a4d0-8a03fcc83f66','Ipomoea quamoclit Linnaeus','Linnaeus',0,2,'fbf39c51-fb55-5795-884d-cde9e2cce3a6','Ipomoea quamoclit','fbf39c51-fb55-5795-884d-cde9e2cce3a6','Ipomoea quamoclit','fbf39c51-fb55-5795-884d-cde9e2cce3a6','Ipomoea quamoclit','','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Ipomoeeae|Ipomoea|Ipomoea quamoclit','73|8|4|70|115|590|1287|4640','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4638','','','7b35303d-8261-5aa8-873f-9d4f57b720a3','Ipomoea pandurata (Linnaeus) G. Meyer','(Linnaeus) G. Meyer',0,2,'3891bae7-2015-5aba-99e9-26e75e6d4f98','Ipomoea pandurata','3891bae7-2015-5aba-99e9-26e75e6d4f98','Ipomoea pandurata','237d0cc0-9670-5ad0-b65f-cd17a0c8adb6','Ipomoea pandurat','','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Ipomoeeae|Ipomoea|Ipomoea pandurata','73|8|4|70|115|590|1287|4638','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28830','','','0dc49dfc-2dd3-5df4-8a31-355a34fb93ec','Datura metel Linnaeus','Linnaeus',0,2,'84561b05-78c5-57a8-a102-71ec4bef8296','Datura metel','84561b05-78c5-57a8-a102-71ec4bef8296','Datura metel','84561b05-78c5-57a8-a102-71ec4bef8296','Datura metel','','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Datureae|Datura|Datura metel','73|8|4|70|223|290|534|1079|28830','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33385','','','5a7e516f-6bd1-558d-8286-1f479c500d6f','Datura wrightii Regel','Regel',0,2,'6a90091f-4eeb-5f8a-ab8e-90e69ca46613','Datura wrightii','6a90091f-4eeb-5f8a-ab8e-90e69ca46613','Datura wrightii','c75ac088-4e83-52c1-b3c8-782a8c88b297','Datura wright','','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Datureae|Datura|Datura wrightii','73|8|4|70|223|290|534|1079|33385','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9375','','','43aee27d-d030-5475-94fa-b4c3f055760e','Scopolia carniolica Jacquin','Jacquin',0,2,'cb075373-b009-544f-8c49-d86663f4e3af','Scopolia carniolica','cb075373-b009-544f-8c49-d86663f4e3af','Scopolia carniolica','cbffb831-68e9-584c-a59b-035df6ad6c5c','Scopolia carniolic','','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Hyoscyameae|Scopolia|Scopolia carniolica','73|8|4|70|223|290|586|1669|9375','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9378','','','7b4b457e-cd64-5ac5-8d23-195a4b1f5739','Solanum dulcamara Linnaeus','Linnaeus',0,2,'5af8024f-7e94-5205-99b0-5397aa949f9e','Solanum dulcamara','5af8024f-7e94-5205-99b0-5397aa949f9e','Solanum dulcamara','09822bf4-8448-50b4-a118-86e68e138394','Solanum dulcamar','','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Solaneae|Solanum|Solanum dulcamara','73|8|4|70|223|290|606|1696|9378','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9377','','','5432fc82-6d8c-5c49-b42d-5b7ffe18e625','Solanum carolinense Linnaeus','Linnaeus',0,2,'9eeab752-ed6f-5be7-8b94-9fc8bda042e3','Solanum carolinense','9eeab752-ed6f-5be7-8b94-9fc8bda042e3','Solanum carolinense','580ab4ef-44a6-562d-a659-07badfe8c614','Solanum carolinens','','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Solaneae|Solanum|Solanum carolinense','73|8|4|70|223|290|606|1696|9377','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31276','','','c192d514-d709-5bde-bf33-0910713355b5','Solanum emulans Rafinesque','Rafinesque',0,2,'5ebe2b3f-8870-531d-b6a4-87f4309e14d9','Solanum emulans','5ebe2b3f-8870-531d-b6a4-87f4309e14d9','Solanum emulans','5ebe2b3f-8870-531d-b6a4-87f4309e14d9','Solanum emulans','','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Solaneae|Solanum|Solanum emulans','73|8|4|70|223|290|606|1696|31276','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1460','','','771ef72e-51b9-5718-82f2-21b3a49d274b','Nicandra Adanson','Adanson',0,1,'336704bc-d667-51ad-b805-91076c8444c0','Nicandra','336704bc-d667-51ad-b805-91076c8444c0','Nicandra','336704bc-d667-51ad-b805-91076c8444c0','Nicandra','','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Nicandreae|Nicandra','73|8|4|70|223|290|631|1460','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('9356','','','acc0ac91-370e-530b-a3b3-2fbf574b07f2','Nicandra physalodes (Linnaeus) Gaertner','(Linnaeus) Gaertner',0,2,'ae18a734-86a5-5590-aef8-f2feb502b956','Nicandra physalodes','ae18a734-86a5-5590-aef8-f2feb502b956','Nicandra physalodes','48ae6b3f-6c00-5594-91ff-5d44d3af12d2','Nicandra physalod','','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Nicandreae|Nicandra|Nicandra physalodes','73|8|4|70|223|290|631|1460|9356','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9368','','','211712dc-a936-5470-93c8-e1504891db0f','Physalis longifolia Nuttall','Nuttall',0,2,'ae9c57d9-7e7d-525b-8474-925aca3e752e','Physalis longifolia','ae9c57d9-7e7d-525b-8474-925aca3e752e','Physalis longifolia','c0a47d31-cf22-551c-9e2e-befac05cc197','Physalis longifol','','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Physalideae|Physalis|Physalis longifolia','73|8|4|70|223|290|27197|1543|9368','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9371','','','d147c162-c16e-5a03-87a4-2ad78ed17008','Physalis philadelphica Lambert','Lambert',0,2,'f4fc9f1e-cabd-5402-bd60-a79b73916dc3','Physalis philadelphica','f4fc9f1e-cabd-5402-bd60-a79b73916dc3','Physalis philadelphica','62d4ce7c-97f4-58ba-a3d2-e19d895172fe','Physalis philadelphic','','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Physalideae|Physalis|Physalis philadelphica','73|8|4|70|223|290|27197|1543|9371','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('632','','','c907e777-f89c-5f34-b579-58c85b378e6f','Nicotianeae','',0,1,'c907e777-f89c-5f34-b579-58c85b378e6f','Nicotianeae','c907e777-f89c-5f34-b579-58c85b378e6f','Nicotianeae','c907e777-f89c-5f34-b579-58c85b378e6f','Nicotianeae','','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Nicotianoideae|Nicotianeae','73|8|4|70|223|366|632','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('1461','','','a31a996c-47de-552c-80d2-452c7fb1be11','Nicotiana Linnaeus','Linnaeus',0,1,'a02500c9-b450-59fa-a39b-165f05f2d408','Nicotiana','a02500c9-b450-59fa-a39b-165f05f2d408','Nicotiana','a02500c9-b450-59fa-a39b-165f05f2d408','Nicotiana','','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Nicotianoideae|Nicotianeae|Nicotiana','73|8|4|70|223|366|632|1461','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('9360','','','6bf68883-929a-5a54-8a4c-970cef4cd4c5','Nicotiana rustica Linnaeus','Linnaeus',0,2,'d06f7cd5-a874-532a-8783-e38906413af8','Nicotiana rustica','d06f7cd5-a874-532a-8783-e38906413af8','Nicotiana rustica','d9b46eec-ed6e-56af-beab-995eafefd445','Nicotiana rustic','','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Nicotianoideae|Nicotianeae|Nicotiana|Nicotiana rustica','73|8|4|70|223|366|632|1461|9360','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9358','','','f53d0b38-643e-5a5a-8ae0-da7003db1e8f','Nicotiana attenuata Torrey ex S. Watson','Torrey ex S. Watson',0,2,'cd339696-526a-54fc-bdc8-2fb7d9d7d48a','Nicotiana attenuata','cd339696-526a-54fc-bdc8-2fb7d9d7d48a','Nicotiana attenuata','f17b9acb-152f-5660-a202-c9c39ea39b00','Nicotiana attenuat','','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Nicotianoideae|Nicotianeae|Nicotiana|Nicotiana attenuata','73|8|4|70|223|366|632|1461|9358','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('14','','','479a78f1-25a4-59e7-8135-cb7db6e8f8bc','Caryophyllales Perleb','Perleb',0,1,'bb7cb26b-63ee-5a88-b8a6-c68b82082303','Caryophyllales','bb7cb26b-63ee-5a88-b8a6-c68b82082303','Caryophyllales','bb7cb26b-63ee-5a88-b8a6-c68b82082303','Caryophyllales','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales','73|8|15|14','class|subclass|superorder|order','order','0','0','0','',1);
INSERT INTO core VALUES('807','','','6531486c-c9f9-52a0-a5b3-ab907eb94abb','Amaranthus Adanson','Adanson',0,1,'481fc5f2-102f-5588-a8d1-637326d0045f','Amaranthus','481fc5f2-102f-5588-a8d1-637326d0045f','Amaranthus','481fc5f2-102f-5588-a8d1-637326d0045f','Amaranthus','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Amaranthoideae|Amarantheae|Amaranthus','73|8|15|14|79|263|415|807','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('2500','','','72d4d887-956c-53f4-a821-1f47e34ccc27','Amaranthus blitum Linnaeus','Linnaeus',0,2,'95115c36-4446-585f-a46b-e7d26dadd2ac','Amaranthus blitum','95115c36-4446-585f-a46b-e7d26dadd2ac','Amaranthus blitum','63e3c913-eb04-582f-9815-bb076d697c90','Amaranthus blit','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Amaranthoideae|Amarantheae|Amaranthus|Albersia|Amaranthus blitum','73|8|15|14|79|263|415|807|1971|2500','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2501','','','c8be5fe0-5f13-58a1-a340-ae739f86f70a','Amaranthus californicus (Moquin-Tandon) S. Watson','(Moquin-Tandon) S. Watson',0,2,'3a6fb348-9f07-5bea-83b3-81e5d99c8bad','Amaranthus californicus','3a6fb348-9f07-5bea-83b3-81e5d99c8bad','Amaranthus californicus','63ce355b-b536-51d8-a9b4-e38333735d98','Amaranthus californic','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Amaranthoideae|Amarantheae|Amaranthus|Albersia|Amaranthus californicus','73|8|15|14|79|263|415|807|1971|2501','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2502','','','bc361abc-9f07-58b8-801a-ac7e216d4b75','Amaranthus cruentus Linnaeus','Linnaeus',0,2,'9aa53651-03fd-55e1-9a4c-c5b43638006c','Amaranthus cruentus','9aa53651-03fd-55e1-9a4c-c5b43638006c','Amaranthus cruentus','ec61ffc5-982e-5d2b-990d-d92c687592f4','Amaranthus cruent','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Amaranthoideae|Amarantheae|Amaranthus|Amaranthus|Amaranthus cruentus','73|8|15|14|79|263|415|807|1972|2502','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27784','','','67a7a3c6-3ba9-5c1a-b2d8-ad8228839083','Amaranthus powellii subsp. bouchonii (Thellung) Costea & Carretero','(Thellung) Costea & Carretero',0,3,'082ff37d-157d-5984-87a0-bda227f3df58','Amaranthus powellii bouchonii','ba50cbb3-9c43-5f29-bff8-b57d5e4cfd00','Amaranthus powellii subsp. bouchonii','836844e3-29e5-5c02-b425-4f3236ab6063','Amaranthus powell bouchon','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Amaranthoideae|Amarantheae|Amaranthus|Amaranthus|Amaranthus powellii|Amaranthus powellii bouchonii','73|8|15|14|79|263|415|807|1972|2505|27784','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('27768','','','32e698e4-9a94-5009-8230-d9fff8ceeda9','Amaranthus caudatus Linnaeus','Linnaeus',0,2,'a057f899-d11f-5b8f-835e-12c21b8a89ac','Amaranthus caudatus','a057f899-d11f-5b8f-835e-12c21b8a89ac','Amaranthus caudatus','93da72e7-4199-5a18-943a-e55db3f97bdc','Amaranthus caudat','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Amaranthoideae|Amarantheae|Amaranthus|Amaranthus|Amaranthus caudatus','73|8|15|14|79|263|415|807|1972|27768','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2065','','','6a9a311d-8dbe-5912-86eb-7a39a9b24485','Amaranthus sect. Acnidia (Linnaeus) Mosyakin & K.R. Roberston','(Linnaeus) Mosyakin & K.R. Roberston',0,1,'8915607a-e9d8-5a85-9f8b-961cf7e7b286','Acnidia','8a943ef3-144f-5b68-af83-baee9cce15b5','Amaranthus sect. Acnidia','8915607a-e9d8-5a85-9f8b-961cf7e7b286','Acnidia','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Amaranthoideae|Amarantheae|Amaranthus|Acnidia|Acnidia','73|8|15|14|79|263|415|807|1973|2065','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('27804','','','3dd1a44b-5422-5d2e-859b-f756cae967cf','Amaranthus hybridus × Amaranthus tuberculatus var. tuberculatus','',0,0,'7e78f817-11a0-5a0c-b3b4-3bbb0c9e2679','Amaranthus hybridus × Amaranthus tuberculatus tuberculatus','3dd1a44b-5422-5d2e-859b-f756cae967cf','Amaranthus hybridus × Amaranthus tuberculatus var. tuberculatus','2a4b732d-e55e-5f17-bdb9-99363498879b','Amaranthus hybrid × Amaranthus tuberculat tuberculat','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Amaranthoideae|Amarantheae|Amaranthus|Amaranthus hybridus × Amaranthus tuberculatus tuberculatus','73|8|15|14|79|263|415|807|27804','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('1987','','','05819a64-030e-5b56-b123-31c09fa66306','Atriplex subg. Obione (Gaertner) S.L. Welsh','(Gaertner) S.L. Welsh',0,1,'14b3085b-7e4e-5678-98dd-92e6ad221eae','Obione','792daff6-d53b-59a9-b3fb-defb8191e61f','Atriplex subgen. Obione','14b3085b-7e4e-5678-98dd-92e6ad221eae','Obione','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Atriplex|Obione','73|8|15|14|79|289|454|876|1987','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('4465','','','d26486e3-53ad-57b9-a61c-a47346890681','Atriplex argentea Nuttall','Nuttall',0,2,'f98be3c0-30af-5ad2-a0d5-c8b5319dd8e7','Atriplex argentea','f98be3c0-30af-5ad2-a0d5-c8b5319dd8e7','Atriplex argentea','c77b7b08-808c-5929-877b-5bb8a1ade8d1','Atriplex argente','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Atriplex|Obione|Obione|Argenteae|Atriplex argentea','73|8|15|14|79|289|454|876|1987|2079|2349|4465','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('4490','','','ff88a30c-8c3d-57ac-a2b5-a346b4e640c9','Atriplex truncata (Torrey ex S. Watson) A. Gray','(Torrey ex S. Watson) A. Gray',0,2,'2d123986-1b0f-57dd-a456-4a5a8ea2e9e5','Atriplex truncata','2d123986-1b0f-57dd-a456-4a5a8ea2e9e5','Atriplex truncata','02c860b4-c1e6-5983-a250-23315c2c9a3f','Atriplex truncat','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Atriplex|Obione|Obione|Truncatae|Atriplex truncata','73|8|15|14|79|289|454|876|1987|2079|2350|4490','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',2);
INSERT INTO core VALUES('30765','','','bf4ab5ac-c790-5b1a-b7c4-5d570a6acbb6','Atriplex gardneri var. falcata (M.E. Jones) S.L. Welsh','(M.E. Jones) S.L. Welsh',0,3,'c735bdd3-c99d-573b-9975-a7b67d21dca6','Atriplex gardneri falcata','549d8550-5089-55c9-aa99-8567690204ba','Atriplex gardneri var. falcata','5cbb7ee5-7701-5c0f-8066-cc0ddf6d4e54','Atriplex gardner falcat','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Atriplex|Pterochiton|Atriplex gardneri|Atriplex gardneri falcata','73|8|15|14|79|289|454|876|1988|4469|30765','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('4472','','','d87f792a-8859-5295-b515-e68f198bf5e5','Atriplex glabriuscula Edmondston','Edmondston',0,2,'ea660ef3-61d3-5d27-b0d3-7e2583612d30','Atriplex glabriuscula','ea660ef3-61d3-5d27-b0d3-7e2583612d30','Atriplex glabriuscula','2f59265e-5bf0-5667-962c-286babcf75aa','Atriplex glabriuscul','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Atriplex|Atriplex|Teutliopsis|Atriplex glabriuscula','73|8|15|14|79|289|454|876|1989|2080|4472','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4471','','','b349fb09-fd7b-5ea8-8e8b-50cf324c30dc','Atriplex glabriuscula var. acadiensis (Taschereau) S.L. Welsh','(Taschereau) S.L. Welsh',0,3,'83f883ab-52eb-5d46-ac2f-f67a9275d3ac','Atriplex glabriuscula acadiensis','d25288e8-3e57-5833-9b90-71ae519641ec','Atriplex glabriuscula var. acadiensis','3aaffacd-ee9f-5d94-8b44-9a877056bf17','Atriplex glabriuscul acadiens','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Atriplex|Atriplex|Teutliopsis|Atriplex glabriuscula|Atriplex glabriuscula acadiensis','73|8|15|14|79|289|454|876|1989|2080|4472|4471','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('4474','','','12dccfac-b443-5ec5-bba1-3eafb5df760b','Atriplex glabriuscula Edmondston var. glabriuscula Edmondston','Edmondston',0,3,'43f4a110-51e6-5fa3-bf6d-14f1ca0f3a8a','Atriplex glabriuscula glabriuscula','8a2d470e-be6c-5362-b7fb-78405472e3ef','Atriplex glabriuscula var. glabriuscula','b1fb9c3d-c54e-5585-9981-b8218d020dab','Atriplex glabriuscul glabriuscul','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Atriplex|Atriplex|Teutliopsis|Atriplex glabriuscula|Atriplex glabriuscula glabriuscula','73|8|15|14|79|289|454|876|1989|2080|4472|4474','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('2082','','','0c2ee84e-8dc1-5b72-a190-b209fd1781cd','Atriplex sect. Sclerocalymma (Ascherson) Ascherson & Graebner','(Ascherson) Ascherson & Graebner',0,1,'dd0086cc-5279-50e6-981f-0149e83798c7','Sclerocalymma','6c69ae41-7154-528b-b36c-b150203fc8f3','Atriplex sect. Sclerocalymma','dd0086cc-5279-50e6-981f-0149e83798c7','Sclerocalymma','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Atriplex|Atriplex|Sclerocalymma','73|8|15|14|79|289|454|876|1989|2082','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('2351','','','8f104130-3bba-510d-ba79-b2aac2bf46b6','Chenopodium subsect. Chenopodium','',0,1,'35379dac-baf8-5f86-a4f0-90c594fa9715','Chenopodium','8f104130-3bba-510d-ba79-b2aac2bf46b6','Chenopodium subsect. Chenopodium','35379dac-baf8-5f86-a4f0-90c594fa9715','Chenopodium','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Chenopodium|Chenopodium|Chenopodium','73|8|15|14|79|289|454|987|2084|2351','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection','subsection','0','0','0','',2);
INSERT INTO core VALUES('2084','','','30faba49-797e-5503-8e16-a09fb4901b17','Chenopodium sect. Chenopodium','',0,1,'35379dac-baf8-5f86-a4f0-90c594fa9715','Chenopodium','30faba49-797e-5503-8e16-a09fb4901b17','Chenopodium sect. Chenopodium','35379dac-baf8-5f86-a4f0-90c594fa9715','Chenopodium','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Chenopodium|Chenopodium','73|8|15|14|79|289|454|987|2084','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('4493','','','f58fcd5e-15a7-5cde-8eda-493bcf85426a','Chenopodium album Linnaeus','Linnaeus',0,2,'fbbd1353-55c7-5483-a115-d0b12441d26b','Chenopodium album','fbbd1353-55c7-5483-a115-d0b12441d26b','Chenopodium album','8162762a-e400-5369-b0d9-ec84339f15a8','Chenopodium alb','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Chenopodium|Chenopodium|Chenopodium|Chenopodium album','73|8|15|14|79|289|454|987|2084|2351|4493','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('4506','','','d29712ba-b70d-5cc6-b524-d9b75121cd87','Chenopodium foggii Wahl','Wahl',0,2,'aba02282-f543-5ac0-8b61-860892b22c0c','Chenopodium foggii','aba02282-f543-5ac0-8b61-860892b22c0c','Chenopodium foggii','694e14c4-8023-5332-886a-ce0354aa1474','Chenopodium fogg','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Chenopodium|Chenopodium|Leptophylla|Chenopodium foggii','73|8|15|14|79|289|454|987|2084|2352|4506','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('4515','','','fbf359d7-39a3-5238-9e97-e6964aedc46c','Chenopodium leptophyllum (Moquin-Tandon) Nuttall ex S. Watson','(Moquin-Tandon) Nuttall ex S. Watson',0,2,'03c813f0-c24f-5eb1-be8a-15c11b6701f7','Chenopodium leptophyllum','03c813f0-c24f-5eb1-be8a-15c11b6701f7','Chenopodium leptophyllum','44424c5b-10c4-5f6f-84cd-c19b1876af99','Chenopodium leptophyll','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Chenopodium|Chenopodium|Leptophylla|Chenopodium leptophyllum','73|8|15|14|79|289|454|987|2084|2352|4515','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',2);
INSERT INTO core VALUES('4495','','','1b031fe3-7b4c-5636-9fcb-e3a8838692f5','Chenopodium berlandieri var. bushianum (Aellen) Cronquist','(Aellen) Cronquist',0,3,'7e12f534-0d91-5017-a96d-f0382919828a','Chenopodium berlandieri bushianum','1b1a283b-621c-5d77-9794-08dd83fa4d34','Chenopodium berlandieri var. bushianum','9419c2c5-5d1f-5cfb-b573-c82c9ac4a6d1','Chenopodium berlandier bushian','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Chenopodium|Chenopodium|Favosa|Chenopodium berlandieri|Chenopodium berlandieri bushianum','73|8|15|14|79|289|454|987|2084|2353|4496|4495','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('4505','','','4b9faae2-8257-5853-ba91-8b232141e5d2','Chenopodium ficifolium Smith','Smith',0,2,'777d59c8-af58-570e-b1ee-97b92d0c7012','Chenopodium ficifolium','777d59c8-af58-570e-b1ee-97b92d0c7012','Chenopodium ficifolium','6d57cc01-4042-5669-9c62-2d3a16574231','Chenopodium ficifoli','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Chenopodium|Chenopodium|Favosa|Chenopodium ficifolium','73|8|15|14|79|289|454|987|2084|2353|4505','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('2354','','','3fa34bb3-1db9-5266-a9a7-d0cf8f6e475a','Chenopodium subsect. Fremontia (Standley) Clemants & Mosyakin','(Standley) Clemants & Mosyakin',0,1,'7a620434-fa47-5e18-aec8-cdeab9ef7757','Fremontia','b496ffd6-3442-5036-ae20-e211b2e5cf46','Chenopodium subsect. Fremontia','7a620434-fa47-5e18-aec8-cdeab9ef7757','Fremontia','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Chenopodium|Chenopodium|Fremontia','73|8|15|14|79|289|454|987|2084|2354','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection','subsection','0','0','0','',2);
INSERT INTO core VALUES('2357','','','8bc3cb49-be6d-5b8e-afe9-b087c8af98bc','Chenopodium subsect. Standleyana Mosyakin & Clemants','Mosyakin & Clemants',0,1,'ee64a95b-e15b-50f9-81d3-ec8321046263','Standleyana','75eb049a-d328-5d72-ad83-493053789bbf','Chenopodium subsect. Standleyana','ee64a95b-e15b-50f9-81d3-ec8321046263','Standleyana','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Chenopodium|Chenopodium|Standleyana','73|8|15|14|79|289|454|987|2084|2357','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection','subsection','0','0','0','',2);
INSERT INTO core VALUES('27653','','','369ed204-69b7-5dbb-92c7-7942f5f3d3ea','Chenopodiastrum S. Fuentes, Uotila & Borsch','S. Fuentes, Uotila & Borsch',0,1,'6812425b-49a1-53ad-9a7c-195f5985947b','Chenopodiastrum','6812425b-49a1-53ad-9a7c-195f5985947b','Chenopodiastrum','6812425b-49a1-53ad-9a7c-195f5985947b','Chenopodiastrum','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Chenopodiastrum','73|8|15|14|79|289|454|27653','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('27655','','','0076c076-b3c4-5f12-86fb-c62a91c7f9f4','Chenopodiastrum simplex (Torrey) S. Fuentes, Uotila & Borsch','(Torrey) S. Fuentes, Uotila & Borsch',0,2,'cd721a26-3df2-5614-a74a-84cc1d2622df','Chenopodiastrum simplex','cd721a26-3df2-5614-a74a-84cc1d2622df','Chenopodiastrum simplex','cd721a26-3df2-5614-a74a-84cc1d2622df','Chenopodiastrum simplex','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Chenopodiastrum|Grossefoveata|Chenopodiastrum simplex','73|8|15|14|79|289|454|27653|30406|27655','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('27663','','','7a0dc494-e001-5e91-b424-986ca5eb2f04','Oxybasis chenopodioides (Linnaeus) S. Fuentes, Uotila & Borsch','(Linnaeus) S. Fuentes, Uotila & Borsch',0,2,'1703bce9-0de3-51e7-bdb2-30a0d9b1ad30','Oxybasis chenopodioides','1703bce9-0de3-51e7-bdb2-30a0d9b1ad30','Oxybasis chenopodioides','e014a54c-2dbb-5bb8-94a8-45fd13595309','Oxybasis chenopodioid','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Oxybasis|Oxybasis|Oxybasis chenopodioides','73|8|15|14|79|289|454|27658|30401|27663','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('27660','','','04470e85-b4db-50bc-9d9f-a7d7092cbe1c','Oxybasis glauca (Linnaeus) S. Fuentes, Uotila & Borsch','(Linnaeus) S. Fuentes, Uotila & Borsch',0,2,'979e7c0f-6459-5c01-815e-a01568f71bf3','Oxybasis glauca','979e7c0f-6459-5c01-815e-a01568f71bf3','Oxybasis glauca','aab60308-6b81-5f6e-9c06-f4bb0ad4b555','Oxybasis glauc','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Oxybasis|Glauca|Oxybasis glauca','73|8|15|14|79|289|454|27658|30403|27660','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('14765','','','99d6b3bc-c627-5458-b03d-797ecff554f8','Blitum nuttallianum Schultes','Schultes',0,2,'5c8ec1b4-c344-557e-b92b-14ff87c5f759','Blitum nuttallianum','5c8ec1b4-c344-557e-b92b-14ff87c5f759','Blitum nuttallianum','8185bdff-3837-58f2-a50b-1980924760f8','Blitum nuttallian','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Anserineae|Blitum|Blitum nuttallianum','73|8|15|14|79|289|27664|27665|14765','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27667','','','f7b1abf6-2f1d-5f7b-a0c8-e43e9416d8ef','Dysphanieae Pax','Pax',0,1,'d8f37cf4-f28c-57ec-85e7-95ade16921cc','Dysphanieae','d8f37cf4-f28c-57ec-85e7-95ade16921cc','Dysphanieae','d8f37cf4-f28c-57ec-85e7-95ade16921cc','Dysphanieae','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Dysphanieae','73|8|15|14|79|289|27667','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('1885','','','9010e240-84a9-5313-b8e1-4adf9f357a33','Dysphania R. Brown','R. Brown',0,1,'c080eaae-c952-5ecc-9703-8669d1394f8a','Dysphania','c080eaae-c952-5ecc-9703-8669d1394f8a','Dysphania','c080eaae-c952-5ecc-9703-8669d1394f8a','Dysphania','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Dysphanieae|Dysphania','73|8|15|14|79|289|27667|1885','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('32800','','','fb9e8317-06c4-56eb-9baa-2875a11ec660','Dysphania atriplicifolia (Sprengel) G. Kadereit, Sukhorukov & Uotila','(Sprengel) G. Kadereit, Sukhorukov & Uotila',0,2,'cbfa3aca-f18f-5e00-90fa-41cf3f894574','Dysphania atriplicifolia','cbfa3aca-f18f-5e00-90fa-41cf3f894574','Dysphania atriplicifolia','64dbba5a-a1c2-57fb-8eb9-f51dfce818ce','Dysphania atriplicifol','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Dysphanieae|Dysphania|Dysphania atriplicifolia','73|8|15|14|79|289|27667|1885|32800','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27668','','','cd3e011d-bac6-50e4-9f66-8725ef91879e','Axyrideae G. Kadereit & Sukhorukov','G. Kadereit & Sukhorukov',0,1,'8bfaf81d-d100-5ff3-869a-9e2499c690be','Axyrideae','8bfaf81d-d100-5ff3-869a-9e2499c690be','Axyrideae','8bfaf81d-d100-5ff3-869a-9e2499c690be','Axyrideae','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Axyrideae','73|8|15|14|79|289|27668','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('32475','','','1033a65a-9258-5ca7-9c1d-8c65be378482','Kali collinum (Pallas) Akhani & Roalson','(Pallas) Akhani & Roalson',0,2,'f8e97b0a-a4a7-5d52-95e7-6cd41c115b8f','Kali collinum','f8e97b0a-a4a7-5d52-95e7-6cd41c115b8f','Kali collinum','325158f4-ef05-5024-9cea-757ac411109d','Kali collin','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Salsoloideae|Salsoleae|Kali|Kali collinum','73|8|15|14|79|292|673|32474|32475','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4542','','','44c14eb5-ad7b-578f-966b-71ebf27ab756','Corispermum pacificum Mosyakin','Mosyakin',0,2,'d2702ddb-581d-5fdd-8541-0afb4585bb64','Corispermum pacificum','d2702ddb-581d-5fdd-8541-0afb4585bb64','Corispermum pacificum','e06ad22f-1a93-5e46-97fc-5baeb591b707','Corispermum pacific','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Corispermoideae|Corispermeae|Corispermum|Corispermum pacificum','73|8|15|14|79|318|519|1036|4542','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('374','','','2ef8b7bf-8e0a-5adc-9851-bdccec13f39b','Polycnemoideae','',0,1,'2ef8b7bf-8e0a-5adc-9851-bdccec13f39b','Polycnemoideae','2ef8b7bf-8e0a-5adc-9851-bdccec13f39b','Polycnemoideae','2ef8b7bf-8e0a-5adc-9851-bdccec13f39b','Polycnemoideae','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Polycnemoideae','73|8|15|14|79|374','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('1573','','','2bab6989-73be-5dd2-be1c-fd64535769ba','Polycnemum Linnaeus','Linnaeus',0,1,'3aaa358d-fd09-51c9-8469-8aa4fe4d03d1','Polycnemum','3aaa358d-fd09-51c9-8469-8aa4fe4d03d1','Polycnemum','3aaa358d-fd09-51c9-8469-8aa4fe4d03d1','Polycnemum','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Polycnemoideae|Polycnemum','73|8|15|14|79|374|1573','class|subclass|superorder|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('30550','','','c6f026d9-1a62-57ff-9ee9-24e13aed8aaa','Salicornia subg. Salicornia Linnaeus','Linnaeus',0,1,'7ae75330-a2b9-5aed-b5ee-bcee499444f8','Salicornia','17f47f62-7e51-5515-bd27-4937f51897bc','Salicornia subgen. Salicornia','7ae75330-a2b9-5aed-b5ee-bcee499444f8','Salicornia','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Salicornioideae|Salicornieae|Salicornia|Salicornia','73|8|15|14|79|378|672|1638|30550','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('4557','','','5392ecf7-cf06-5df1-875d-d0c52828c018','Salicornia depressa Standley','Standley',0,2,'4d5df7ba-922f-5a9f-8c11-b497aa7d2fd7','Salicornia depressa','4d5df7ba-922f-5a9f-8c11-b497aa7d2fd7','Salicornia depressa','df239706-b412-524b-a870-4aba6f6c4408','Salicornia depress','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Salicornioideae|Salicornieae|Salicornia|Salicornia|Salicornia depressa','73|8|15|14|79|378|672|1638|30550|4557','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1725','','','33dedf9c-4678-5f5b-975b-1d3f0e4e46b3','Suaeda Forsskål ex J.F. Gmelin','Forsskål ex J.F. Gmelin',0,1,'abf927ad-cfe2-567e-b7c7-a8a6eda5170c','Suaeda','abf927ad-cfe2-567e-b7c7-a8a6eda5170c','Suaeda','abf927ad-cfe2-567e-b7c7-a8a6eda5170c','Suaeda','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Suaedoideae|Suaedeae|Suaeda','73|8|15|14|79|381|683|1725','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',2);
INSERT INTO core VALUES('4568','','','e99267da-d8fa-5c8f-b214-27030c205b3d','Suaeda maritima (Linnaeus) Dumortier','(Linnaeus) Dumortier',0,2,'46eaaff2-71cf-55d2-8b37-d510e9cec4e9','Suaeda maritima','46eaaff2-71cf-55d2-8b37-d510e9cec4e9','Suaeda maritima','4ccfc4eb-ec1f-5ab1-b3af-982d90535b83','Suaeda maritim','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Suaedoideae|Suaedeae|Suaeda|Brezia|Suaeda maritima','73|8|15|14|79|381|683|1725|2093|4568','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4564','','','574c03b6-1ee7-5a33-a7d4-1a2af4a6123b','Sarcobatus vermiculatus (Hooker) Torrey','(Hooker) Torrey',0,2,'8437dcd5-a56b-5576-bf50-bd1d578312f5','Sarcobatus vermiculatus','8437dcd5-a56b-5576-bf50-bd1d578312f5','Sarcobatus vermiculatus','70ce82b0-d624-57b3-8b8c-fa8a84c6dcfe','Sarcobatus uermiculat','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Sarcobatus|Sarcobatus vermiculatus','73|8|15|14|79|1648|4564','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1485','','','8cdc1ed8-8f72-51b0-b783-5abc10eabdc0','Opuntia Miller','Miller',0,1,'f1c3befa-a9f8-56fc-b483-19401c19cac8','Opuntia','f1c3befa-a9f8-56fc-b483-19401c19cac8','Opuntia','f1c3befa-a9f8-56fc-b483-19401c19cac8','Opuntia','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Cactaceae|Opuntioideae|Opuntia','73|8|15|14|102|369|1485','class|subclass|superorder|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('4144','','','3ebaa4c4-59f4-549b-a7cf-6de2e7f47ee8','Opuntia humifusa (Rafinesque) Rafinesque var. humifusa (Rafinesque) Rafinesque','(Rafinesque) Rafinesque',0,3,'42d5d81a-5eb8-57a3-9341-72c956a33d73','Opuntia humifusa humifusa','f0cb77d6-23fb-5107-bca7-466006add90e','Opuntia humifusa var. humifusa','0338e3fe-734d-5772-8b35-c4c8e08d1e9f','Opuntia humifus humifus','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Cactaceae|Opuntioideae|Opuntia|Opuntia humifusa|Opuntia humifusa humifusa','73|8|15|14|102|369|1485|4145|4144','class|subclass|superorder|order|family|subfamily|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('407','','','ea7a923d-a560-555b-a446-19fdf40d5ad9','Sileneae','',0,1,'ea7a923d-a560-555b-a446-19fdf40d5ad9','Sileneae','ea7a923d-a560-555b-a446-19fdf40d5ad9','Sileneae','ea7a923d-a560-555b-a446-19fdf40d5ad9','Sileneae','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae','73|8|15|14|106|407','class|subclass|superorder|order|family|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('106','','','281e2257-1e89-5839-9ab8-343fc787e8ec','Caryophyllaceae de Jussieu','de Jussieu',0,1,'58580749-ef19-5ffb-89f3-9084c45bd62c','Caryophyllaceae','58580749-ef19-5ffb-89f3-9084c45bd62c','Caryophyllaceae','58580749-ef19-5ffb-89f3-9084c45bd62c','Caryophyllaceae','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae','73|8|15|14|106','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('4245','','','2569ec17-2135-536f-8d25-eb305516903f','Agrostemma githago Linnaeus','Linnaeus',0,2,'7a9d133d-0c2d-5bc7-8501-d1b591d96c5d','Agrostemma githago','7a9d133d-0c2d-5bc7-8501-d1b591d96c5d','Agrostemma githago','cb82f97e-01e2-5da0-801f-976badce35d7','Agrostemma githag','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Agrostemma|Agrostemma githago','73|8|15|14|106|407|791|4245','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4395','','','edafb1e5-993b-5d59-851a-0cc4082efce2','Silene repens Patrin','Patrin',0,2,'96de1cfa-021d-5f49-bc6c-cd099a9bcf6c','Silene repens','96de1cfa-021d-5f49-bc6c-cd099a9bcf6c','Silene repens','96de1cfa-021d-5f49-bc6c-cd099a9bcf6c','Silene repens','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Silene repens','73|8|15|14|106|407|1686|4395','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4383','','','c0cfb00e-a557-5131-96da-5c7938107f90','Silene flos-cuculi (Linnaeus) Clairville','(Linnaeus) Clairville',0,2,'fe71d935-ecd3-583a-b0a5-956e34e2d034','Silene flos-cuculi','fe71d935-ecd3-583a-b0a5-956e34e2d034','Silene flos-cuculi','3f6b0f02-cac5-5fa7-b004-64fc2e3b28d0','Silene flos-cucul','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Lychnis|Coccyganthe|Silene flos-cuculi','73|8|15|14|106|407|1686|32818|32821|4383','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4411','','','63691cac-2219-5dca-bf4d-d4a3015d1cfe','Silene ×hampeana Meusel & K. Werner','Meusel & K. Werner',0,2,'661aa400-b5c9-576c-b912-4c09538d2f92','Silene hampeana','dcc26b93-ade0-5ccc-a697-f5a7c5d91d5a','Silene × hampeana','2196c281-4d20-52ef-aad6-bf9d3a0ace87','Silene hampean','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Melandrium|Silene hampeana','73|8|15|14|106|407|1686|32822|32824|4411','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('32824','','','ae3ccc1e-2aec-56d3-9b4e-05fd773d83a0','Silene sect. Melandrium (Röhling) Rabeler','(Röhling) Rabeler',0,1,'74c58755-bbe8-5088-a11d-2c83d27a5572','Melandrium','44017f3f-0007-53a8-81b1-d8a60eeef76d','Silene sect. Melandrium','74c58755-bbe8-5088-a11d-2c83d27a5572','Melandrium','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Melandrium','73|8|15|14|106|407|1686|32822|32824','class|subclass|superorder|order|family|tribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('32826','','','f841fc9d-607f-5aeb-886a-0d3943a4b0bf','Silene sect. Anotites (Greene) Oxelman, F. Jafari & Rabeler','(Greene) Oxelman, F. Jafari & Rabeler',0,1,'4dcb3220-8729-5853-9c8e-2d09f5ec6b6c','Anotites','e233022a-21e2-5159-9394-cf97a524a5c0','Silene sect. Anotites','4dcb3220-8729-5853-9c8e-2d09f5ec6b6c','Anotites','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Anotites','73|8|15|14|106|407|1686|32822|32826','class|subclass|superorder|order|family|tribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('4390','','','3f72524c-82cd-5f0c-bbd3-d5a737368fca','Silene menziesii Hooker','Hooker',0,2,'c5bfe2f3-1fdf-507a-8907-cd248c64a9a7','Silene menziesii','c5bfe2f3-1fdf-507a-8907-cd248c64a9a7','Silene menziesii','4441f83a-e798-568a-b136-b99650cd4f7a','Silene menzies','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Anotites|Silene menziesii','73|8|15|14|106|407|1686|32822|32826|4390','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4381','','','43589d54-1c0b-5f99-b3a4-fbfdf9bf4cdd','Silene drummondii subsp. striata (Rydberg) J.K. Morton','(Rydberg) J.K. Morton',0,3,'124f3ba5-3fa5-5c78-9b9f-aa5ea9b8b4a8','Silene drummondii striata','11bff1c9-4447-54b0-ba68-aacc803253ff','Silene drummondii subsp. striata','50e82386-ee4e-5d12-a5d3-232f1901ab6e','Silene drummond striat','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene drummondii|Silene drummondii striata','73|8|15|14|106|407|1686|32822|32829|4380|4381','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('4387','','','807f862e-0aed-541d-a7ac-dbfcb4627223','Silene involucrata (Chamisso & Schlechtendal) Bocquet','(Chamisso & Schlechtendal) Bocquet',0,2,'630234c3-e624-539c-b120-8e9f78b32d62','Silene involucrata','630234c3-e624-539c-b120-8e9f78b32d62','Silene involucrata','cdf0303f-fa95-5752-8a78-c46b53f29a4b','Silene inuolucrat','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene involucrata','73|8|15|14|106|407|1686|32822|32829|4387','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4405','','','1e692cbc-9921-5222-aac8-4d9d71c620d8','Silene uralensis subsp. ogilviensis (A.E. Porsild) Brunton','(A.E. Porsild) Brunton',0,3,'d3863d6b-d2c2-57d2-b4a6-753a5e9ee002','Silene uralensis ogilviensis','7ae04e69-33ce-5c2d-9342-00537e007443','Silene uralensis subsp. ogilviensis','f1c17259-1e16-5d88-bdca-64f3718c3fcc','Silene uralens ogiluiens','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene uralensis|Silene uralensis ogilviensis','73|8|15|14|106|407|1686|32822|32829|4406|4405','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('4404','','','312fd17d-0b28-5e6e-958a-38a5bebcefb3','Silene ostenfeldii (A.E. Porsild) J.K. Morton','(A.E. Porsild) J.K. Morton',0,2,'e0e5b913-a0fb-5fa9-b3b6-cd5ca5d289c6','Silene ostenfeldii','e0e5b913-a0fb-5fa9-b3b6-cd5ca5d289c6','Silene ostenfeldii','efbed6ed-9503-5029-860b-535401e8d6bd','Silene ostenfeld','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene ostenfeldii','73|8|15|14|106|407|1686|32822|32829|4404','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4368','','','dc423f1e-410a-5f44-82cd-2e0b65c48350','Silene antirrhina Linnaeus','Linnaeus',0,2,'5f979d73-4e7c-5014-bf26-32db04ef894d','Silene antirrhina','5f979d73-4e7c-5014-bf26-32db04ef894d','Silene antirrhina','f62c63e7-ce10-5b10-82c9-7f12b46f206d','Silene antirrhin','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Silene|Sclerophyllae|Silene antirrhina','73|8|15|14|106|407|1686|32830|32832|4368','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4246','','','73b93678-189f-5dbe-b1ed-ee4eb016ee36','Arenaria humifusa Wahlenberg','Wahlenberg',0,2,'2a03ee91-48fd-5a70-9901-d79af8a705ad','Arenaria humifusa','2a03ee91-48fd-5a70-9901-d79af8a705ad','Arenaria humifusa','1a985e92-f8ac-59eb-ab5e-d686415fb6cd','Arenaria humifus','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Arenarieae|Arenaria|Arenaria humifusa','73|8|15|14|106|440|849|4246','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4248','','','9e31880e-b17b-58f6-8a5d-5670c27bec5b','Arenaria pseudofrigida (Ostenfeld & Dahl) Schischkin & Knorring','(Ostenfeld & Dahl) Schischkin & Knorring',0,2,'7467e34a-fb35-559f-b20b-dc728db5891d','Arenaria pseudofrigida','7467e34a-fb35-559f-b20b-dc728db5891d','Arenaria pseudofrigida','f1c88c1a-9c53-5233-88f0-9c7f80839e46','Arenaria pseudofrigid','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Arenarieae|Arenaria|Arenaria pseudofrigida','73|8|15|14|106|440|849|4248','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4260','','','4363ef00-6565-56d6-8b67-f33cf1192975','Cerastium bialynickii Tolmatchew','Tolmatchew',0,2,'6d0376a1-7896-572a-a93e-c0e85bf58609','Cerastium bialynickii','6d0376a1-7896-572a-a93e-c0e85bf58609','Cerastium bialynickii','d3eeaa7d-6096-50b9-bf97-72084dd8d70b','Cerastium bialynick','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium bialynickii','73|8|15|14|106|498|972|4260','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4268','','','12ac5516-8ca3-516c-bd1f-166ecd2c8e07','Cerastium glomeratum Thuillier','Thuillier',0,2,'fcf87ed4-4982-5e98-b20b-7e629024e2b2','Cerastium glomeratum','fcf87ed4-4982-5e98-b20b-7e629024e2b2','Cerastium glomeratum','11e9b077-f468-5126-970f-ac993779f750','Cerastium glomerat','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium glomeratum','73|8|15|14|106|498|972|4268','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4274','','','6d5ceb8e-669b-553c-93e7-61e2bcb36fc6','Cerastium semidecandrum Linnaeus','Linnaeus',0,2,'a497713f-f3fa-5609-a879-28bd40a745cc','Cerastium semidecandrum','a497713f-f3fa-5609-a879-28bd40a745cc','Cerastium semidecandrum','44e4086b-c6b2-582b-b41c-7ff9439f64ee','Cerastium semidecandr','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium semidecandrum','73|8|15|14|106|498|972|4274','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4253','','','b2fecd01-f8d9-50d6-a434-5593ff11178d','Cerastium alpinum Linnaeus','Linnaeus',0,2,'94326b65-de69-53db-a7ed-4d53232b068d','Cerastium alpinum','94326b65-de69-53db-a7ed-4d53232b068d','Cerastium alpinum','e70db0f0-aaf2-58f9-bab2-b1e5c2089540','Cerastium alpin','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium alpinum','73|8|15|14|106|498|972|4253','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4258','','','37f0badd-ef67-58ba-b410-15dbed46c999','Cerastium arvense subsp. strictum Gaudin','Gaudin',0,3,'1fcffd07-1004-5786-b8c2-470cf68d2333','Cerastium arvense strictum','cb2e66b8-4ee5-59cb-90a3-3662f1ea890d','Cerastium arvense subsp. strictum','0bf39fd1-3f68-5ad6-9cd6-bc78f6cda345','Cerastium aruens strict','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium arvense|Cerastium arvense strictum','73|8|15|14|106|498|972|4257|4258','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('4266','','','874e4a7b-605e-5f6f-8e2d-f4f38634c43f','Cerastium fontanum Baumgarten','Baumgarten',0,2,'340e27c7-e565-5351-8ba5-9c5186c97bde','Cerastium fontanum','340e27c7-e565-5351-8ba5-9c5186c97bde','Cerastium fontanum','d72a7f4b-fd93-54a4-8cbe-15ff2ed0bae3','Cerastium fontan','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium fontanum','73|8|15|14|106|498|972|4266','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1428','','','0235aa74-d07f-5875-ad7c-4bcdce7caa42','Moenchia Ehrhart','Ehrhart',0,1,'1e4c1357-4a81-5eb1-b583-a282ce0c092b','Moenchia','1e4c1357-4a81-5eb1-b583-a282ce0c092b','Moenchia','1e4c1357-4a81-5eb1-b583-a282ce0c092b','Moenchia','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Moenchia','73|8|15|14|106|498|1428','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('4336','','','22ee94df-5872-5e13-add1-de8253924456','Myosoton aquaticum (Linnaeus) Moench','(Linnaeus) Moench',0,2,'411f0d9d-5c40-5c17-863a-8dfcdad32dd9','Myosoton aquaticum','411f0d9d-5c40-5c17-863a-8dfcdad32dd9','Myosoton aquaticum','78f3ac0e-eb56-5bdf-b7b3-56af849c35e9','Myosoton aquatic','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Myosoton|Myosoton aquaticum','73|8|15|14|106|498|1445|4336','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4335','','','b3e29ded-1db4-575f-8050-4659cddf4f77','Moenchia erecta (Linnaeus) G. Gaertner, B. Meyer & Scherbius','(Linnaeus) G. Gaertner, B. Meyer & Scherbius',0,2,'05835ef5-de7b-5215-87f5-03d180cb969f','Moenchia erecta','05835ef5-de7b-5215-87f5-03d180cb969f','Moenchia erecta','8b0a64cd-03b9-575c-81fc-1c4067b787b3','Moenchia erect','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Moenchia|Moenchia erecta','73|8|15|14|106|498|1428|4335','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4425','','','b81673ea-937a-5d9d-864d-547c1c4932f0','Stellaria americana (Porter ex B.L. Robinson) Standley','(Porter ex B.L. Robinson) Standley',0,2,'b875b31d-8c4e-54f8-8d31-747c982f4477','Stellaria americana','b875b31d-8c4e-54f8-8d31-747c982f4477','Stellaria americana','cc82c65c-1234-5160-b543-1df05ad37253','Stellaria american','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria americana','73|8|15|14|106|498|1717|4425','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('4426','','','363674b0-250e-5d79-adf3-ca5fb55fd966','Stellaria borealis Bigelow subsp. borealis Bigelow','Bigelow',0,3,'a3890762-e913-5b04-b1cd-4ba305957fff','Stellaria borealis borealis','5fe37794-deed-5052-931c-c12b96c8d2ed','Stellaria borealis subsp. borealis','20a4a7bc-2cbb-5229-9e16-f07465cd5b35','Stellaria boreal boreal','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria borealis|Stellaria borealis borealis','73|8|15|14|106|498|1717|4427|4426','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('4437','','','046f1294-77e9-5630-92ba-0a526517fc23','Stellaria longipes subsp. arenicola (Raup) C.C. Chinnappa & J.K. Morton','(Raup) C.C. Chinnappa & J.K. Morton',0,3,'90c27128-bf79-51cb-b38b-332738f09a37','Stellaria longipes arenicola','5eaa678b-8e69-5729-a98f-2e3a0da83e7d','Stellaria longipes subsp. arenicola','29dd5e00-7a2b-529e-ab52-b43b542ad2cb','Stellaria longip arenicol','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria longipes|Stellaria longipes arenicola','73|8|15|14|106|498|1717|4438|4437','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('1039','','','dafa78ac-ff13-55f2-b3e0-f8f258548bc1','Corrigiola Linnaeus','Linnaeus',0,1,'436cafa5-1e11-5449-9911-9ba92ed7166b','Corrigiola','436cafa5-1e11-5449-9911-9ba92ed7166b','Corrigiola','436cafa5-1e11-5449-9911-9ba92ed7166b','Corrigiola','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Corrigioleae|Corrigiola','73|8|15|14|106|520|1039','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('4286','','','4858e1b6-b887-52e2-b29d-5c005088803d','Dianthus chinensis Linnaeus','Linnaeus',0,2,'e70a5f09-c317-5dc5-968a-f59e09519dc3','Dianthus chinensis','e70a5f09-c317-5dc5-968a-f59e09519dc3','Dianthus chinensis','b94cfb2e-c2c4-5d5b-add7-529cabacc45f','Dianthus chinens','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Caryophylleae|Dianthus|Dianthus chinensis','73|8|15|14|106|538|1089|4286','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4293','','','55bcd8a1-e5d6-5da9-a480-a521084c8712','Dianthus seguieri Villars','Villars',0,2,'bbb27f89-b937-51be-a4e1-9d3569ea66d9','Dianthus seguieri','bbb27f89-b937-51be-a4e1-9d3569ea66d9','Dianthus seguieri','34ecebf8-2cb8-5651-9c9c-e6639fb29f55','Dianthus seguier','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Caryophylleae|Dianthus|Dianthus seguieri','73|8|15|14|106|538|1089|4293','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4288','','','b65a9841-8439-5b11-85c5-1dddcf3445ff','Dianthus deltoides Linnaeus','Linnaeus',0,2,'a71d9a04-d77e-5f95-87ad-5a2caa5a45f5','Dianthus deltoides','a71d9a04-d77e-5f95-87ad-5a2caa5a45f5','Dianthus deltoides','5b17c5f3-4b97-5a35-ba82-92b8b14491ae','Dianthus deltoid','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Caryophylleae|Dianthus|Dianthus deltoides','73|8|15|14|106|538|1089|4288','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4282','','','6081820b-21d4-5fe3-bcef-23ff4c3808fc','Dianthus armeria Linnaeus subsp. armeria Linnaeus','Linnaeus',0,3,'1a78d0d2-1693-5dab-a2e5-303101ab0fc3','Dianthus armeria armeria','e964e4f2-9ab1-5122-a0f9-7d399faeb686','Dianthus armeria subsp. armeria','e3ad6bd7-5235-5b1a-8f8a-6aa9c33b3fb0','Dianthus armer armer','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Caryophylleae|Dianthus|Dianthus armeria|Dianthus armeria armeria','73|8|15|14|106|538|1089|4283|4282','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('1223','','','295125de-d024-50a6-b586-d87f29830b8c','Gypsophila Linnaeus','Linnaeus',0,1,'b9cab2d7-9864-5bce-9f91-d4039a1cb611','Gypsophila','b9cab2d7-9864-5bce-9f91-d4039a1cb611','Gypsophila','b9cab2d7-9864-5bce-9f91-d4039a1cb611','Gypsophila','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Caryophylleae|Gypsophila','73|8|15|14|106|538|1223','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1525','','','3165a559-3bb6-53e7-b1b4-27fbb8328b57','Petrorhagia (Seringe) Link','',0,1,'813fe50a-98c3-5a68-9f9f-4c7360503af5','Petrorhagia','813fe50a-98c3-5a68-9f9f-4c7360503af5','Petrorhagia','813fe50a-98c3-5a68-9f9f-4c7360503af5','Petrorhagia','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Caryophylleae|Petrorhagia','73|8|15|14|106|538|1525','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',2);
INSERT INTO core VALUES('9579','','','d9427647-735d-5667-b2cd-4debdd4acb44','Petrorhagia nanteuilii (Burnat) P.W. Ball & Heywood','(Burnat) P.W. Ball & Heywood',0,2,'f3bcc723-cb93-56a9-a389-33a570486be2','Petrorhagia nanteuilii','f3bcc723-cb93-56a9-a389-33a570486be2','Petrorhagia nanteuilii','13bd8dac-5935-596e-acdf-c17a0da64aa3','Petrorhagia nanteuil','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Caryophylleae|Petrorhagia|Petrorhagia nanteuilii','73|8|15|14|106|538|1525|9579','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4342','','','3460f480-d362-5d20-b8cf-bf74f49da291','Petrorhagia saxifraga (Linnaeus) Sergant ex Link var. saxifraga (Linnaeus) Sergant ex Link','(Linnaeus) Sergant ex Link',0,3,'611f3499-011e-506d-85a6-d0579ff4acff','Petrorhagia saxifraga saxifraga','cded9bbb-d463-5613-86aa-28ebcd450c5e','Petrorhagia saxifraga var. saxifraga','11256840-7e70-56c9-b064-d2430bd81561','Petrorhagia saxifrag saxifrag','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Caryophylleae|Petrorhagia|Petrorhagia saxifraga|Petrorhagia saxifraga saxifraga','73|8|15|14|106|538|1525|4343|4342','class|subclass|superorder|order|family|tribe|genus|species|variety','variety','0','0','0','',2);
INSERT INTO core VALUES('4310','','','ccdb666f-bc43-596b-88ed-eb9863b417e5','Honckenya peploides (Linnaeus) Ehrhart','(Linnaeus) Ehrhart',0,2,'f4f73cb1-bfa1-5b66-957a-a26f488ef981','Honckenya peploides','f4f73cb1-bfa1-5b66-957a-a26f488ef981','Honckenya peploides','241073ad-1830-5710-af5d-e7e50ae1589f','Honckenya peploid','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sclerantheae|Honckenya|Honckenya peploides','73|8|15|14|106|580|1255|4310','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4312','','','f8c94528-ee50-5a9a-90ca-e2bbeb9d22ea','Honckenya peploides subsp. robusta (Fernald) Hultén','(Fernald) Hultén',0,3,'6ef6feab-d658-51c5-8829-0beb646679c4','Honckenya peploides robusta','b5d9f6e2-ab24-5b88-a3af-50d86a013e99','Honckenya peploides subsp. robusta','f7d8564f-cc9d-5574-bf86-cf95b49bf3c5','Honckenya peploid robust','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sclerantheae|Honckenya|Honckenya peploides|Honckenya peploides robusta','73|8|15|14|106|580|1255|4310|4312','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('1825','','','616dd6bc-6c58-53e2-8d64-fa03b88793ed','Wilhelmsia Recheinbach','Recheinbach',0,1,'80d619de-6d23-551f-8b44-0c5178c9c083','Wilhelmsia','80d619de-6d23-551f-8b44-0c5178c9c083','Wilhelmsia','80d619de-6d23-551f-8b44-0c5178c9c083','Wilhelmsia','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sclerantheae|Wilhelmsia','73|8|15|14|106|580|1825','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('4363','','','67103bad-5c3b-5480-8462-7b676ae9e091','Scleranthus annuus Linnaeus subsp. annuus Linnaeus','Linnaeus',0,3,'f6869319-6e20-550a-a50d-4a7d9c63d486','Scleranthus annuus annuus','bdcb2486-6adc-5b27-8bbc-eae1f655e477','Scleranthus annuus subsp. annuus','e5df0bad-e409-52e2-8c8b-97aa62e5c9c5','Scleranthus annu annu','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sclerantheae|Scleranthus|Scleranthus annuus|Scleranthus annuus annuus','73|8|15|14|106|580|1666|4364|4363','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('28295','','','acaff2a1-1e7c-508e-a494-f3a16415f37d','Pseudocherleria macrocarpa (Pursh) Dillenberger & Kadereit','(Pursh) Dillenberger & Kadereit',0,2,'60ae3ae1-6091-5621-b3af-9ef03b175939','Pseudocherleria macrocarpa','60ae3ae1-6091-5621-b3af-9ef03b175939','Pseudocherleria macrocarpa','ea314321-221e-5229-b68a-d7245a4e6f81','Pseudocherleria macrocarp','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sclerantheae|Pseudocherleria|Pseudocherleria macrocarpa','73|8|15|14|106|580|28294|28295','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('653','','','90227198-7ac2-5e51-8a8b-817fc44f29a9','Polycarpeae','',0,1,'90227198-7ac2-5e51-8a8b-817fc44f29a9','Polycarpeae','90227198-7ac2-5e51-8a8b-817fc44f29a9','Polycarpeae','90227198-7ac2-5e51-8a8b-817fc44f29a9','Polycarpeae','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Polycarpeae','73|8|15|14|106|653','class|subclass|superorder|order|family|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('30500','','','5e5ef72f-e5b5-5a6e-b6e6-fb07084a8311','Cherleria arctica (Steven ex Seringe) A.J. Moore & Dillenberger','(Steven ex Seringe) A.J. Moore & Dillenberger',0,2,'f89bf6ec-1dd7-5c88-8e2b-9bda5d1c5c5e','Cherleria arctica','f89bf6ec-1dd7-5c88-8e2b-9bda5d1c5c5e','Cherleria arctica','0b85f09e-6b83-57b3-9e04-a3093bcf8373','Cherleria arctic','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sclerantheae|Cherleria|Cherleria arctica','73|8|15|14|106|580|30499|30500','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('30504','','','96f55b8a-36ec-5ae1-bd1e-8965e7592f7b','Cherleria yukonensis (Hultén) A.J. Moore & Dillenberger','(Hultén) A.J. Moore & Dillenberger',0,2,'3a87df63-936f-509b-be7a-07901d575e77','Cherleria yukonensis','3a87df63-936f-509b-be7a-07901d575e77','Cherleria yukonensis','5154206d-fd82-5576-953c-445f86580e20','Cherleria yukonens','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sclerantheae|Cherleria|Cherleria yukonensis','73|8|15|14|106|580|30499|30504','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4347','','','d7a004de-2e5e-5fde-b346-4c9486a94a81','Sagina caespitosa Lange','Lange',0,2,'a14afc8a-2c7b-5f39-a650-dc5b5f171675','Sagina caespitosa','a14afc8a-2c7b-5f39-a650-dc5b5f171675','Sagina caespitosa','90335c38-a8c7-5d55-9282-93063c7caf66','Sagina caespitos','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sagineae|Sagina|Sagina caespitosa','73|8|15|14|106|671|1636|4347','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23665','','','4fb701f6-65e7-59d3-ad4d-4cce7997f5ed','Cardionema ramosissimum (Weinmann) A. Nelson & J.F. Macbride','(Weinmann) A. Nelson & J.F. Macbride',0,2,'ec2987d6-c06a-5eb5-bef4-4674225cb54a','Cardionema ramosissimum','ec2987d6-c06a-5eb5-bef4-4674225cb54a','Cardionema ramosissimum','e03d700c-693e-5ee2-a386-c5368ac0ecb8','Cardionema ramosissim','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Polycarpeae|Cardionema|Cardionema ramosissimum','73|8|15|14|106|653|23664|23665','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4352','','','f1ea648f-af9a-51cd-99bc-c2a83c03dd41','Sagina maxima subsp. crassicaulis (S. Watson) G.E. Crow','(S. Watson) G.E. Crow',0,3,'a0aa1110-aafc-50e1-ab7d-d420c2bf3400','Sagina maxima crassicaulis','b485d99c-8ffb-570c-abb3-e5365a260cdd','Sagina maxima subsp. crassicaulis','6d774eb0-cb49-5533-8498-1aedec715a07','Sagina maxim crassicaul','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sagineae|Sagina|Sagina maxima|Sagina maxima crassicaulis','73|8|15|14|106|671|1636|4353|4352','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('4349','','','e878e8e4-56f7-5872-bcee-3303e80ea5a0','Sagina decumbens (Elliott) Torrey & A. Gray','(Elliott) Torrey & A. Gray',0,2,'23c8b0ce-9e1a-5e8c-b37e-ec628c494669','Sagina decumbens','23c8b0ce-9e1a-5e8c-b37e-ec628c494669','Sagina decumbens','23c8b0ce-9e1a-5e8c-b37e-ec628c494669','Sagina decumbens','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sagineae|Sagina|Sagina decumbens','73|8|15|14|106|671|1636|4349','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22409','','','8ca5b47f-a90e-5b09-870d-b7142e2c730d','Sabulina dawsonensis (Britton) Rydberg','(Britton) Rydberg',0,2,'63c588fa-917e-59e8-a345-24b26856bd54','Sabulina dawsonensis','63c588fa-917e-59e8-a345-24b26856bd54','Sabulina dawsonensis','8a9d0cf8-49fa-588f-8eba-310d90803654','Sabulina dawsonens','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sagineae|Sabulina|Sabulina dawsonensis','73|8|15|14|106|671|28296|22409','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28302','','','28d413ff-f2ca-52de-aead-c4f1c468fca9','Sabulina michauxii (Fenzl) Dillenberger & Kadereit','(Fenzl) Dillenberger & Kadereit',0,2,'cc1c29d7-3bb8-5615-a83b-0d0452420179','Sabulina michauxii','cc1c29d7-3bb8-5615-a83b-0d0452420179','Sabulina michauxii','66ff80ca-827b-563b-be5c-253e31d4439e','Sabulina michaux','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sagineae|Sabulina|Sabulina michauxii','73|8|15|14|106|671|28296|28302','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28301','','','c167da10-504c-5184-af59-22025c6cef9d','Sabulina elegans (Chamisso & Schlechtendal) Dillenberger & Kadereit','(Chamisso & Schlechtendal) Dillenberger & Kadereit',0,2,'947ee85f-5823-5f23-ac87-63facdc1f339','Sabulina elegans','947ee85f-5823-5f23-ac87-63facdc1f339','Sabulina elegans','947ee85f-5823-5f23-ac87-63facdc1f339','Sabulina elegans','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sagineae|Sabulina|Sabulina elegans','73|8|15|14|106|671|28296|28301','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28307','','','8e0b09a9-d4fa-5fa4-bedd-b2e12d43f014','Sabulina rubella (Wahlenberg) Dillenberger & Kadereit','(Wahlenberg) Dillenberger & Kadereit',0,2,'eb91863f-140c-529e-84da-1e4f7aa6ad9a','Sabulina rubella','eb91863f-140c-529e-84da-1e4f7aa6ad9a','Sabulina rubella','f5ce8821-2916-5422-a580-bd5307b0da46','Sabulina rubell','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sagineae|Sabulina|Sabulina rubella','73|8|15|14|106|671|28296|28307','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4422','','','e400d664-0257-56a0-8dab-ea3da7b26ade','Spergularia salina J. Presl & C. Presl','J. Presl & C. Presl',0,2,'face5c47-f46e-5cd6-a006-e521aae00a61','Spergularia salina','face5c47-f46e-5cd6-a006-e521aae00a61','Spergularia salina','2ba41a15-7995-5fe8-8048-9ac367b41727','Spergularia salin','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sperguleae|Spergularia|Spergularia salina','73|8|15|14|106|681|1706|4422','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('701','','','9f3b8ecf-6dc7-5a76-84bd-378a5d00e98a','Eremogoneae','',0,1,'9f3b8ecf-6dc7-5a76-84bd-378a5d00e98a','Eremogoneae','9f3b8ecf-6dc7-5a76-84bd-378a5d00e98a','Eremogoneae','9f3b8ecf-6dc7-5a76-84bd-378a5d00e98a','Eremogoneae','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Eremogoneae','73|8|15|14|106|701','class|subclass|superorder|order|family|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('4419','','','3db4814e-6e29-5af0-962c-d204c911d1b3','Spergularia media (Linnaeus) C. Presl var. media (Linnaeus) C. Presl','(Linnaeus) C. Presl',0,3,'0439db71-8292-51a0-914b-e4e6438afc50','Spergularia media media','5c4e30a5-b85b-5fd0-85cf-971d03c4ebb4','Spergularia media var. media','2f043581-7ce2-50a1-b9a7-4e4d1d29af36','Spergularia med med','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sperguleae|Spergularia|Spergularia media|Spergularia media media','73|8|15|14|106|681|1706|4420|4419','class|subclass|superorder|order|family|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('4300','','','e0331f13-c9bb-5a8c-a19b-10f2b617ec2c','Eremogone congesta var. prolifera (Maguire) R.L. Hartman & Rabeler','(Maguire) R.L. Hartman & Rabeler',0,3,'f3fc758c-9ad9-51cf-995f-a5f903537887','Eremogone congesta prolifera','ac90659f-3590-5cc0-9156-f831fbec90bc','Eremogone congesta var. prolifera','0180dd38-4f62-57b9-9122-0d5eeee3d0f0','Eremogone congest prolifer','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Eremogoneae|Eremogone|Eremogone congesta|Eremogone congesta prolifera','73|8|15|14|106|701|1887|4299|4300','class|subclass|superorder|order|family|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('5361','','','c742134a-6a7b-5b63-9ab8-9d6cdd60a193','Drosera anglica Hudson','Hudson',0,2,'aacb0060-3458-5360-9c80-edcd2ad16402','Drosera anglica','aacb0060-3458-5360-9c80-edcd2ad16402','Drosera anglica','ee2878ae-e8e5-57cc-9a19-519913f794d7','Drosera anglic','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Droseraceae|Drosera|Drosera anglica','73|8|15|14|124|1110|5361','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5365','','','2938a62c-0942-5471-af36-9b7c85c58659','Drosera rotundifolia Linnaeus','Linnaeus',0,2,'8b5b9dc8-e923-5c99-9b46-fbb89c7bc8ff','Drosera rotundifolia','8b5b9dc8-e923-5c99-9b46-fbb89c7bc8ff','Drosera rotundifolia','bd4af306-c178-5259-9e14-c9d2fa9e89cf','Drosera rotundifol','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Droseraceae|Drosera|Drosera rotundifolia','73|8|15|14|124|1110|5365','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32518','','','0dfc7944-746a-590d-875e-8c7f14e76cfb','Drosera ×eloisiana T.S. Bailey','T.S. Bailey',0,2,'26812fa7-dca9-566c-90bf-b12052c01b7e','Drosera eloisiana','a2b7576b-29f6-5bff-b529-3c59631a70bf','Drosera × eloisiana','57920217-ca19-5cba-a49d-462d22e7bcf3','Drosera eloisian','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Droseraceae|Drosera|Drosera eloisiana','73|8|15|14|124|1110|32518','class|subclass|superorder|order|family|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('1181','','','0ad3be4d-7806-52be-a5b5-547070a8dcfa','Frankenia Linnaeus','Linnaeus',0,1,'0c61ba63-6ce9-51b9-970a-88ada273233d','Frankenia','0c61ba63-6ce9-51b9-970a-88ada273233d','Frankenia','0c61ba63-6ce9-51b9-970a-88ada273233d','Frankenia','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Frankeniaceae|Frankenia','73|8|15|14|134|1181','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('929','','','1a1dd273-ed7e-55b6-8473-0385548ddd07','Calandrinia Kunth','Kunth',0,1,'b748f115-0838-5535-b62b-62ada2a78956','Calandrinia','b748f115-0838-5535-b62b-62ada2a78956','Calandrinia','b748f115-0838-5535-b62b-62ada2a78956','Calandrinia','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Calandrinia','73|8|15|14|171|929','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('8247','','','73abe639-10df-50d4-898e-c50c7d1fe474','Cistanthe umbellata (Torrey) Hershkovitz','(Torrey) Hershkovitz',0,2,'76cc597e-90f1-5602-81c6-b2d40c32d8be','Cistanthe umbellata','76cc597e-90f1-5602-81c6-b2d40c32d8be','Cistanthe umbellata','05b1b67a-1b85-55b4-8de4-bacfe904a04c','Cistanthe umbellat','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Cistanthe|Cistanthe umbellata','73|8|15|14|171|1000|8247','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8245','','','f184d69e-6182-5683-9959-4e2fdf551d22','Calandrinia ciliata (Ruíz & Pavon) de Candolle','(Ruíz & Pavon) de Candolle',0,2,'a84ed2bb-e262-59dd-9693-1622600e7642','Calandrinia ciliata','a84ed2bb-e262-59dd-9693-1622600e7642','Calandrinia ciliata','fee41ff4-0a03-5e60-8585-ad7ade294a3c','Calandrinia ciliat','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Calandrinia|Calandrinia ciliata','73|8|15|14|171|929|8245','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8271','','','71b4cbe8-d9ac-557f-bddf-6fb628993cb0','Claytonia washingtoniana (Suksdorf) Suksdorf','(Suksdorf) Suksdorf',0,2,'79fb4deb-2b05-54c3-ba32-d92dfaa93fe9','Claytonia washingtoniana','79fb4deb-2b05-54c3-ba32-d92dfaa93fe9','Claytonia washingtoniana','963facd1-3b67-565b-ad8a-566a64cb2b85','Claytonia washingtonian','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Claytonia|Claytonia washingtoniana','73|8|15|14|171|1005|8271','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8251','','','e207cfdd-b806-538e-aec2-5a1eec4a8025','Claytonia exigua Douglas ex Torrey & A. Gray','Douglas ex Torrey & A. Gray',0,2,'2fa681a8-d58d-544d-985c-b4d0273586c3','Claytonia exigua','2fa681a8-d58d-544d-985c-b4d0273586c3','Claytonia exigua','e71faf68-1fec-5ae8-8540-4203dbdbde78','Claytonia exigu','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Claytonia|Claytonia exigua','73|8|15|14|171|1005|8251','class|subclass|superorder|order|family|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('8262','','','5cb0afc4-49aa-5523-bfca-485759d28f0d','Claytonia perfoliata Donn ex Willdenow subsp. perfoliata Donn ex Willdenow','Donn ex Willdenow',0,3,'9a78b75f-e426-5d61-a5d2-da813f9822ea','Claytonia perfoliata perfoliata','e71aae34-4c62-5fb1-927f-002b59937119','Claytonia perfoliata subsp. perfoliata','5b7a4c8b-c7cf-5e95-835a-cb06bb939067','Claytonia perfoliat perfoliat','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Claytonia|Claytonia perfoliata|Claytonia perfoliata perfoliata','73|8|15|14|171|1005|8261|8262','class|subclass|superorder|order|family|genus|species|subspecies','subspecies','0','0','0','',2);
INSERT INTO core VALUES('1437','','','519ee34f-a591-5068-9232-06c9d13a6fb8','Montia Linnaeus','Linnaeus',0,1,'4891909c-696f-5ae4-bda3-52279582a08c','Montia','4891909c-696f-5ae4-bda3-52279582a08c','Montia','4891909c-696f-5ae4-bda3-52279582a08c','Montia','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Montia','73|8|15|14|171|1437','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('8272','','','cb2b0c6a-2077-5471-9d61-a1a2c0fd2f17','Lewisia columbiana (Howell ex A. Gray) B.L. Robinson var. columbiana (Howell ex A. Gray) B.L. Robinson','(Howell ex A. Gray) B.L. Robinson',0,3,'a4024595-1569-578e-9cfa-c97cff9edb44','Lewisia columbiana columbiana','c07a2f6a-d0c2-5241-9921-07852236c5d6','Lewisia columbiana var. columbiana','ece75182-60bf-55fb-8ae1-04ac3d7ee3d6','Lewisia columbian columbian','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Lewisia|Lewisia columbiana|Lewisia columbiana columbiana','73|8|15|14|171|1337|8273|8272','class|subclass|superorder|order|family|genus|species|variety','variety','0','0','0','',2);
INSERT INTO core VALUES('1915','','','349b6213-9147-5381-98fc-8fba74345e9c','Phemeranthus Rafinesque','Rafinesque',0,1,'c3ba98a7-87f1-5b3c-8e51-b9cc2ae3469a','Phemeranthus','c3ba98a7-87f1-5b3c-8e51-b9cc2ae3469a','Phemeranthus','c3ba98a7-87f1-5b3c-8e51-b9cc2ae3469a','Phemeranthus','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Phemeranthus','73|8|15|14|171|1915','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('19294','','','53900624-b3af-5695-98d5-b899a4d8e76c','Lewisiopsis tweedyi (A. Gray) Govaerts','(A. Gray) Govaerts',0,2,'2619016d-ecc6-5256-b717-e69f83806a3c','Lewisiopsis tweedyi','2619016d-ecc6-5256-b717-e69f83806a3c','Lewisiopsis tweedyi','803598ab-3a48-552e-8010-156cb8b18e63','Lewisiopsis tweedy','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Lewisiopsis|Lewisiopsis tweedyi','73|8|15|14|171|26644|19294','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('175','','','cde5ced8-b494-5bcc-8632-853c36eae3a9','Nyctaginaceae de Jussieu','de Jussieu',0,1,'6a9f9cd4-0557-5102-af65-f06128247b31','Nyctaginaceae','6a9f9cd4-0557-5102-af65-f06128247b31','Nyctaginaceae','6a9f9cd4-0557-5102-af65-f06128247b31','Nyctaginaceae','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Nyctaginaceae','73|8|15|14|175','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('623','','','c049db56-552e-59b5-ae5e-69f00c36767a','Nyctagineae','',0,1,'c049db56-552e-59b5-ae5e-69f00c36767a','Nyctagineae','c049db56-552e-59b5-ae5e-69f00c36767a','Nyctagineae','c049db56-552e-59b5-ae5e-69f00c36767a','Nyctagineae','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Nyctaginaceae|Nyctagineae','73|8|15|14|175|623','class|subclass|superorder|order|family|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('1422','','','096c0582-8feb-52a2-9bc8-74087dd1148c','Mirabilis Linnaeus','Linnaeus',0,1,'10291d1b-f655-553b-bedf-3c65ac616ebf','Mirabilis','10291d1b-f655-553b-bedf-3c65ac616ebf','Mirabilis','10291d1b-f655-553b-bedf-3c65ac616ebf','Mirabilis','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Nyctaginaceae|Nyctagineae|Mirabilis','73|8|15|14|175|623|1422','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('372','','','08d8f314-ee38-5204-b1cc-3e3826b0d5d3','Phytolaccoideae','',0,1,'08d8f314-ee38-5204-b1cc-3e3826b0d5d3','Phytolaccoideae','08d8f314-ee38-5204-b1cc-3e3826b0d5d3','Phytolaccoideae','08d8f314-ee38-5204-b1cc-3e3826b0d5d3','Phytolaccoideae','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Phytolaccaceae|Phytolaccoideae','73|8|15|14|188|372','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('6707','','','e361ee82-c1c9-55e1-81d5-add8b548ff37','Mirabilis linearis (Pursh) Heimerl var. linearis (Pursh) Heimerl','(Pursh) Heimerl',0,3,'661193de-f8c7-5052-ba3b-57ab10b342e4','Mirabilis linearis linearis','20da0170-374d-5c81-951a-e4d1db8bb24a','Mirabilis linearis var. linearis','3065f186-09c4-5323-85e4-e9fcffb3749b','Mirabilis linear linear','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Nyctaginaceae|Nyctagineae|Mirabilis|Oxybaphus|Mirabilis linearis|Mirabilis linearis linearis','73|8|15|14|175|623|1422|2180|6708|6707','class|subclass|superorder|order|family|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('1346','','','97166aa2-48fb-5505-93ac-014c792a53e4','Limonium Miller','Miller',0,1,'8d702b03-3a5f-53bf-b962-196ce4a7fa5c','Limonium','8d702b03-3a5f-53bf-b962-196ce4a7fa5c','Limonium','8d702b03-3a5f-53bf-b962-196ce4a7fa5c','Limonium','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Plumbaginaceae|Staticoideae|Limonium','73|8|15|14|192|281|1346','class|subclass|superorder|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('7357','','','5e4837cb-7ec3-5ca7-bc4e-9e80271ec111','Limonium vulgare Miller','Miller',0,2,'52659212-b20e-5bfa-8a21-576f225e5250','Limonium vulgare','52659212-b20e-5bfa-8a21-576f225e5250','Limonium vulgare','47fdb264-6c4c-525e-b988-ed076832e971','Limonium uulgar','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Plumbaginaceae|Staticoideae|Limonium|Limonium vulgare','73|8|15|14|192|281|1346|7357','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1169','','','a192c207-bcd4-54c9-9379-fbdbab9d2cb1','Fagopyrum Miller','Miller',0,1,'ac842bc2-b1c5-5c22-a91c-56dc72d97e10','Fagopyrum','ac842bc2-b1c5-5c22-a91c-56dc72d97e10','Fagopyrum','ac842bc2-b1c5-5c22-a91c-56dc72d97e10','Fagopyrum','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Fagopyrum','73|8|15|14|197|248|555|1169','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('31365','','','7026d325-b7f8-5f91-95c7-03fa5dd1b0ee','Koenigia sect. Aconogonon (Meisner) T.M. Schuster & Reveal','(Meisner) T.M. Schuster & Reveal',0,1,'0dea1f7d-491c-50cf-ba1e-c58ebb6bf95a','Aconogonon','ced6a403-deb0-51a8-be4d-c9877948eefa','Koenigia sect. Aconogonon','0dea1f7d-491c-50cf-ba1e-c58ebb6bf95a','Aconogonon','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Koenigia|Aconogonon','73|8|15|14|197|248|555|1307|31365','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('1523','','','e60eedd4-c974-54b9-a131-1465a7d6d8d5','Persicaria Scopoli','Scopoli',0,1,'6f7698ec-3918-5cc8-9719-edf087cba855','Persicaria','6f7698ec-3918-5cc8-9719-edf087cba855','Persicaria','6f7698ec-3918-5cc8-9719-edf087cba855','Persicaria','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria','73|8|15|14|197|248|555|1523','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('2243','','','8b941807-a6f5-5812-8bc4-d91b173bdc9e','Persicaria sect. Persicaria','',0,1,'6f7698ec-3918-5cc8-9719-edf087cba855','Persicaria','8b941807-a6f5-5812-8bc4-d91b173bdc9e','Persicaria sect. Persicaria','6f7698ec-3918-5cc8-9719-edf087cba855','Persicaria','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Persicaria','73|8|15|14|197|248|555|1523|2243','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('8142','','','be5f2305-e812-55e5-a1f9-7ec46da275b0','Persicaria arifolia (Linnaeus) Haraldson','(Linnaeus) Haraldson',0,2,'fecaa03f-90b1-5edd-9180-62b03f3ccb3a','Persicaria arifolia','fecaa03f-90b1-5edd-9180-62b03f3ccb3a','Persicaria arifolia','65f9e371-720b-59c8-a87e-72dda7db923f','Persicaria arifol','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Echinocaulon|Persicaria arifolia','73|8|15|14|197|248|555|1523|2242|8142','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('8149','','','b891af4f-2d1d-5389-9410-406c0395cc8a','Persicaria maculosa Gray','Gray',0,2,'9185bd53-0fcb-5bf5-8664-dde2b3ecc3ca','Persicaria maculosa','9185bd53-0fcb-5bf5-8664-dde2b3ecc3ca','Persicaria maculosa','25063225-89e2-5836-a38d-9dd15e09128f','Persicaria maculos','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Persicaria|Persicaria maculosa','73|8|15|14|197|248|555|1523|2243|8149','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('8152','','','8040287e-1944-5e7a-9541-5385c2c22cc2','Persicaria orientalis (Linnaeus) Spach','(Linnaeus) Spach',0,2,'b5629229-6a77-588c-a932-af0922751dc7','Persicaria orientalis','b5629229-6a77-588c-a932-af0922751dc7','Persicaria orientalis','f5b8ccf6-3873-55ea-b686-779e4cf7cb18','Persicaria oriental','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Persicaria|Persicaria orientalis','73|8|15|14|197|248|555|1523|2243|8152','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('8156','','','d5682e4f-96b5-5528-a6fd-c3065198433c','Persicaria robustior (Small) E.P. Bicknell','(Small) E.P. Bicknell',0,2,'78345388-6129-5f04-a42b-bb99d729edef','Persicaria robustior','78345388-6129-5f04-a42b-bb99d729edef','Persicaria robustior','78345388-6129-5f04-a42b-bb99d729edef','Persicaria robustior','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Persicaria|Persicaria robustior','73|8|15|14|197|248|555|1523|2243|8156','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('1171','','','6f3eb2a7-b422-5e3b-b837-c2840ba018a4','Fallopia Adanson','Adanson',0,1,'06a0dac7-ae28-5f3d-b7d0-658963c43716','Fallopia','06a0dac7-ae28-5f3d-b7d0-658963c43716','Fallopia','06a0dac7-ae28-5f3d-b7d0-658963c43716','Fallopia','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Fallopia','73|8|15|14|197|248|556|1171','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('8131','','','fb2e87b6-3c22-5324-868e-c782a7dac943','Fallopia dumetorum (Linnaeus) Holub','(Linnaeus) Holub',0,2,'fbdebea1-c121-51f0-8167-2c408287701d','Fallopia dumetorum','fbdebea1-c121-51f0-8167-2c408287701d','Fallopia dumetorum','f9e36cd7-ca49-586a-b5a4-09efba1d6163','Fallopia dumetor','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Fallopia|Fallopia dumetorum','73|8|15|14|197|248|556|1171|8131','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8195','','','dbb69900-fd48-58fd-83f3-b48350e7d47b','Polygonum sawatchense Small','Small',0,2,'0a5d5fbc-9c75-531c-b834-cb43f834c5af','Polygonum sawatchense','0a5d5fbc-9c75-531c-b834-cb43f834c5af','Polygonum sawatchense','995d5a51-327c-515a-a5d0-fc4d691e4199','Polygonum sawatchens','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Duravia|Duravia|Polygonum sawatchense','73|8|15|14|197|248|556|1577|24864|24866|8195','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('8194','','','f8898fd6-f27c-55d4-a66c-f0c9556b3e3f','Polygonum sawatchense subsp. oblivium Costea & Tardif','Costea & Tardif',0,3,'2b19fedd-a222-52f4-8101-1e4d2f6d27f3','Polygonum sawatchense oblivium','e0abafbe-d1a0-5780-bab6-4eecc102487b','Polygonum sawatchense subsp. oblivium','d29e98df-ef5b-52c0-95f3-d9439d871b4e','Polygonum sawatchens obliui','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Duravia|Duravia|Polygonum sawatchense|Polygonum sawatchense oblivium','73|8|15|14|197|248|556|1577|24864|24866|8195|8194','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('8180','','','b8669c5a-e89e-527c-812a-bd0c89829efe','Polygonum majus (Meisner) Piper','(Meisner) Piper',0,2,'b345b2a1-0e48-5be3-9510-b2c35c197f35','Polygonum majus','b345b2a1-0e48-5be3-9510-b2c35c197f35','Polygonum majus','fd93b839-00f6-5a73-84f9-41c2e9ff5bbb','Polygonum ma','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Duravia|Duravia|Polygonum majus','73|8|15|14|197|248|556|1577|24864|24866|8180','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('8181','','','d748db13-7f8c-5f1b-b195-1af4f1d9e4a0','Polygonum minimum S. Watson','S. Watson',0,2,'84274016-3b76-5153-8a5e-55f97da57688','Polygonum minimum','84274016-3b76-5153-8a5e-55f97da57688','Polygonum minimum','7ec6f662-907d-5edd-af25-5c0073a757ac','Polygonum minim','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Duravia|Duravia|Polygonum minimum','73|8|15|14|197|248|556|1577|24864|24866|8181','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('8187','','','7887b6d1-e255-5ba2-9957-111a8449a15b','Polygonum polygaloides subsp. confertiflorum (Nuttall ex Piper) J.C. Hickman','(Nuttall ex Piper) J.C. Hickman',0,3,'52e10e0e-1fcf-5bff-b5ea-8acaa060d042','Polygonum polygaloides confertiflorum','0850893b-94c5-5488-b5dd-6b389452b210','Polygonum polygaloides subsp. confertiflorum','68567bc0-6000-58ad-8354-73145c6ccc74','Polygonum polygaloid confertiflor','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Duravia|Duravia|Polygonum polygaloides|Polygonum polygaloides confertiflorum','73|8|15|14|197|248|556|1577|24864|24866|8188|8187','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species|subspecies','subspecies','0','0','0','',2);
INSERT INTO core VALUES('8173','','','b9a81ba9-608f-5249-bc8d-966ebf034e2b','Polygonum fowleri B.L. Robinson subsp. fowleri B.L. Robinson','B.L. Robinson',0,3,'d5e2877c-b574-5385-93fb-85c3b8e4d0cb','Polygonum fowleri fowleri','01c6e88f-76af-5456-9392-c04465b9d170','Polygonum fowleri subsp. fowleri','f912a88d-0a80-5516-916d-1612044500d7','Polygonum fowler fowler','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Polygonum|Polygonum fowleri|Polygonum fowleri fowleri','73|8|15|14|197|248|556|1577|24865|8174|8173','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('8179','','','3004ac6d-1c1b-5497-b83b-c9f7ea262bd0','Polygonum humifusum Merck ex K. Koch subsp. humifusum Merck ex K. Koch','Merck ex K. Koch',0,3,'831b7b69-3b95-579d-9c18-56564c772dc2','Polygonum humifusum humifusum','e10cd534-d524-5d45-8a52-ed85ed840e87','Polygonum humifusum subsp. humifusum','522b119d-d0c3-5c23-8624-a34c8a988474','Polygonum humifus humifus','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Polygonum|Polygonum humifusum|Polygonum humifusum humifusum','73|8|15|14|197|248|556|1577|24865|8178|8179','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','subspecies','0','0','0','',2);
INSERT INTO core VALUES('26456','','','930e4860-ed3a-5bff-8e66-63c1f2a0721f','Polygonum aviculare subsp. boreale (Lange) Karlsson','(Lange) Karlsson',0,3,'5ea6baab-e67d-549d-bf42-d4b122ac1668','Polygonum aviculare boreale','8536de3e-ad22-5fd2-ad9b-2d59cca1f26d','Polygonum aviculare subsp. boreale','bc520f59-5b6e-537f-839c-85812e6fa494','Polygonum auicular boreal','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Polygonum|Polygonum aviculare|Polygonum aviculare boreale','73|8|15|14|197|248|556|1577|24865|8165|26456','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('8185','','','5b0e8045-8c7d-5414-ab9c-1a55e7b4240c','Polygonum oxyspermum subsp. raii (Babington) D.A. Webb & Chater','(Babington) D.A. Webb & Chater',0,3,'a8795277-5e8a-5665-8777-6a65ea8bde86','Polygonum oxyspermum raii','5e3ec202-4090-5278-9f35-c3be73697b28','Polygonum oxyspermum subsp. raii','5d51dd8d-c780-5f94-b6ce-ddf26f61b40a','Polygonum oxysperm ra','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Polygonum|Polygonum oxyspermum|Polygonum oxyspermum raii','73|8|15|14|197|248|556|1577|24865|8184|8185','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('8162','','','b4ef252f-e09b-5d54-9a0d-f3aebcfd704b','Polygonum achoreum S.F. Blake','S.F. Blake',0,2,'ef650e74-d249-50ec-9be2-b1c7ab65fa60','Polygonum achoreum','ef650e74-d249-50ec-9be2-b1c7ab65fa60','Polygonum achoreum','556d14ad-a043-5be5-8161-7a219090b2ad','Polygonum achore','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Polygonum|Polygonum achoreum','73|8|15|14|197|248|556|1577|24865|8162','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('1631','','','43b70627-ce2f-5431-8597-3d6e75712f9b','Rumex Linnaeus','Linnaeus',0,1,'54bd1099-8f2f-5cf9-8421-abf75268cfe5','Rumex','54bd1099-8f2f-5cf9-8421-abf75268cfe5','Rumex','54bd1099-8f2f-5cf9-8421-abf75268cfe5','Rumex','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex','73|8|15|14|197|248|639|1631','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('8205','','','2def094c-b668-593c-9cd1-c8566d2e7f65','Rumex britannica Linnaeus','Linnaeus',0,2,'88ed86e3-80e8-58c5-9199-a9c4eb47c778','Rumex britannica','88ed86e3-80e8-58c5-9199-a9c4eb47c778','Rumex britannica','57f679e4-aea7-5675-83d9-1ade6c2ab1d5','Rumex britannic','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex britannica','73|8|15|14|197|248|639|1631|8205','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8203','','','e4d8f7e9-cb0d-5744-9ce6-2530e735758b','Rumex altissimus Alph. Wood','Alph. Wood',0,2,'f5ed2239-df8b-52f1-afd3-72f5def65be8','Rumex altissimus','f5ed2239-df8b-52f1-afd3-72f5def65be8','Rumex altissimus','4f7f9296-3d7f-564a-8fa9-48ac24d4f9e6','Rumex altissim','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex altissimus','73|8|15|14|197|248|639|1631|8203','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8210','','','ea1d4878-6c22-56fc-94cf-eaec954e7c6a','Rumex fueginus Philippi','Philippi',0,2,'8fb8f1c0-fb4e-53aa-8059-1d4065257ede','Rumex fueginus','8fb8f1c0-fb4e-53aa-8059-1d4065257ede','Rumex fueginus','3c73a3c5-b9a4-5595-a88f-22bf64b53c36','Rumex fuegin','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex fueginus','73|8|15|14|197|248|639|1631|8210','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8214','','','f3f34ea7-bcc3-5e8b-b89e-03fcf2e34dfa','Rumex maritimus Linnaeus','Linnaeus',0,2,'a75f9468-0b28-5e98-ac59-8d2604be604c','Rumex maritimus','a75f9468-0b28-5e98-ac59-8d2604be604c','Rumex maritimus','8d6d8604-6cd0-59ac-bffc-a1f45dd0d5d9','Rumex maritim','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex maritimus','73|8|15|14|197|248|639|1631|8214','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8217','','','562f881a-9bee-508f-b5cf-43a1439e5b5a','Rumex pallidus Bigelow','Bigelow',0,2,'29829081-d282-57c5-b2d7-1100946b3131','Rumex pallidus','29829081-d282-57c5-b2d7-1100946b3131','Rumex pallidus','07415ba1-c5ab-5e57-9f61-19dcfd2d6db2','Rumex pallid','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex pallidus','73|8|15|14|197|248|639|1631|8217','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8223','','','f2a96212-2169-59bd-9fa6-fc5555e601c3','Rumex sibiricus Hultén','Hultén',0,2,'e2458622-8545-5e75-b28f-976c073ecc25','Rumex sibiricus','e2458622-8545-5e75-b28f-976c073ecc25','Rumex sibiricus','7fc10332-e805-5337-9b82-8582f2940ed5','Rumex sibiric','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex sibiricus','73|8|15|14|197|248|639|1631|8223','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8229','','','ba609a77-5b6d-5836-bc8e-0f45e7f5ddcc','Rumex utahensis Rechinger f.','Rechinger f.',0,2,'d9ed1280-3f5d-52dc-86a6-f0019d77984b','Rumex utahensis','d9ed1280-3f5d-52dc-86a6-f0019d77984b','Rumex utahensis','1da63956-45fa-53ba-a340-2f1cb5710a45','Rumex utahens','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex utahensis','73|8|15|14|197|248|639|1631|8229','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8228','','','c3a8b412-0e0b-5417-aeca-aa2c8d041545','Rumex triangulivalvis (Danser) Rechinger f.','(Danser) Rechinger f.',0,2,'e00fa89b-1ba3-59b4-9623-3620e1171315','Rumex triangulivalvis','e00fa89b-1ba3-59b4-9623-3620e1171315','Rumex triangulivalvis','3c4ecc59-696e-5bd8-b066-3c2fb88b3db3','Rumex trianguliualu','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex triangulivalvis','73|8|15|14|197|248|639|1631|8228','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('550','','','0c0bc5f8-021b-5335-bddf-71520b0348b9','Eriogoneae Dumortier','Dumortier',0,1,'3d03ba78-2dc1-5d70-8356-8bad10592416','Eriogoneae','3d03ba78-2dc1-5d70-8356-8bad10592416','Eriogoneae','3d03ba78-2dc1-5d70-8356-8bad10592416','Eriogoneae','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Eriogonoideae|Eriogoneae','73|8|15|14|197|333|550','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('9628','','','7d7cf7c7-2d99-5742-bafc-b46b1b14f2cb','Rumex beringensis Yurtsev & V.V. Pertrovsky','Yurtsev & V.V. Pertrovsky',0,2,'f0b84afe-a6a5-53df-b060-7c821cbadc98','Rumex beringensis','f0b84afe-a6a5-53df-b060-7c821cbadc98','Rumex beringensis','00a32ace-be36-5ef4-9a71-120cc1774fe5','Rumex beringens','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex beringensis','73|8|15|14|197|248|639|1631|9628','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8120','','','8fff85bf-85ac-5bd9-8337-86100f20f692','Eriogonum pyrolifolium var. coryphaeum Torrey & A. Gray','Torrey & A. Gray',0,3,'6fc770a1-4eeb-5c3f-9d08-642c5c8df4f4','Eriogonum pyrolifolium coryphaeum','a11950a7-751c-5eaa-bead-ff3de9124895','Eriogonum pyrolifolium var. coryphaeum','1dd4dabe-2326-5b98-9b53-189eb3a7be7b','Eriogonum pyrolifoli coryphae','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Eriogonoideae|Eriogoneae|Eriogonum|Oligogonum|Eriogonum pyrolifolium|Eriogonum pyrolifolium coryphaeum','73|8|15|14|197|333|550|1151|2040|8121|8120','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('8107','','','3bcbd57d-7542-56f7-8d2a-50598b44a978','Eriogonum cernuum Nuttall','Nuttall',0,2,'76d08bb5-acdf-5e60-98a7-458787961a45','Eriogonum cernuum','76d08bb5-acdf-5e60-98a7-458787961a45','Eriogonum cernuum','0f3d38d6-f993-5e1f-aaf6-f3b4f6d068a5','Eriogonum cernu','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Eriogonoideae|Eriogoneae|Eriogonum|Ganysma|Eriogonum cernuum','73|8|15|14|197|333|550|1151|2041|8107','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9891','','','a074db89-c904-563c-803e-61a9a1ec65b3','Eriogonum strictum Bentham','Bentham',0,2,'e6374bc1-79fd-5ad1-9f7e-a69b2c1bd6c4','Eriogonum strictum','e6374bc1-79fd-5ad1-9f7e-a69b2c1bd6c4','Eriogonum strictum','79439c96-f9de-5fcc-a983-44e5e0f7ffd3','Eriogonum strict','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Eriogonoideae|Eriogoneae|Eriogonum|Eucycla|Eriogonum strictum','73|8|15|14|197|333|550|1151|2042|9891','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32316','','','cc7a0329-93af-5397-b486-e004851fa8b4','Eriogonum ovalifolium var. depressum Blankinship','Blankinship',0,3,'d3577d8b-dc0b-5fa4-8519-804083f63f31','Eriogonum ovalifolium depressum','f7e4bd4d-b3fc-5889-9a64-9c3207771fa6','Eriogonum ovalifolium var. depressum','453c9cf3-ae4c-5ddb-83cb-7667172808a0','Eriogonum oualifoli depress','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Eriogonoideae|Eriogoneae|Eriogonum|Eucycla|Eriogonum ovalifolium|Eriogonum ovalifolium depressum','73|8|15|14|197|333|550|1151|2042|8116|32316','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('226','','','d73c5501-f36a-5be1-9b98-374a70ceee86','Tamaricaceae Berchtold & J. Presl','Berchtold & J. Presl',0,1,'3df1f0f2-b9c8-5db3-86c8-c10a9c79ae0e','Tamaricaceae','3df1f0f2-b9c8-5db3-86c8-c10a9c79ae0e','Tamaricaceae','3df1f0f2-b9c8-5db3-86c8-c10a9c79ae0e','Tamaricaceae','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Tamaricaceae','73|8|15|14|226','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('973','','','065e9e9d-402d-5f67-ae15-90605adce12f','Ceratophyllum Linnaeus','Linnaeus',0,1,'2cb8eb18-1b66-597c-8d6e-94b3eb65c519','Ceratophyllum','2cb8eb18-1b66-597c-8d6e-94b3eb65c519','Ceratophyllum','2cb8eb18-1b66-597c-8d6e-94b3eb65c519','Ceratophyllum','','Equisetopsida|Magnoliidae|Ceratophyllanae|Ceratophyllales|Ceratophyllaceae|Ceratophyllum','73|8|18|17|108|973','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('4461','','','0b422c42-00d6-5491-8c85-1691e44b3348','Ceratophyllum echinatum A. Gray','A. Gray',0,2,'f60a024e-8f0a-59fc-97fd-facbe56fa8b7','Ceratophyllum echinatum','f60a024e-8f0a-59fc-97fd-facbe56fa8b7','Ceratophyllum echinatum','6b75b56c-ee19-5e86-acaa-c87b452e38b0','Ceratophyllum echinat','','Equisetopsida|Magnoliidae|Ceratophyllanae|Ceratophyllales|Ceratophyllaceae|Ceratophyllum|Ceratophyllum echinatum','73|8|18|17|108|973|4461','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('774','','','05908653-23fb-5ad9-b8e7-b527cd86ffc3','Acorus Linnaeus','Linnaeus',0,1,'55226137-4ebe-59dd-b31c-567675590e05','Acorus','55226137-4ebe-59dd-b31c-567675590e05','Acorus','55226137-4ebe-59dd-b31c-567675590e05','Acorus','','Equisetopsida|Magnoliidae|Lilianae|Acorales|Acoraceae|Acorus','73|8|2|74|76|774','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1','','','57b58cae-20fd-5d6f-9010-d09dd1c567c7','Alismatales Dumortier','Dumortier',0,1,'708f8170-8774-5780-a5b6-8c29048a64f5','Alismatales','708f8170-8774-5780-a5b6-8c29048a64f5','Alismatales','708f8170-8774-5780-a5b6-8c29048a64f5','Alismatales','','Equisetopsida|Magnoliidae|Lilianae|Alismatales','73|8|2|1','class|subclass|superorder|order','order','0','0','0','',1);
INSERT INTO core VALUES('78','','','ee987ea1-3e31-52ef-baa6-7a5f72e6da33','Alismataceae Ventenat','Ventenat',0,1,'a2805e30-473c-5b66-a00e-f4f8182b62e6','Alismataceae','a2805e30-473c-5b66-a00e-f4f8182b62e6','Alismataceae','a2805e30-473c-5b66-a00e-f4f8182b62e6','Alismataceae','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Alismataceae','73|8|2|1|78','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('2462','','','d2ebc887-2be7-5707-9108-38f4c8b71bb6','Alisma triviale Pursh','Pursh',0,2,'760b6510-61b7-5ffc-9cd8-052cc76fa69e','Alisma triviale','760b6510-61b7-5ffc-9cd8-052cc76fa69e','Alisma triviale','e0abeb2b-aae5-5187-a629-f840c12ba474','Alisma triuial','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Alismataceae|Alisma|Alisma triviale','73|8|2|1|78|798|2462','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2465','','','b662d8a5-773f-5e47-b740-54a3f6002984','Sagittaria cristata Engelmann','Engelmann',0,2,'1832d0c4-cf69-51ff-981e-eb0e3b323ebb','Sagittaria cristata','1832d0c4-cf69-51ff-981e-eb0e3b323ebb','Sagittaria cristata','b976703e-3288-580b-a1fd-a22e503db6b0','Sagittaria cristat','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Alismataceae|Sagittaria|Sagittaria cristata','73|8|2|1|78|1637|2465','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2464','','','3e94e961-a30e-5bab-a912-17507249d047','Sagittaria brevirostra Mackenzie & Bush','Mackenzie & Bush',0,2,'b87170f0-f423-5486-ad31-daf002f59e38','Sagittaria brevirostra','b87170f0-f423-5486-ad31-daf002f59e38','Sagittaria brevirostra','2e49d151-d44d-5633-b2cb-4a914f969e4f','Sagittaria breuirostr','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Alismataceae|Sagittaria|Sagittaria brevirostra','73|8|2|1|78|1637|2464','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2674','','','66c577ca-f008-583d-b8c9-4522c4da3d6e','Arisaema triphyllum (Linnaeus) Schott','(Linnaeus) Schott',0,2,'1cf5de1b-e47d-5bad-a4df-f1a15fb9273c','Arisaema triphyllum','1cf5de1b-e47d-5bad-a4df-f1a15fb9273c','Arisaema triphyllum','ac2d2810-dedd-5a1b-ac2a-a9b4f6f72edf','Arisaema triphyll','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Araceae|Aroideae|Arisaemateae|Arisaema|Arisaema triphyllum','73|8|2|1|86|278|442|852|2674','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27976','','','dc1c1702-20a0-55d9-ac11-c2cd54765ddd','Pistia stratiotes Linnaeus','Linnaeus',0,2,'7f5eea4f-6706-515e-9173-998bd16677e7','Pistia stratiotes','7f5eea4f-6706-515e-9173-998bd16677e7','Pistia stratiotes','cab28137-0b03-5645-9002-fa8c3814ec02','Pistia stratiot','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Araceae|Aroideae|Pistia|Pistia stratiotes','73|8|2|1|86|278|27975|27976','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29014','','','acf49dbd-1ee8-5c5c-9cfb-99dc5551b8e9','Arum Linnaeus','Linnaeus',0,1,'02db47c1-9cf0-507c-95f3-5eca261545b3','Arum','02db47c1-9cf0-507c-95f3-5eca261545b3','Arum','02db47c1-9cf0-507c-95f3-5eca261545b3','Arum','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Araceae|Aroideae|Arum','73|8|2|1|86|278|29014','class|subclass|superorder|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('6491','','','3123b89f-1be4-5569-abff-14c0467316df','Lemna trisulca Linnaeus','Linnaeus',0,2,'8c9b4ac3-27aa-5263-a16c-d708f51bd84c','Lemna trisulca','8c9b4ac3-27aa-5263-a16c-d708f51bd84c','Lemna trisulca','4c62b2bd-aaf2-5396-a585-8e026654f11a','Lemna trisulc','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Araceae|Lemnoideae|Lemna|Lemna trisulca','73|8|2|1|86|353|1324|6491','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1826','','','a1f3ccea-f347-5c0a-9252-3194910bfebd','Wolffia Horkel ex Schleiden','Horkel ex Schleiden',0,1,'cfcb591f-aa2a-52f9-bf53-a5625b90141e','Wolffia','cfcb591f-aa2a-52f9-bf53-a5625b90141e','Wolffia','cfcb591f-aa2a-52f9-bf53-a5625b90141e','Wolffia','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Araceae|Lemnoideae|Wolffia','73|8|2|1|86|353|1826','class|subclass|superorder|order|family|subfamily|genus','genus','0','0','0','',2);
INSERT INTO core VALUES('99','','','ab8c1486-c9ce-5d18-b5a8-27e2a9c45fc3','Butomaceae Mirbel','Mirbel',0,1,'6c90b05e-eda6-5aef-91f6-a6c086e7136f','Butomaceae','6c90b05e-eda6-5aef-91f6-a6c086e7136f','Butomaceae','6c90b05e-eda6-5aef-91f6-a6c086e7136f','Butomaceae','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Butomaceae','73|8|2|1|99','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('143','','','633a5257-204b-57c3-902c-e7a89d2a5fa6','Hydrocharitaceae de Jussieu','de Jussieu',0,1,'dc2f181a-a554-54f1-81db-283f6168afb3','Hydrocharitaceae','dc2f181a-a554-54f1-81db-283f6168afb3','Hydrocharitaceae','dc2f181a-a554-54f1-81db-283f6168afb3','Hydrocharitaceae','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Hydrocharitaceae','73|8|2|1|143','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('6117','','','17ea3f55-d9fd-53c0-bf18-a3a76c65f66b','Egeria densa Planchon','Planchon',0,2,'8a4f89af-c527-5e4f-8c7c-1e668e9f1270','Egeria densa','8a4f89af-c527-5e4f-8c7c-1e668e9f1270','Egeria densa','7c72f2c9-9a7f-585f-ae87-7f85e10f824f','Egeria dens','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Hydrocharitaceae|Anacharidoideae|Egeria|Egeria densa','73|8|2|1|143|329|1123|6117','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6120','','','a7274f28-7646-5f94-b9cd-d1ea426765d7','Elodea nuttallii (Planchon) H. St.John','(Planchon) H. St.John',0,2,'f5354dd2-bd2b-5164-871b-a8e9163c32cb','Elodea nuttallii','f5354dd2-bd2b-5164-871b-a8e9163c32cb','Elodea nuttallii','cb18127b-ced9-5609-aef1-83ab5a9b6d97','Elodea nuttall','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Hydrocharitaceae|Anacharidoideae|Elodea|Elodea nuttallii','73|8|2|1|143|329|1132|6120','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6125','','','efd13f04-1475-50c6-8c75-db7515e76a6d','Najas guadalupensis (Sprengel) Magnus','(Sprengel) Magnus',0,2,'dcab56f5-bc03-545f-b57d-66d707e0cf3c','Najas guadalupensis','dcab56f5-bc03-545f-b57d-66d707e0cf3c','Najas guadalupensis','87e8da39-bf3c-5b95-821e-54699d346892','Najas guadalupens','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Hydrocharitaceae|Hydrilloideae|Najas|Najas guadalupensis','73|8|2|1|143|365|1450|6125','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6126','','','ca05c2cf-f660-5e75-be02-4b7827f483b4','Najas guadalupensis subsp. olivacea (Rosendahl & Butters) R.R. Haynes & Hellquist','(Rosendahl & Butters) R.R. Haynes & Hellquist',0,3,'3745db73-3f1c-593a-adee-90147ab137b3','Najas guadalupensis olivacea','5692dc5c-2ea5-5720-a633-4cc000e113ad','Najas guadalupensis subsp. olivacea','5abc5107-e26d-507d-9b54-9b6760dcae7c','Najas guadalupens oliuace','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Hydrocharitaceae|Hydrilloideae|Najas|Najas guadalupensis|Najas guadalupensis olivacea','73|8|2|1|143|365|1450|6125|6126','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('6121','','','7afeadb8-d5d2-5ec7-a87e-69a0d4682d8a','Hydrocharis morsus-ranae Linnaeus','Linnaeus',0,2,'82182a77-a533-5d32-b241-0354fa9f75ab','Hydrocharis morsus-ranae','82182a77-a533-5d32-b241-0354fa9f75ab','Hydrocharis morsus-ranae','ee654356-2198-5bec-911d-ae4e001dd0ac','Hydrocharis morsus-ran','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Hydrocharitaceae|Hydrocharitoideae|Hydrocharis|Hydrocharis morsus-ranae','73|8|2|1|143|345|1267|6121','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6347','','','9394dd08-a5c3-586d-80a7-05503e222083','Triglochin gaspensis × Triglochin maritima','',0,0,'9394dd08-a5c3-586d-80a7-05503e222083','Triglochin gaspensis × Triglochin maritima','9394dd08-a5c3-586d-80a7-05503e222083','Triglochin gaspensis × Triglochin maritima','950ed1b5-5826-5688-ae5c-13bbdda0b5bf','Triglochin gaspens × Triglochin maritim','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Juncaginaceae|Triglochin|Triglochin gaspensis × Triglochin maritima','73|8|2|1|151|1783|6347','class|subclass|superorder|order|family|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('28941','','','b7406d6d-f243-5473-90a4-6683fd8db32c','Triglochin scilloides (Poiret) Mering & Kadereit','(Poiret) Mering & Kadereit',0,2,'e4034fef-bc36-5a5f-8ed1-11c7e479897b','Triglochin scilloides','e4034fef-bc36-5a5f-8ed1-11c7e479897b','Triglochin scilloides','773cbf90-9426-5dc2-a370-611def07b916','Triglochin scilloid','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Juncaginaceae|Triglochin|Triglochin scilloides','73|8|2|1|151|1783|28941','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8290','','','dcde0572-5496-57a2-8c17-e085031da791','Potamogeton alpinus Balbis','Balbis',0,2,'e2af172c-dea4-53d4-8281-cb409718de3f','Potamogeton alpinus','e2af172c-dea4-53d4-8281-cb409718de3f','Potamogeton alpinus','0f76625d-075b-5b2b-a46b-4f2cbedcdfb5','Potamogeton alpin','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Potamogeton|Potamogeton alpinus','73|8|2|1|201|1585|8290','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8300','','','4b58d80c-9a28-57a8-a873-3f78913fa77a','Potamogeton friesii Ruprecht','Ruprecht',0,2,'8b96ac3c-2ce5-5c78-86c0-d98f9bdea3c4','Potamogeton friesii','8b96ac3c-2ce5-5c78-86c0-d98f9bdea3c4','Potamogeton friesii','a8e83f65-fe7c-535a-b66f-6aab69a08dbf','Potamogeton fries','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Potamogeton|Potamogeton friesii','73|8|2|1|201|1585|8300','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8306','','','e497d29a-ed59-5603-bf51-dd052af1d9ce','Potamogeton nodosus Poiret','Poiret',0,2,'9880b147-ff2f-58ee-8add-8fbdd6796c84','Potamogeton nodosus','9880b147-ff2f-58ee-8add-8fbdd6796c84','Potamogeton nodosus','753c2f3e-1899-5063-b3c6-c25fb19f872b','Potamogeton nodos','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Potamogeton|Potamogeton nodosus','73|8|2|1|201|1585|8306','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8320','','','434ded5c-bba8-5ec3-812f-96694e081033','Potamogeton spirillus Tuckerman','Tuckerman',0,2,'2a3c8d64-d2ac-586c-8758-2f74b4ec45ba','Potamogeton spirillus','2a3c8d64-d2ac-586c-8758-2f74b4ec45ba','Potamogeton spirillus','8a9e6066-187a-5101-81ea-dc71fdaef195','Potamogeton spirill','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Potamogeton|Potamogeton spirillus','73|8|2|1|201|1585|8320','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8324','','','9176022e-f996-58db-9423-3b0bed025122','Potamogeton ×cognatus Ascherson & Graebner','Ascherson & Graebner',0,2,'b45bb809-47db-5c20-9b27-ffbefa7f78c6','Potamogeton cognatus','97ba565f-1336-5382-af39-d8b8d8347b0f','Potamogeton × cognatus','3e72c824-3464-51b6-b63b-83317c38b5b8','Potamogeton cognat','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Potamogeton|Potamogeton cognatus','73|8|2|1|201|1585|8324','class|subclass|superorder|order|family|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('8323','','','0c9253fd-38d3-5634-8123-3b06420e81ba','Potamogeton vaseyi J.W. Robbins','J.W. Robbins',0,2,'90f0ad8f-3920-5e17-b737-f4383edcc9cf','Potamogeton vaseyi','90f0ad8f-3920-5e17-b737-f4383edcc9cf','Potamogeton vaseyi','0ab89e78-98e8-5e82-9b66-0eada95187de','Potamogeton uasey','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Potamogeton|Potamogeton vaseyi','73|8|2|1|201|1585|8323','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8332','','','81fd1dbd-147b-52d8-b23b-b0fd20c38ccc','Potamogeton ×schreberi Fischer','Fischer',0,2,'07ad1edd-0cfb-521f-abbe-45a1318ea70d','Potamogeton schreberi','4928c279-51c0-5531-96b5-e11f1cbedbcb','Potamogeton × schreberi','40df77b6-4aaa-50bc-86aa-3c4be2c6a32f','Potamogeton schreber','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Potamogeton|Potamogeton schreberi','73|8|2|1|201|1585|8332','class|subclass|superorder|order|family|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('8328','','','bb60852a-c52b-5566-ae85-370423b4faeb','Potamogeton ×haynesii C.B. Hellquist & G.E. Crow','C.B. Hellquist & G.E. Crow',0,2,'53f326cc-eddd-577f-86cb-cbab3341831e','Potamogeton haynesii','9b3f2bc7-52e5-5197-8722-1a616261add7','Potamogeton × haynesii','1a7288ba-07dc-5439-981c-484fadf35bb2','Potamogeton haynes','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Potamogeton|Potamogeton haynesii','73|8|2|1|201|1585|8328','class|subclass|superorder|order|family|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('8315','','','73342f4c-8e8c-5fc2-aed4-334554aa851b','Potamogeton pusillus Linnaeus','Linnaeus',0,2,'36a73dff-e357-5fff-b3ca-a539fc914c1b','Potamogeton pusillus','36a73dff-e357-5fff-b3ca-a539fc914c1b','Potamogeton pusillus','a533178e-2458-5517-9acd-4fd5d19d48d4','Potamogeton pusill','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Potamogeton|Potamogeton pusillus','73|8|2|1|201|1585|8315','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1723','','','2b85ccfb-7b11-5940-bba2-ded3fbecf848','Stuckenia Börner','Börner',0,1,'78ef072c-c1a9-50c4-aaba-5b851e7ea66b','Stuckenia','78ef072c-c1a9-50c4-aaba-5b851e7ea66b','Stuckenia','78ef072c-c1a9-50c4-aaba-5b851e7ea66b','Stuckenia','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Stuckenia','73|8|2|1|201|1723','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('8338','','','88174773-2ca1-5257-a203-32665a8a56fa','Stuckenia filiformis (Persoon) Börner','(Persoon) Börner',0,2,'43d9bd42-2106-5f77-a349-11c51b16ec30','Stuckenia filiformis','43d9bd42-2106-5f77-a349-11c51b16ec30','Stuckenia filiformis','da937e45-bba1-5531-8970-efca1d83cbd5','Stuckenia filiform','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Stuckenia|Stuckenia filiformis','73|8|2|1|201|1723|8338','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1659','','','32e18049-bedc-53be-9414-79222dcb4d9c','Scheuchzeria Linnaeus','Linnaeus',0,1,'916fd26f-e42c-5183-9b7f-53078726030e','Scheuchzeria','916fd26f-e42c-5183-9b7f-53078726030e','Scheuchzeria','916fd26f-e42c-5183-9b7f-53078726030e','Scheuchzeria','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Scheuchzeriaceae|Scheuchzeria','73|8|2|1|217|1659','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1763','','','380fb44c-286b-599d-862a-79649b15df86','Tofieldia Hudson','Hudson',0,1,'c4ba07c0-3014-5100-8f01-d70cf23dd468','Tofieldia','c4ba07c0-3014-5100-8f01-d70cf23dd468','Tofieldia','c4ba07c0-3014-5100-8f01-d70cf23dd468','Tofieldia','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Tofieldiaceae|Tofieldia','73|8|2|1|230|1763','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('9416','','','f0708d06-d678-5b10-8c4f-9d457c2f5764','Tofieldia pusilla (Michaux) Persoon','(Michaux) Persoon',0,2,'81b75725-8904-5666-881d-a725ee4fc248','Tofieldia pusilla','81b75725-8904-5666-881d-a725ee4fc248','Tofieldia pusilla','7dff56b1-9352-57f4-a78d-525ea4ebaa26','Tofieldia pusill','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Tofieldiaceae|Tofieldia|Tofieldia pusilla','73|8|2|1|230|1763|9416','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9551','','','07a23944-fcaf-5224-b47e-5b7b1c9465d3','Phyllospadix scouleri Hooker','Hooker',0,2,'d452003a-2506-5e0d-957e-ca876919ce11','Phyllospadix scouleri','d452003a-2506-5e0d-957e-ca876919ce11','Phyllospadix scouleri','8338169b-33b7-5a61-989d-36c0e088790f','Phyllospadix scouler','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Zosteraceae|Phyllospadix|Phyllospadix scouleri','73|8|2|1|240|1542|9551','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('260','','','e3b28bdb-45ca-59dd-9176-119cb4b0fd4a','Allioideae','',0,1,'e3b28bdb-45ca-59dd-9176-119cb4b0fd4a','Allioideae','e3b28bdb-45ca-59dd-9176-119cb4b0fd4a','Allioideae','e3b28bdb-45ca-59dd-9176-119cb4b0fd4a','Allioideae','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Amaryllidaceae|Allioideae','73|8|2|6|80|260','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('9554','','','443f8def-1867-541a-912e-e4114538d94b','Zostera japonica Ascherson & Graebner','Ascherson & Graebner',0,2,'93cc9719-3442-507c-a252-bd64659a867c','Zostera japonica','93cc9719-3442-507c-a252-bd64659a867c','Zostera japonica','064cd2bd-1cc2-5180-ab1e-c49e5b0e9d4b','Zostera iaponic','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Zosteraceae|Zostera|Zostera japonica','73|8|2|1|240|1843|9554','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2478','','','5649b821-81e4-5abb-b3d4-7972d8dcdd66','Allium cernuum Roth','Roth',0,2,'f5e947e3-a4f0-555c-b448-1e32addedb28','Allium cernuum','f5e947e3-a4f0-555c-b448-1e32addedb28','Allium cernuum','42a01338-67a2-5a80-a393-ca334d2be3cd','Allium cernu','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Amaryllidaceae|Allioideae|Allieae|Allium|Allium cernuum','73|8|2|6|80|260|411|800|2478','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2491','','','2ec17efa-80ff-5466-8c9c-fb8343bf2c1b','Allium textile A. Nelson & J.F. Macbride','A. Nelson & J.F. Macbride',0,2,'6e3d0e0b-7eee-5207-8923-44505293ec06','Allium textile','6e3d0e0b-7eee-5207-8923-44505293ec06','Allium textile','a409654a-7e61-58ab-b725-848a51301d75','Allium textil','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Amaryllidaceae|Allioideae|Allieae|Allium|Allium textile','73|8|2|6|80|260|411|800|2491','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2487','','','eeb8231f-2102-51bd-8385-599a77eb87dd','Allium schoenoprasum Linnaeus var. schoenoprasum Linnaeus','Linnaeus',0,3,'564fd563-ff36-54ea-b3ad-87df067a66bd','Allium schoenoprasum schoenoprasum','888dce06-0431-51de-83e4-d7636df80020','Allium schoenoprasum var. schoenoprasum','a000d998-0e90-59e6-9ce8-d9bcf9c7c982','Allium schoenopras schoenopras','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Amaryllidaceae|Allioideae|Allieae|Allium|Allium schoenoprasum|Allium schoenoprasum schoenoprasum','73|8|2|6|80|260|411|800|2488|2487','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('2494','','','3f62924f-1b10-525e-b165-3b36dd2b3a82','Allium tricoccum Aiton var. tricoccum Aiton','Aiton',0,3,'44416d3b-8723-530b-8723-e06925d7a536','Allium tricoccum tricoccum','1364caa6-ddec-583f-81e6-33cc37a6b723','Allium tricoccum var. tricoccum','3c94fc22-7822-59c1-ad23-a2c839b924b9','Allium tricocc tricocc','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Amaryllidaceae|Allioideae|Allieae|Allium|Allium tricoccum|Allium tricoccum tricoccum','73|8|2|6|80|260|411|800|2493|2494','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('1188','','','54c2170a-cb2f-58c9-aa01-65ef89b4fe30','Galanthus Linnaeus','Linnaeus',0,1,'1ab98993-6674-58fb-a92a-5b8c4b26cde6','Galanthus','1ab98993-6674-58fb-a92a-5b8c4b26cde6','Galanthus','1ab98993-6674-58fb-a92a-5b8c4b26cde6','Galanthus','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Amaryllidaceae|Amaryllidoideae|Galantheae|Galanthus','73|8|2|6|80|337|562|1188','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('34123','','','49a42c41-24a4-5ea4-a146-912285ad70cb','Galanthus elwesii Hooker f.','Hooker f.',0,2,'f52943af-8da0-5e71-96e5-faa5ec037790','Galanthus elwesii','f52943af-8da0-5e71-96e5-faa5ec037790','Galanthus elwesii','5f7e857c-918e-5412-aff8-4b751a4939a4','Galanthus elwes','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Amaryllidaceae|Amaryllidoideae|Galantheae|Galanthus|Galanthus elwesii','73|8|2|6|80|337|562|1188|34123','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2725','','','1f517877-aa50-5ec4-8a6f-42afc5caa954','Camassia leichtlinii (Baker) S. Watson','(Baker) S. Watson',0,2,'f65c6a15-12cf-55ae-bfec-dafcdc7868fe','Camassia leichtlinii','f65c6a15-12cf-55ae-bfec-dafcdc7868fe','Camassia leichtlinii','93e5cdd3-4180-55e4-a026-4e9ebef5b3ef','Camassia leichtlin','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Agavoideae|Camassia|Camassia leichtlinii','73|8|2|6|89|299|939|2725','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1836','','','2a6c4511-81d4-5966-9a9c-ad58596c5ab0','Yucca Linnaeus','Linnaeus',0,1,'7228c099-931e-5c65-815c-94e92fa43aef','Yucca','7228c099-931e-5c65-815c-94e92fa43aef','Yucca','7228c099-931e-5c65-815c-94e92fa43aef','Yucca','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Agavoideae|Yucca','73|8|2|6|89|299|1836','class|subclass|superorder|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('2457','','','6f6bf727-6871-5ec3-b990-3ecd99f11d23','Yucca filamentosa Linnaeus','Linnaeus',0,2,'49dada5e-a591-5bec-a4eb-92dfe0b6060c','Yucca filamentosa','49dada5e-a591-5bec-a4eb-92dfe0b6060c','Yucca filamentosa','eba49d24-4f32-5b0e-b14c-e70a4e86e6b6','Yucca filamentos','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Agavoideae|Yucca|Yucca filamentosa','73|8|2|6|89|299|1836|2457','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2729','','','8168061d-5a10-53ba-9383-54ba0070c547','Camassia quamash (Pursh) Greene subsp. quamash (Pursh) Greene','(Pursh) Greene',0,3,'41b5ba41-0bd3-528c-8e08-b6531e6eb65b','Camassia quamash quamash','d256a80d-7779-57a2-b745-5e4b8a6945f5','Camassia quamash subsp. quamash','41b5ba41-0bd3-528c-8e08-b6531e6eb65b','Camassia quamash quamash','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Agavoideae|Camassia|Camassia quamash|Camassia quamash quamash','73|8|2|6|89|299|939|2727|2729','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('1793','','','bfefd7fc-96d9-5bf6-b7e2-1a528918ed3a','Triteleia Douglas ex Lindley','Douglas ex Lindley',0,1,'f184d196-6686-517b-835e-185aa234a10a','Triteleia','f184d196-6686-517b-835e-185aa234a10a','Triteleia','f184d196-6686-517b-835e-185aa234a10a','Triteleia','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Brodiaeoideae|Triteleia','73|8|2|6|89|295|1793','class|subclass|superorder|order|family|subfamily|genus','genus','0','0','0','',2);
INSERT INTO core VALUES('2733','','','9ab88608-20de-5879-b2b2-9ffc8744b698','Maianthemum canadense Desfontaines subsp. canadense Desfontaines','Desfontaines',0,3,'9f5afbe3-1a21-57cc-a7eb-c390e26914d7','Maianthemum canadense canadense','179a9f77-38e1-56d4-944b-d53b14dd084d','Maianthemum canadense subsp. canadense','dc13908c-db88-57fa-9839-6678561c5a8e','Maianthemum canadens canadens','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Convallarioideae|Maianthemum|Maianthemum canadense|Maianthemum canadense canadense','73|8|2|6|89|359|1390|2734|2733','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('1029','','','728dc980-56bf-5cfd-825f-b8637324bbb3','Convallaria Linnaeus','Linnaeus',0,1,'e2b1c8dc-1130-5ba8-952e-a95156b7c026','Convallaria','e2b1c8dc-1130-5ba8-952e-a95156b7c026','Convallaria','e2b1c8dc-1130-5ba8-952e-a95156b7c026','Convallaria','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Convallarioideae|Convallaria','73|8|2|6|89|359|1029','class|subclass|superorder|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('4605','','','ab721f49-7ee8-58d4-a4f6-e3c689be191b','Convallaria majalis Linnaeus var. majalis Linnaeus','Linnaeus',0,3,'6004bfdf-e625-58a1-8bbc-fd7b43e66dde','Convallaria majalis majalis','5debbbfd-56b1-5d8b-9b54-52c27daef882','Convallaria majalis var. majalis','52f04017-cbe0-5d50-8bd7-8702cacef8d8','Convallaria maial maial','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Convallarioideae|Convallaria|Convallaria majalis|Convallaria majalis majalis','73|8|2|6|89|359|1029|4606|4605','class|subclass|superorder|order|family|subfamily|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('2732','','','5194442e-57b9-5703-b5f6-0648ae4d06c7','Hyacinthoides non-scripta (Linnaeus) Chouard','(Linnaeus) Chouard',0,2,'e3d4c057-85c4-568b-8e84-b6aa5fc787d0','Hyacinthoides non-scripta','e3d4c057-85c4-568b-8e84-b6aa5fc787d0','Hyacinthoides non-scripta','77db5124-fcf9-5c36-a22f-3ad3ae43b77d','Hyacinthoides non-script','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Nolinoideae|Hyacinthoides|Hyacinthoides non-scripta','73|8|2|6|89|317|1263|2732','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4607','','','77090f1b-a01e-5479-91c4-8db729d001da','Polygonatum multiflorum (Linnaeus) Allioni','(Linnaeus) Allioni',0,2,'079083c6-27a9-5e16-afb8-290f4f33c044','Polygonatum multiflorum','079083c6-27a9-5e16-afb8-290f4f33c044','Polygonatum multiflorum','080e89a8-59bc-5c48-81cf-f9845d000521','Polygonatum multiflor','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Nolinoideae|Polygonatum|Polygonatum multiflorum','73|8|2|6|89|317|1575|4607','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6540','','','23953f54-8ec1-5736-b9c7-7d0714983a9e','Ornithogalum umbellatum Linnaeus','Linnaeus',0,2,'26ae13ad-3744-5200-93d3-cbc6d6601800','Ornithogalum umbellatum','26ae13ad-3744-5200-93d3-cbc6d6601800','Ornithogalum umbellatum','af91ee83-5a88-51e1-a091-a00d7ccf721b','Ornithogalum umbellat','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Ornithogaleae|Ornithogalum|Ornithogalum umbellatum','73|8|2|6|89|638|1487|6540','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6541','','','7357e897-1129-56d4-9202-40d6b1ecacc1','Scilla siberica Andrews','Andrews',0,2,'2429d1c4-5acd-59de-b131-2ca07b509433','Scilla siberica','2429d1c4-5acd-59de-b131-2ca07b509433','Scilla siberica','6985c682-c9a0-559c-b259-dd481732d90a','Scilla siberic','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Scilloideae|Scilla|Scilla siberica','73|8|2|6|89|364|1664|6541','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('146','','','032b84da-7d59-56b1-ba2c-beb191f2199f','Hypoxidaceae R. Brown','R. Brown',0,1,'a6845fd9-2c9e-5bd7-bebe-f435a116c9ca','Hypoxidaceae','a6845fd9-2c9e-5bd7-bebe-f435a116c9ca','Hypoxidaceae','a6845fd9-2c9e-5bd7-bebe-f435a116c9ca','Hypoxidaceae','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Hypoxidaceae','73|8|2|6|146','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('348','','','4d011eb6-4279-5970-be13-4965fb35db11','Iridoideae','',0,1,'4d011eb6-4279-5970-be13-4965fb35db11','Iridoideae','4d011eb6-4279-5970-be13-4965fb35db11','Iridoideae','4d011eb6-4279-5970-be13-4965fb35db11','Iridoideae','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Iridoideae','73|8|2|6|147|348','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('2176','','','a93a3583-ecac-5fb7-95c3-24b768e22734','Iris sect. Limniris Tausch','Tausch',0,1,'caaf7d95-b543-544b-a043-64693f962e31','Limniris','c6a12ba1-2339-5b94-bad7-310e9cee415e','Iris sect. Limniris','caaf7d95-b543-544b-a043-64693f962e31','Limniris','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Iridoideae|Irideae|Iris|Limniris|Limniris','73|8|2|6|147|348|592|1289|2006|2176','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('2396','','','dd960ea0-8005-502e-8be6-66f52701d10d','Iris ser. Hexagonae (Diels) G.H.M. Lawrence','(Diels) G.H.M. Lawrence',0,1,'292bf568-cc32-57c3-8e8c-403373f70b29','Hexagonae','c2493f96-61f1-50f9-9b3d-284eebfe435d','Iris ser. Hexagonae','292bf568-cc32-57c3-8e8c-403373f70b29','Hexagonae','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Iridoideae|Irideae|Iris|Limniris|Limniris|Hexagonae','73|8|2|6|147|348|592|1289|2006|2176|2396','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series','series','0','0','0','',2);
INSERT INTO core VALUES('2399','','','051ea1e8-0e90-59cb-aa42-80c23739dec0','Iris ser. Laevigatae (Diels) G.H.M. Lawrence','(Diels) G.H.M. Lawrence',0,1,'68538587-38a4-5e89-94c9-067d1715a100','Laevigatae','57db54bb-82da-5617-add1-284360cbce19','Iris ser. Laevigatae','68538587-38a4-5e89-94c9-067d1715a100','Laevigatae','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Iridoideae|Irideae|Iris|Limniris|Limniris|Laevigatae','73|8|2|6|147|348|592|1289|2006|2176|2399','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series','series','0','0','0','',2);
INSERT INTO core VALUES('6189','','','d9384cd1-bb94-562f-a361-6e55afef6b49','Iris virginica var. shrevei (Small) E.S. Anderson','(Small) E.S. Anderson',0,3,'d842dd09-7f24-5b55-a7ea-f1a91d1eb2cb','Iris virginica shrevei','e7ab9cf5-46a3-5468-90f3-79b9af85feb5','Iris virginica var. shrevei','9921b0dc-c44e-5002-8efb-53071e81fd12','Iris uirginic shreue','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Iridoideae|Irideae|Iris|Limniris|Limniris|Laevigatae|Iris virginica|Iris virginica shrevei','73|8|2|6|147|348|592|1289|2006|2176|2399|6190|6189','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('6177','','','0c8d12b4-eb6f-5fef-9bd3-d7c07e962a9f','Iris ×germanica Linnaeus','Linnaeus',0,2,'3427adfc-7859-5600-931b-caca9d3a304a','Iris germanica','9291977a-8166-5940-8c7a-ec469f0bafbd','Iris × germanica','48bb8f70-da08-5d0c-b85e-ce17b93dd6bd','Iris germanic','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Iridoideae|Irideae|Iris|Iris|Iris germanica','73|8|2|6|147|348|592|1289|2007|6177','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',3);
INSERT INTO core VALUES('6185','','','ffbbe130-83b9-59a9-ad66-12fb0c87bdf3','Iris pumila Linnaeus','Linnaeus',0,2,'2c66ec0f-22a6-54f0-aece-cedc36827807','Iris pumila','2c66ec0f-22a6-54f0-aece-cedc36827807','Iris pumila','13e55c1d-4135-562e-9404-21572874e8ab','Iris pumil','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Iridoideae|Irideae|Iris|Iris|Iris pumila','73|8|2|6|147|348|592|1289|2007|6185','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6202','','','4b4f311b-bb17-507e-93f3-22501ba6730d','Sisyrinchium groenlandicum Böcher','Böcher',0,2,'178a4930-ba8e-5bc5-8a37-2ca07e531628','Sisyrinchium groenlandicum','178a4930-ba8e-5bc5-8a37-2ca07e531628','Sisyrinchium groenlandicum','972aceea-dae9-5642-a12c-dacc3314cc08','Sisyrinchium groenlandic','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Iridoideae|Sisyrinchieae|Sisyrinchium|Sisyrinchium groenlandicum','73|8|2|6|147|348|636|1692|6202','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6201','','','cd56d984-e080-54b1-af72-c2423d8c8904','Sisyrinchium fuscatum E.P. Bicknell','E.P. Bicknell',0,2,'e04d0881-4f66-541f-853d-a1bbeb74a1ac','Sisyrinchium fuscatum','e04d0881-4f66-541f-853d-a1bbeb74a1ac','Sisyrinchium fuscatum','5259ffa6-5e0f-5c60-9a35-988862621da4','Sisyrinchium fuscat','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Iridoideae|Sisyrinchieae|Sisyrinchium|Sisyrinchium fuscatum','73|8|2|6|147|348|636|1692|6201','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6212','','','c7e94426-2a10-522a-ba7d-e74b0e279849','Sisyrinchium septentrionale E.P. Bicknell','E.P. Bicknell',0,2,'33b63731-c9b3-5b28-843d-40ae23d4184e','Sisyrinchium septentrionale','33b63731-c9b3-5b28-843d-40ae23d4184e','Sisyrinchium septentrionale','5d58ddc5-d7f0-55a3-bc64-d5660a347959','Sisyrinchium septentrional','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Iridoideae|Sisyrinchieae|Sisyrinchium|Sisyrinchium septentrionale','73|8|2|6|147|348|636|1692|6212','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6204','','','ed61812d-51e8-5496-a00c-242ec3d12d42','Sisyrinchium idahoense E.P. Bicknell','E.P. Bicknell',0,2,'af71aeb7-74e8-5976-a683-4b47108109a6','Sisyrinchium idahoense','af71aeb7-74e8-5976-a683-4b47108109a6','Sisyrinchium idahoense','c357960b-8eec-52e2-8771-04b8ea42f6bb','Sisyrinchium idahoens','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Iridoideae|Sisyrinchieae|Sisyrinchium|Sisyrinchium|Sisyrinchium idahoense','73|8|2|6|147|348|636|1692|31272|6204','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('323','','','1f707491-b419-5639-b3a8-e44b5ce12199','Cypripedioideae','',0,1,'1f707491-b419-5639-b3a8-e44b5ce12199','Cypripedioideae','1f707491-b419-5639-b3a8-e44b5ce12199','Cypripedioideae','1f707491-b419-5639-b3a8-e44b5ce12199','Cypripedioideae','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Cypripedioideae','73|8|2|6|181|323','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('6174','','','d7e97911-4ec2-500d-82ed-1a17a129832f','Crocus vernus (Linnaeus) Hill','(Linnaeus) Hill',0,2,'d4fcbc26-cfde-534f-8d12-445ad97a5875','Crocus vernus','d4fcbc26-cfde-534f-8d12-445ad97a5875','Crocus vernus','9f1ad187-d0a1-56bd-b054-825c75884f65','Crocus uern','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Ixioideae|Ixieae|Crocus|Crocus vernus','73|8|2|6|147|321|523|1051|6174','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6857','','','2d4df4d9-b771-53d5-8953-a9d9cda0273d','Cypripedium fasciculatum Kellogg ex S. Watson','Kellogg ex S. Watson',0,2,'35f45a53-3a4a-53a8-bf48-d166b0dfa529','Cypripedium fasciculatum','35f45a53-3a4a-53a8-bf48-d166b0dfa529','Cypripedium fasciculatum','49489e32-5248-5e3d-8c04-cf71a291f8ba','Cypripedium fasciculat','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Cypripedioideae|Cypripedieae|Cypripediinae|Cypripedium|Cypripedium fasciculatum','73|8|2|6|181|323|529|727|1070|6857','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('272','','','652038ce-9e97-5781-bc21-a473e2dd2742','Epidendroideae','',0,1,'652038ce-9e97-5781-bc21-a473e2dd2742','Epidendroideae','652038ce-9e97-5781-bc21-a473e2dd2742','Epidendroideae','652038ce-9e97-5781-bc21-a473e2dd2742','Epidendroideae','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae','73|8|2|6|181|272','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('441','','','0fcbcf44-ddde-54a2-82a2-76ddea02570b','Arethuseae Lindley','Lindley',0,1,'179ae9ac-7519-5ce8-8dee-a5e853764a87','Arethuseae','179ae9ac-7519-5ce8-8dee-a5e853764a87','Arethuseae','179ae9ac-7519-5ce8-8dee-a5e853764a87','Arethuseae','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Arethuseae','73|8|2|6|181|272|441','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('6835','','','ad9a573a-dc38-5aa9-a6fb-dfe71b683353','Arethusa bulbosa Linnaeus','Linnaeus',0,2,'fec81ba5-53b5-5306-9757-65416ed36f3d','Arethusa bulbosa','fec81ba5-53b5-5306-9757-65416ed36f3d','Arethusa bulbosa','a56374a2-04d6-52c5-9086-91080ae557e9','Arethusa bulbos','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Arethuseae|Arethusinae|Arethusa|Arethusa bulbosa','73|8|2|6|181|272|441|28963|850|6835','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6871','','','839dbe38-cafc-54bc-a2f9-6b56669f848e','Epipactis helleborine (Linnaeus) Crantz','(Linnaeus) Crantz',0,2,'ccaae882-a67d-5d4b-9c0e-5f5fc1dddda3','Epipactis helleborine','ccaae882-a67d-5d4b-9c0e-5f5fc1dddda3','Epipactis helleborine','52690dc9-9a9f-5241-8961-d227600b24c6','Epipactis helleborin','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Neottieae|Epipactis|Epipactis helleborine','73|8|2|6|181|272|495|1141|6871','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23061','','','6f92b23e-18d6-5929-948d-e1b70d2a73d3','Neottia borealis (Morong) Szlachetko','(Morong) Szlachetko',0,2,'6fe8ba6b-129b-5f70-bdf7-617054d66ef0','Neottia borealis','6fe8ba6b-129b-5f70-bdf7-617054d66ef0','Neottia borealis','72dbed53-601a-575c-b5b5-3aa7486ce393','Neottia boreal','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Neottieae|Neottia|Neottia borealis','73|8|2|6|181|272|495|27903|23061','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6891','','','e70a5120-b957-5f43-b28f-d4e7dc6e3724','Malaxis bayardii Fernald','Fernald',0,2,'de86468c-7f58-5263-85e6-fa03507495fa','Malaxis bayardii','de86468c-7f58-5263-85e6-fa03507495fa','Malaxis bayardii','1af531f9-e877-59f6-9154-90eac6f56b56','Malaxis bayard','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Malaxideae|Malaxidinae|Malaxis|Malaxis bayardii','73|8|2|6|181|272|612|28961|1391|6891','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6895','','','03e07134-6231-57f3-ae72-a12ecb08654e','Malaxis paludosa (Linnaeus) Swartz','(Linnaeus) Swartz',0,2,'dc800059-0654-552d-a24e-83e409d8b6eb','Malaxis paludosa','dc800059-0654-552d-a24e-83e409d8b6eb','Malaxis paludosa','df9f2f13-ceb7-5b4c-9eb6-a3007d8f3c6e','Malaxis paludos','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Malaxideae|Malaxidinae|Malaxis|Malaxis paludosa','73|8|2|6|181|272|612|28961|1391|6895','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6894','','','d245f88b-5650-573e-843a-3ac5db5cf003','Malaxis monophyllos (Linnaeus) Swartz var. monophyllos (Linnaeus) Swartz','(Linnaeus) Swartz',0,3,'264febff-fd24-59d5-b20b-c136667a19ff','Malaxis monophyllos monophyllos','484ed964-fa58-5b76-9319-526b34122023','Malaxis monophyllos var. monophyllos','470bd808-aacc-591a-ac8f-0d9ecc832490','Malaxis monophyll monophyll','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Malaxideae|Malaxidinae|Malaxis|Malaxis monophyllos|Malaxis monophyllos monophyllos','73|8|2|6|181|272|612|28961|1391|6893|6894','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('6834','','','b78a1620-3e88-55c8-b595-26b21d572a88','Aplectrum hyemale (Muhlenberg ex Willdenow) Torrey','(Muhlenberg ex Willdenow) Torrey',0,2,'9dda9d2f-fe9c-56d3-8e6f-71594e29cfb2','Aplectrum hyemale','9dda9d2f-fe9c-56d3-8e6f-71594e29cfb2','Aplectrum hyemale','dbfa75d8-b1b7-540d-abdf-dc6e9475b889','Aplectrum hyemal','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Epidendreae|Calypsoinae|Aplectrum|Aplectrum hyemale','73|8|2|6|181|272|28959|28960|836|6834','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('6844','','','7624f32a-b2ed-511b-a88d-a3920f53eef5','Corallorhiza maculata (Rafinesque) Rafinesque','(Rafinesque) Rafinesque',0,2,'94836661-4a42-544a-b960-05aa21ad25d6','Corallorhiza maculata','94836661-4a42-544a-b960-05aa21ad25d6','Corallorhiza maculata','f0b076ca-39d2-53b8-a86b-f6cbf27d3dd3','Corallorhiza maculat','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Epidendreae|Calypsoinae|Corallorhiza|Corallorhiza maculata','73|8|2|6|181|272|28959|28960|1032|6844','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6847','','','36521413-50f4-59e2-8ed4-d2a06abeb051','Corallorhiza odontorhiza (Willdenow) Poiret var. odontorhiza (Willdenow) Poiret','(Willdenow) Poiret',0,3,'ea09a61a-56f8-58fc-91e0-cf19d5f18db3','Corallorhiza odontorhiza odontorhiza','1f1c2927-3ea4-5bdb-b73b-18df0a1692a3','Corallorhiza odontorhiza var. odontorhiza','7489b593-2327-5a4e-b953-f5ef631f3840','Corallorhiza odontorhiz odontorhiz','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Epidendreae|Calypsoinae|Corallorhiza|Corallorhiza odontorhiza|Corallorhiza odontorhiza odontorhiza','73|8|2|6|181|272|28959|28960|1032|6848|6847','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('1189','','','51590550-0f8a-5492-984b-67428b2b327c','Galearis Rafinesque','Rafinesque',0,1,'0287be6f-d2f6-54e7-b01b-3be1b4b5ec87','Galearis','0287be6f-d2f6-54e7-b01b-3be1b4b5ec87','Galearis','0287be6f-d2f6-54e7-b01b-3be1b4b5ec87','Galearis','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Galearis','73|8|2|6|181|324|531|729|1189','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('30174','','','03676ac0-ee29-59bb-a552-b0ae493346e9','Dactylorhiza praetermissa (Druce) Soó subsp. praetermissa var. praetermissa (Druce) Soó','(Druce) Soó',0,4,'0d68f5d8-378b-596d-9e58-e68bc46d79f1','Dactylorhiza praetermissa praetermissa praetermissa','392c0b31-154b-53b6-a36c-a27b872be6ea','Dactylorhiza praetermissa subsp. praetermissa var. praetermissa','22912ed4-bf67-5ac9-bfac-366c6229a150','Dactylorhiza praetermiss praetermiss praetermiss','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Dactylorhiza|Dactylorhiza praetermissa|Dactylorhiza praetermissa praetermissa|Dactylorhiza praetermissa praetermissa praetermissa','73|8|2|6|181|324|531|729|1074|30172|30173|30174','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('6901','','','7e6e682e-763b-5d6d-87b6-42b14750a2ac','Platanthera transversa (Suksdorf) R.M. Bateman','(Suksdorf) R.M. Bateman',0,2,'f177dff6-c0f2-5fd2-8edd-3d2260bc3892','Platanthera transversa','f177dff6-c0f2-5fd2-8edd-3d2260bc3892','Platanthera transversa','a6606aa5-8009-582f-b53f-3e361eb64848','Platanthera transuers','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Piperia|Platanthera transversa','73|8|2|6|181|324|531|729|1559|2203|6901','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6908','','','ba913971-6ab6-5f85-9877-6eac2366049f','Platanthera clavellata (Michaux) Luer','(Michaux) Luer',0,2,'528f1d6e-4003-58b8-849f-0fe0e450b3b4','Platanthera clavellata','528f1d6e-4003-58b8-849f-0fe0e450b3b4','Platanthera clavellata','c09b71ae-8ca6-500e-92e5-328abf629a1a','Platanthera clauellat','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Platanthera clavellata','73|8|2|6|181|324|531|729|1559|6908','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6917','','','18cb5c03-5623-59c7-bc9a-6ab0b2afe941','Platanthera hookeri (Torrey ex A. Gray) Lindley','(Torrey ex A. Gray) Lindley',0,2,'9ef3861e-cf65-526d-afd5-1739261a10d2','Platanthera hookeri','9ef3861e-cf65-526d-afd5-1739261a10d2','Platanthera hookeri','5efd7395-65df-5967-918a-f03a9634936d','Platanthera hooker','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Platanthera hookeri','73|8|2|6|181|324|531|729|1559|6917','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('6934','','','a75fa0b7-183a-515b-b627-ed7ece14e624','Platanthera ×vossii Case','Case',0,2,'71be2b15-91f6-563f-ac31-8bebff6d2689','Platanthera vossii','3797100d-ee08-5bac-a72c-c8400c5ec3f4','Platanthera × vossii','518b7ba3-64b8-5723-924e-d82804d6488a','Platanthera uoss','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Platanthera vossii','73|8|2|6|181|324|531|729|1559|6934','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('6904','','','5da97f55-06c4-5bb2-811d-d95cba5b9e9c','Platanthera blephariglottis (Willdenow) Lindley var. blephariglottis (Willdenow) Lindley','(Willdenow) Lindley',0,3,'d4a97ed5-7c1e-52bf-8dd2-d81b52ffd0db','Platanthera blephariglottis blephariglottis','c7675f77-0310-5a8f-bad3-38b9b7fa525e','Platanthera blephariglottis var. blephariglottis','c7e7863a-1c29-52c9-9d6d-94a1b8110e9f','Platanthera blephariglott blephariglott','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Platanthera blephariglottis|Platanthera blephariglottis blephariglottis','73|8|2|6|181|324|531|729|1559|6905|6904','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('32473','','','ac062fa3-c7fe-5660-bae0-6491bc24be6e','Platanthera shriveri P.M. Brown','P.M. Brown',0,2,'2fac7f04-8176-5626-bbfe-f43cea9445f8','Platanthera shriveri','2fac7f04-8176-5626-bbfe-f43cea9445f8','Platanthera shriveri','5ce99d98-6c0b-5811-b932-17ceae5a4115','Platanthera shriuer','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Platanthera shriveri','73|8|2|6|181|324|531|729|1559|32473','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6912','','','bdd3f973-52dc-5b81-ba48-464cc3f2d540','Platanthera dilatata var. leucostachys (Lindley) Luer','(Lindley) Luer',0,3,'f5062ff9-5f12-5642-a8d5-191412d93a61','Platanthera dilatata leucostachys','0f9ad538-48f4-58d6-b28b-775440789ba1','Platanthera dilatata var. leucostachys','3827f2b0-ef55-51aa-97fd-91215d074d29','Platanthera dilatat leucostachys','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Limnorchis|Platanthera dilatata|Platanthera dilatata leucostachys','73|8|2|6|181|324|531|729|1559|34108|6910|6912','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('31308','','','d847dd4f-20b4-5baf-b3c2-05d1d08b1618','Coeloglossum','',0,1,'d847dd4f-20b4-5baf-b3c2-05d1d08b1618','Coeloglossum','d847dd4f-20b4-5baf-b3c2-05d1d08b1618','Coeloglossum','d847dd4f-20b4-5baf-b3c2-05d1d08b1618','Coeloglossum','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Coeloglossum','73|8|2|6|181|324|531|729|31308','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('34110','','','5a9afdd1-eaf4-5d12-adb6-8a748c48e212','Platanthera sect. Platanthera Richard','Richard',0,1,'660febc6-b4c2-5c30-b8c4-b6f598e6ddc1','Platanthera','e42c9c94-57d2-5bc6-a377-2b3d46362882','Platanthera sect. Platanthera','660febc6-b4c2-5c30-b8c4-b6f598e6ddc1','Platanthera','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Platanthera','73|8|2|6|181|324|531|729|1559|34110','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('6873','','','98bb2208-4e25-5caf-8aab-ab9fdc6d9ff7','Goodyera oblongifolia Rafinesque','Rafinesque',0,2,'f823d197-c5a1-5793-a576-a9f371e3bc94','Goodyera oblongifolia','f823d197-c5a1-5793-a576-a9f371e3bc94','Goodyera oblongifolia','70522b3b-fa97-547f-aaac-ccd78effc74e','Goodyera oblongifol','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Cranichideae|Goodyerinae|Goodyera|Goodyera oblongifolia','73|8|2|6|181|324|569|738|1217|6873','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6940','','','25c1e411-d1de-591b-a2f5-c4a20a667a97','Spiranthes cernua (Linnaeus) Richard','(Linnaeus) Richard',0,2,'6dff7a44-800f-5ebf-97af-d4691ec4459f','Spiranthes cernua','6dff7a44-800f-5ebf-97af-d4691ec4459f','Spiranthes cernua','c32e76f3-5a67-5435-809b-a6b23cc7028d','Spiranthes cernu','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Cranichideae|Spiranthinae|Spiranthes|Spiranthes cernua','73|8|2|6|181|324|569|754|1712|6940','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6951','','','55e9e790-d79f-5cf1-8e22-43b61df1aa0d','Spiranthes ×intermedia Ames','Ames',0,2,'6f90fcc4-3880-5d2c-9922-4adce74c386b','Spiranthes intermedia','42b86e78-9517-5acb-8536-6b9e73b1a0f7','Spiranthes × intermedia','cb7fb319-bcca-5a00-8891-b278f0290b62','Spiranthes intermed','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Cranichideae|Spiranthinae|Spiranthes|Spiranthes intermedia','73|8|2|6|181|324|569|754|1712|6951','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('6952','','','4aa17bc1-18bc-5d86-ac2b-8cc9f780dd72','Spiranthes ×simpsonii Catling & Sheviak','Catling & Sheviak',0,2,'1357003d-7e30-5417-b89e-981239317318','Spiranthes simpsonii','b343b342-310b-56a4-bc9b-57c979eb224d','Spiranthes × simpsonii','33969769-6492-5308-9353-b535f6ea7b52','Spiranthes simpson','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Cranichideae|Spiranthinae|Spiranthes|Spiranthes simpsonii','73|8|2|6|181|324|569|754|1712|6952','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('6941','','','432be182-1550-5b87-8936-d06080cd5f7d','Spiranthes lacera var. gracilis (Bigelow) Luer','(Bigelow) Luer',0,3,'a8edcd4d-220a-5112-a709-51cdad981544','Spiranthes lacera gracilis','0f50599e-c2ce-52bf-8c66-7d273d703292','Spiranthes lacera var. gracilis','793ccf94-21e4-5fda-a836-5489aa4e844d','Spiranthes lacer gracil','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Cranichideae|Spiranthinae|Spiranthes|Spiranthes lacera|Spiranthes lacera gracilis','73|8|2|6|181|324|569|754|1712|6942|6941','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('6948','','','a4c2eed6-2bf6-5f58-8776-f56538d3dc0a','Spiranthes ovalis Lindley','Lindley',0,2,'84b6870d-742e-5525-b5bb-131844af7eaf','Spiranthes ovalis','84b6870d-742e-5525-b5bb-131844af7eaf','Spiranthes ovalis','85e8a14c-e21e-59d9-bb2a-2d2ce8fff298','Spiranthes oual','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Cranichideae|Spiranthinae|Spiranthes|Spiranthes ovalis','73|8|2|6|181|324|569|754|1712|6948','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('349','','','c14bcc8d-2848-597e-89c9-46e5003c592e','Vanilloideae','',0,1,'c14bcc8d-2848-597e-89c9-46e5003c592e','Vanilloideae','c14bcc8d-2848-597e-89c9-46e5003c592e','Vanilloideae','c14bcc8d-2848-597e-89c9-46e5003c592e','Vanilloideae','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Vanilloideae','73|8|2|6|181|349','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('1293','','','c6aaa9ea-ba2b-5ada-a167-83870150971a','Isotria Rafinesque','Rafinesque',0,1,'1031ef0c-64f9-547d-8bb9-7866b59deb70','Isotria','1031ef0c-64f9-547d-8bb9-7866b59deb70','Isotria','1031ef0c-64f9-547d-8bb9-7866b59deb70','Isotria','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Vanilloideae|Pogonieae|Isotria','73|8|2|6|181|349|594|1293','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1569','','','a5294ff1-69c3-5613-801c-9bc5b1e723f0','Pogonia Jussieu','Jussieu',0,1,'819704da-8852-5650-ba55-6cc5cbbb0d68','Pogonia','819704da-8852-5650-ba55-6cc5cbbb0d68','Pogonia','819704da-8852-5650-ba55-6cc5cbbb0d68','Pogonia','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Vanilloideae|Pogonieae|Pogonia','73|8|2|6|181|349|594|1569','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('32754','','','888c4ed9-ff01-5414-be51-0ad6f006fb9f','Asphodelaceae de Jussieu nom. cons.','de Jussieu',0,1,'1ee16568-49b5-532c-bf8b-3c5daa9ed0de','Asphodelaceae','1ee16568-49b5-532c-bf8b-3c5daa9ed0de','Asphodelaceae','1ee16568-49b5-532c-bf8b-3c5daa9ed0de','Asphodelaceae','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asphodelaceae','73|8|2|6|32754','class|subclass|superorder|order|family','family','0','0','0','',4);
INSERT INTO core VALUES('1238','','','422a66fd-1eb0-59f3-8f8a-bf8b54241b3e','Hemerocallis Linnaeus','Linnaeus',0,1,'5a2379f4-1165-5060-a168-ed304594cbb5','Hemerocallis','5a2379f4-1165-5060-a168-ed304594cbb5','Hemerocallis','5a2379f4-1165-5060-a168-ed304594cbb5','Hemerocallis','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asphodelaceae|Hemerocallidoideae|Hemerocallis','73|8|2|6|32754|341|1238','class|subclass|superorder|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('514','','','ce68d521-27be-5562-a279-46ad316f52fc','Commelineae','',0,1,'ce68d521-27be-5562-a279-46ad316f52fc','Commelineae','ce68d521-27be-5562-a279-46ad316f52fc','Commelineae','ce68d521-27be-5562-a279-46ad316f52fc','Commelineae','','Equisetopsida|Magnoliidae|Lilianae|Commelinales|Commelinaceae|Commelinoideae|Commelineae','73|8|2|19|114|315|514','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('1020','','','0c37c604-6d6b-52c6-a28f-3266aa92414e','Commelina Linnaeus','Linnaeus',0,1,'50458a9f-e4c6-5b60-982a-ddab872c4d7e','Commelina','50458a9f-e4c6-5b60-982a-ddab872c4d7e','Commelina','50458a9f-e4c6-5b60-982a-ddab872c4d7e','Commelina','','Equisetopsida|Magnoliidae|Lilianae|Commelinales|Commelinaceae|Commelinoideae|Commelineae|Commelina','73|8|2|19|114|315|514|1020','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('4603','','','96e14af5-751b-5e1f-b99a-efb15b325ccb','Tradescantia ohiensis Rafinesque','Rafinesque',0,2,'864bf23e-5631-562a-bead-efa3a7b82303','Tradescantia ohiensis','864bf23e-5631-562a-bead-efa3a7b82303','Tradescantia ohiensis','99181ca4-f94f-5b1b-aad6-5fce95d3f83a','Tradescantia ohiens','','Equisetopsida|Magnoliidae|Lilianae|Commelinales|Commelinaceae|Commelinoideae|Tradescantieae|Tradescantia|Tradescantia ohiensis','73|8|2|19|114|315|688|1771|4603','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6092','','','7924534e-2c30-5a68-8574-30cfa71f61f4','Lachnanthes caroliniana (Lamarck) Dandy','(Lamarck) Dandy',0,2,'b8fdbe2c-2da6-516c-a846-96c7d5f7e73d','Lachnanthes caroliniana','b8fdbe2c-2da6-516c-a846-96c7d5f7e73d','Lachnanthes caroliniana','f2018abb-6381-5ffd-9409-626c3728d0b2','Lachnanthes carolinian','','Equisetopsida|Magnoliidae|Lilianae|Commelinales|Haemodoraceae|Haemodoroideae|Lachnanthes|Lachnanthes caroliniana','73|8|2|19|138|351|1311|6092','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('34103','','','c05b9fbc-1c06-574c-acbf-5032e88738dd','Pontederia subg. Oshunae M. Pell. & C.N. Horn','M. Pell. & C.N. Horn',0,1,'976b9d09-9111-5978-91a5-dce5bee0b5d6','Oshunae','01bf8e30-85d0-5f8d-ab58-baccdbe33f85','Pontederia subgen. Oshunae','976b9d09-9111-5978-91a5-dce5bee0b5d6','Oshunae','','Equisetopsida|Magnoliidae|Lilianae|Commelinales|Pontederiaceae|Pontederia|Oshunae','73|8|2|19|199|1582|34103','class|subclass|superorder|order|family|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('5353','','','847df9fd-49e3-5a62-ab52-c0d6c4742cc6','Dioscorea villosa Linnaeus','Linnaeus',0,2,'9ce57720-66e1-5066-a986-ee95c2a8e95b','Dioscorea villosa','9ce57720-66e1-5066-a986-ee95c2a8e95b','Dioscorea villosa','abeaf3ff-19fa-5139-8073-d4ddd62b4336','Dioscorea uillos','','Equisetopsida|Magnoliidae|Lilianae|Dioscoreales|Dioscoreaceae|Dioscorea|Dioscorea villosa','73|8|2|23|123|1097|5353','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9398','','','1949ad4d-4b91-5b09-9bef-9d67dcb3e6af','Aletris farinosa Linnaeus','Linnaeus',0,2,'3306db45-da7f-57ff-8ed8-3a523b7fc1e5','Aletris farinosa','3306db45-da7f-57ff-8ed8-3a523b7fc1e5','Aletris farinosa','4bc94a1d-2952-5598-bb4f-a0ed32d8b835','Aletris farinos','','Equisetopsida|Magnoliidae|Lilianae|Dioscoreales|Nartheciaceae|Aletris|Aletris farinosa','73|8|2|23|27133|1855|9398','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4598','','','b176c17c-d867-5561-8fca-974cc76afa92','Uvularia perfoliata Linnaeus','Linnaeus',0,2,'0564ce34-3dc8-585c-a288-ec6a1f2edfa9','Uvularia perfoliata','0564ce34-3dc8-585c-a288-ec6a1f2edfa9','Uvularia perfoliata','fb165fbd-3060-5ecc-9cb0-896ef9ebe30f','Uvularia perfoliat','','Equisetopsida|Magnoliidae|Lilianae|Liliales|Colchicaceae|Uvularioideae|Uvularieae|Uvularia|Uvularia perfoliata','73|8|2|39|112|376|691|1804|4598','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4150','','','8c328ba2-3d41-5af6-8c84-ba866c2fc78e','Calochortus lyallii Baker','Baker',0,2,'4bc5bbbf-df28-5c16-9974-1587483bbefc','Calochortus lyallii','4bc5bbbf-df28-5c16-9974-1587483bbefc','Calochortus lyallii','8cb0489c-f260-5b1e-bc8e-5daa5daf549c','Calochortus lyall','','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Calochortoideae|Calochortus|Calochortus lyallii','73|8|2|39|155|298|934|4150','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6520','','','6b68f302-f8c3-552f-a120-273a1c16c995','Erythronium montanum S. Watson','S. Watson',0,2,'0909fb88-ec96-5542-8323-d9673589b540','Erythronium montanum','0909fb88-ec96-5542-8323-d9673589b540','Erythronium montanum','bca988f6-6ef8-55d9-b718-60c65b2c5fca','Erythronium montan','','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Lilioideae|Tulipeae|Erythronium|Erythronium montanum','73|8|2|39|155|334|551|1160|6520','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6521','','','5bbf4f46-addd-529b-a2c8-dc58373325e7','Erythronium oregonum Applegate','Applegate',0,2,'157cd35d-ff4b-59d6-ab94-8f77f5e83f68','Erythronium oregonum','157cd35d-ff4b-59d6-ab94-8f77f5e83f68','Erythronium oregonum','053ab0aa-c2d5-5e41-ab81-9948d714e1c6','Erythronium oregon','','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Lilioideae|Tulipeae|Erythronium|Erythronium oregonum','73|8|2|39|155|334|551|1160|6521','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6542','','','364473b8-f28a-5dbd-adf7-a877ef75331e','Tulipa sylvestris Linnaeus','Linnaeus',0,2,'9d538fb0-54b4-5775-a512-3e8833c9f4c5','Tulipa sylvestris','9d538fb0-54b4-5775-a512-3e8833c9f4c5','Tulipa sylvestris','ccfc4d38-5f19-5770-85c7-2748ceefed46','Tulipa syluestr','','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Lilioideae|Tulipeae|Tulipa|Tulipa sylvestris','73|8|2|39|155|334|551|1797|6542','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6526','','','1280f2ce-a4ce-5610-bd25-3fd166cbc03f','Fritillaria pudica (Pursh) Sprengel','(Pursh) Sprengel',0,2,'877a2046-b286-55e6-92d3-8784ec164915','Fritillaria pudica','877a2046-b286-55e6-92d3-8784ec164915','Fritillaria pudica','7782d8ae-80c3-5f13-9984-bc281006c93f','Fritillaria pudic','','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Lilioideae|Lilieae|Fritillaria|Fritillaria pudica','73|8|2|39|155|334|560|1184|6526','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6533','','','6cfc5eed-ef51-5578-946d-ec85ad871249','Lilium michiganense Farwell','Farwell',0,2,'8b4d70cf-e22b-540b-9cbd-4dac5c791eb3','Lilium michiganense','8b4d70cf-e22b-540b-9cbd-4dac5c791eb3','Lilium michiganense','4dab4afc-ff5e-5939-9394-386228c534bd','Lilium michiganens','','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Lilioideae|Lilieae|Lilium|Lilium michiganense','73|8|2|39|155|334|560|1344|6533','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('313','','','7f791ca7-a326-5762-86fd-2bf2514b4c17','Medeloideae M.N. Tamura','M.N. Tamura',0,1,'652ed42a-23a1-58fd-a348-9500c9f6e9f6','Medeloideae','652ed42a-23a1-58fd-a348-9500c9f6e9f6','Medeloideae','652ed42a-23a1-58fd-a348-9500c9f6e9f6','Medeloideae','','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Medeloideae','73|8|2|39|155|313','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('4596','','','831deafa-03ed-5ba9-82b1-a5703f52501e','Streptopus ×oreopolus Fernald','Fernald',0,2,'e834c56f-1ec1-5ad3-9b6e-a80c86a6866d','Streptopus oreopolus','61175c08-9d94-540b-81cf-59c39b9fca63','Streptopus × oreopolus','f8fe80e8-bbc4-535c-a1a2-5df08494e4dd','Streptopus oreopol','','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Streptopoideae|Streptopus|Streptopus oreopolus','73|8|2|39|155|29149|1721|4596','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('4156','','','6e428691-d69f-58c4-9f05-59b0771c7c6d','Prosartes trachycarpa S. Watson','S. Watson',0,2,'c02d97fe-3fc7-5fe2-a045-b024e351c0e5','Prosartes trachycarpa','c02d97fe-3fc7-5fe2-a045-b024e351c0e5','Prosartes trachycarpa','4bc28cd9-04d9-52ba-997d-276544e9043e','Prosartes trachycarp','','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Streptopoideae|Prosartes|Prosartes trachycarpa','73|8|2|39|155|29149|1590|4156','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('166','','','f1fbf5f4-1393-523b-9779-6fa559d93ae6','Melanthiaceae Batsch','Batsch',0,1,'612c3459-68b2-5dbd-a153-ed91b8934245','Melanthiaceae','612c3459-68b2-5dbd-a153-ed91b8934245','Melanthiaceae','612c3459-68b2-5dbd-a153-ed91b8934245','Melanthiaceae','','Equisetopsida|Magnoliidae|Lilianae|Liliales|Melanthiaceae','73|8|2|39|166','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('4594','','','9d0b416a-8da5-5925-b200-f33c822e851d','Streptopus streptopoides var. brevipes (Baker) Fassett','(Baker) Fassett',0,3,'f2d2d965-ef6a-58c7-8c95-71f4e17495f7','Streptopus streptopoides brevipes','fbbd7555-58f3-5c36-892d-9593bfde60f8','Streptopus streptopoides var. brevipes','18e6c255-793f-5849-9007-fb303c732dc1','Streptopus streptopoid breuip','','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Streptopoideae|Streptopus|Streptopus streptopoides|Streptopus streptopoides brevipes','73|8|2|39|155|29149|1721|4595|4594','class|subclass|superorder|order|family|subfamily|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('6658','','','12c7727f-55ae-5989-b824-420eab37cb6f','Trillium grandiflorum (Michaux) Salisbury','(Michaux) Salisbury',0,2,'5915ac18-2ce1-595e-9870-9d2354a7ee26','Trillium grandiflorum','5915ac18-2ce1-595e-9870-9d2354a7ee26','Trillium grandiflorum','a0ae4895-1ec0-5b96-85b8-a46321ae69cc','Trillium grandiflor','','Equisetopsida|Magnoliidae|Lilianae|Liliales|Melanthiaceae|Parideae|Trillium|Trillium|Trillium grandiflorum','73|8|2|39|166|31535|1785|2017|6658','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1833','','','531fa66f-9cd9-5113-b7d2-14e81d43db3c','Xerophyllum Michaux','Michaux',0,1,'57e2a659-f1dd-5ff8-bb12-068d994c4d4c','Xerophyllum','57e2a659-f1dd-5ff8-bb12-068d994c4d4c','Xerophyllum','57e2a659-f1dd-5ff8-bb12-068d994c4d4c','Xerophyllum','','Equisetopsida|Magnoliidae|Lilianae|Liliales|Melanthiaceae|Xerophylleae|Xerophyllum','73|8|2|39|166|31536|1833','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('981','','','4a22e2ef-a299-51eb-9711-727142e24351','Chamaelirium Willdenow','Willdenow',0,1,'88e02d9b-9a12-5105-81fa-d5198a0e7cac','Chamaelirium','88e02d9b-9a12-5105-81fa-d5198a0e7cac','Chamaelirium','88e02d9b-9a12-5105-81fa-d5198a0e7cac','Chamaelirium','','Equisetopsida|Magnoliidae|Lilianae|Liliales|Melanthiaceae|Chionographideae|Chamaelirium','73|8|2|39|166|31537|981','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1812','','','5ab0c444-d9c6-5f9c-a221-7ff985804815','Veratrum Linnaeus','Linnaeus',0,1,'c7a2b9e6-b5fb-53f5-886a-f9a0eabc4f49','Veratrum','c7a2b9e6-b5fb-53f5-886a-f9a0eabc4f49','Veratrum','c7a2b9e6-b5fb-53f5-886a-f9a0eabc4f49','Veratrum','','Equisetopsida|Magnoliidae|Lilianae|Liliales|Melanthiaceae|Melanthieae|Veratrum','73|8|2|39|166|31538|1812','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('6665','','','422f89f8-7e2a-5389-9baf-215a0eda1a2a','Veratrum viride Aiton','Aiton',0,2,'d5e5d8ae-38de-59cc-92ea-0da393b469e1','Veratrum viride','d5e5d8ae-38de-59cc-92ea-0da393b469e1','Veratrum viride','237a4ca0-ca4e-55c0-91e7-c296b808b954','Veratrum uirid','','Equisetopsida|Magnoliidae|Lilianae|Liliales|Melanthiaceae|Melanthieae|Veratrum|Veratrum viride','73|8|2|39|166|31538|1812|6665','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1846','','','68dfc33e-9e67-5626-92e6-5ac1579d4a1c','Toxicoscordion Rydberg','Rydberg',0,1,'6fc1782e-60be-50d4-9145-4770234a5c3e','Toxicoscordion','6fc1782e-60be-50d4-9145-4770234a5c3e','Toxicoscordion','6fc1782e-60be-50d4-9145-4770234a5c3e','Toxicoscordion','','Equisetopsida|Magnoliidae|Lilianae|Liliales|Melanthiaceae|Melanthieae|Toxicoscordion','73|8|2|39|166|31538|1846','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('6653','','','ee66914b-97bc-59b4-a179-c2aed9d80c51','Toxicoscordion venenosum (S. Watson) Rydberg','(S. Watson) Rydberg',0,2,'3a6c241d-0dba-50a2-b1bc-338600891860','Toxicoscordion venenosum','3a6c241d-0dba-50a2-b1bc-338600891860','Toxicoscordion venenosum','64e1074d-84f2-5adf-b198-5927543234c6','Toxicoscordion uenenos','','Equisetopsida|Magnoliidae|Lilianae|Liliales|Melanthiaceae|Melanthieae|Toxicoscordion|Toxicoscordion venenosum','73|8|2|39|166|31538|1846|6653','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('222','','','5f42a84d-9c22-5b67-9cf0-4755df2d689a','Smilacaceae Ventenat','Ventenat',0,1,'581ad273-da2b-52f0-b07a-a76b3d1c3170','Smilacaceae','581ad273-da2b-52f0-b07a-a76b3d1c3170','Smilacaceae','581ad273-da2b-52f0-b07a-a76b3d1c3170','Smilacaceae','','Equisetopsida|Magnoliidae|Lilianae|Liliales|Smilacaceae','73|8|2|39|222','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('6650','','','5e98bd13-ccd5-537f-99e6-fd32bb087612','Anticlea occidentalis (A. Gray) Zomlefer & Judd','(A. Gray) Zomlefer & Judd',0,2,'7a9a74ee-aad8-5b86-a41e-ce6b89d71c36','Anticlea occidentalis','7a9a74ee-aad8-5b86-a41e-ce6b89d71c36','Anticlea occidentalis','48c69bd3-bc75-5805-af0b-1063dd3647b9','Anticlea occidental','','Equisetopsida|Magnoliidae|Lilianae|Liliales|Melanthiaceae|Melanthieae|Anticlea|Anticlea occidentalis','73|8|2|39|166|31538|1840|6650','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1176','','','5ba1c4bb-f960-5552-9978-6f1bdc7c81b1','Fimbristylis Vahl','Vahl',0,1,'b4a49c24-18ab-5e17-a39e-36c3598d5d75','Fimbristylis','b4a49c24-18ab-5e17-a39e-36c3598d5d75','Fimbristylis','b4a49c24-18ab-5e17-a39e-36c3598d5d75','Fimbristylis','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Abildgaardieae|Fimbristylis','73|8|2|55|120|266|476|1176','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('5218','','','ea4f624c-ee64-5b05-b3bf-a28dcd8a754c','Cyperus odoratus Linnaeus','Linnaeus',0,2,'a8e3e350-e2fd-5bee-a3c6-4bdaa95441fe','Cyperus odoratus','a8e3e350-e2fd-5bee-a3c6-4bdaa95441fe','Cyperus odoratus','86d9ed01-3793-507d-ac96-5f85131ba6f6','Cyperus odorat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cypereae|Cyperus|Diclidium|Cyperus odoratus','73|8|2|55|120|266|528|1069|1995|5218','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1994','','','62c0abb2-02e9-511a-b3cd-e1365c00b0f9','Cyperus subg. Juncellus (Grisebach) C.B. Clarke','(Grisebach) C.B. Clarke',0,1,'d44a3874-ee28-51d1-80d0-b1d91e5b0b33','Juncellus','77f4c0cd-50a3-5146-8be9-3eb63b785775','Cyperus subgen. Juncellus','d44a3874-ee28-51d1-80d0-b1d91e5b0b33','Juncellus','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cypereae|Cyperus|Juncellus','73|8|2|55|120|266|528|1069|1994','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('5210','','','dad74626-c2a9-527d-ade8-dabf211209ca','Cyperus esculentus var. leptostachyus Boeckeler','Boeckeler',0,3,'799efe10-c1cb-5a30-87af-d23ee5b5ec90','Cyperus esculentus leptostachyus','defed655-4620-51b5-9b1e-465725c1174b','Cyperus esculentus var. leptostachyus','59a664c8-c0a8-5f5c-bf59-77563caaebd0','Cyperus esculent leptostachy','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cypereae|Cyperus|Juncellus|Cyperus esculentus|Cyperus esculentus leptostachyus','73|8|2|55|120|266|528|1069|1994|5211|5210','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('5216','','','e1ddb0ee-53d4-5bd8-be77-1c4fe4f7064e','Cyperus lupulinus (Sprengel) Marcks','(Sprengel) Marcks',0,2,'41caefe8-baff-5567-a39f-015aa586c51d','Cyperus lupulinus','41caefe8-baff-5567-a39f-015aa586c51d','Cyperus lupulinus','d7344f2a-2fe6-505e-b450-9bd6c93a5eac','Cyperus lupulin','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cypereae|Cyperus|Juncellus|Cyperus lupulinus','73|8|2|55|120|266|528|1069|1994|5216','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1993','','','59fc9756-e225-57c9-8087-9903ec9924e0','Cyperus subg. Pycreus (Palisot de Beauvois) A. Gray','(Palisot de Beauvois) A. Gray',0,1,'bf7b2a07-5c58-50f7-900a-7905a56f2da2','Pycreus','aaee9f8d-1bc4-5ec4-87f1-a92ce611bdce','Cyperus subgen. Pycreus','bf7b2a07-5c58-50f7-900a-7905a56f2da2','Pycreus','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cypereae|Cyperus|Pycreus','73|8|2|55|120|266|528|1069|1993','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('5205','','','0d3fcac5-4f2f-5793-816a-a7da9a1a0ecf','Cyperus bipartitus Torrey','Torrey',0,2,'20cf3baf-b8e8-5f8c-84c8-eeb5ef2e9b31','Cyperus bipartitus','20cf3baf-b8e8-5f8c-84c8-eeb5ef2e9b31','Cyperus bipartitus','e02f8a47-3b83-5ea3-bcfc-0e1335c1c1d3','Cyperus bipartit','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cypereae|Cyperus|Pycreus|Cyperus bipartitus','73|8|2|55|120|266|528|1069|1993|5205','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30736','','','1937cbd9-6cb2-52dc-8e81-27dd2f22404e','Cyperus subg. Cyperus Linnaeus','Linnaeus',0,1,'6acb4d96-9871-512d-a44b-f152c1801e09','Cyperus','35131359-6723-5e03-8ee7-05dd091fe70a','Cyperus subgen. Cyperus','6acb4d96-9871-512d-a44b-f152c1801e09','Cyperus','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cypereae|Cyperus|Cyperus','73|8|2|55|120|266|528|1069|30736','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('5294','','','355d9ccd-1d95-5d68-9a10-7cacc17a7670','Isolepis setacea (Linnaeus) R. Brown','(Linnaeus) R. Brown',0,2,'01e9e431-2fac-58ff-bb00-faf794010c5e','Isolepis setacea','01e9e431-2fac-58ff-bb00-faf794010c5e','Isolepis setacea','14bc11e2-f5c4-520f-a240-ed358e0595c4','Isolepis setace','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cypereae|Isolepis|Isolepis setacea','73|8|2|55|120|266|528|1292|5294','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1997','','','1c7ce8d5-f33b-5bda-91f3-9d163097e545','Eleocharis subg. Eleocharis','',0,1,'fbec6ae0-36bc-5a06-896c-ec98cdbe1780','Eleocharis','d195e4a5-e233-5a79-8698-824b3e2c4050','Eleocharis subgen. Eleocharis','fbec6ae0-36bc-5a06-896c-ec98cdbe1780','Eleocharis','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Eleocharis','73|8|2|55|120|266|547|1127|1997','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('2157','','','38200cae-494a-5963-949e-5d8bf5e81bd1','Eleocharis sect. Eleocharis','',0,1,'fbec6ae0-36bc-5a06-896c-ec98cdbe1780','Eleocharis','38200cae-494a-5963-949e-5d8bf5e81bd1','Eleocharis sect. Eleocharis','fbec6ae0-36bc-5a06-896c-ec98cdbe1780','Eleocharis','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Eleocharis|Eleocharis','73|8|2|55|120|266|547|1127|1997|2157','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('5224','','','59bca0f2-d36b-53b2-a929-6c5785bac3cb','Dulichium arundinaceum (Linnaeus) Britton','(Linnaeus) Britton',0,2,'d1302f4f-4915-584a-85cf-5d7406340be0','Dulichium arundinaceum','d1302f4f-4915-584a-85cf-5d7406340be0','Dulichium arundinaceum','a4faa198-a905-5056-a082-4f5c9d71f335','Dulichium arundinace','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Dulichieae|Dulichium|Dulichium arundinaceum','73|8|2|55|120|266|464|1114|5224','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5235','','','d8a84a39-047f-513e-9428-135b483e3bac','Eleocharis elliptica Kunth','Kunth',0,2,'f42d3aa6-25df-5f7a-af44-25c460d8bb20','Eleocharis elliptica','f42d3aa6-25df-5f7a-af44-25c460d8bb20','Eleocharis elliptica','908f4b12-5c1e-585e-91ac-cd859c5ac1c4','Eleocharis elliptic','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Eleocharis|Eleocharis|Eleocharis|Eleocharis elliptica','73|8|2|55|120|266|547|1127|1997|2157|2392|5235','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('5251','','','c3d19116-43f7-58b4-b9e4-fdad50059150','Eleocharis palustris (Linnaeus) Roemer & Schultes','(Linnaeus) Roemer & Schultes',0,2,'4ee49964-bab3-56cd-a9fc-8c571ee0b0eb','Eleocharis palustris','4ee49964-bab3-56cd-a9fc-8c571ee0b0eb','Eleocharis palustris','509e4911-5cc1-5e9b-ae54-616ed58f8083','Eleocharis palustr','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Eleocharis|Eleocharis|Eleocharis|Eleocharis palustris','73|8|2|55|120|266|547|1127|1997|2157|2392|5251','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('2394','','','4528f98e-9e9f-5398-949c-9f0836092292','Eleocharis ser. Tenuissimae (C.B. Clarke) Svenson','(C.B. Clarke) Svenson',0,1,'17203596-4591-5b69-b5a4-c6293a6ebe7e','Tenuissimae','3528bfce-a959-5f21-9ffc-7bc1a56c20e1','Eleocharis ser. Tenuissimae','17203596-4591-5b69-b5a4-c6293a6ebe7e','Tenuissimae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Eleocharis|Eleocharis|Tenuissimae','73|8|2|55|120|266|547|1127|1997|2157|2394','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series','series','0','0','0','',2);
INSERT INTO core VALUES('5256','','','18ee702a-1490-562a-8fcb-7aa687cfd638','Eleocharis rostellata (Torrey) Torrey','(Torrey) Torrey',0,2,'69d0d294-c8db-5f4d-a3a3-20e411521d64','Eleocharis rostellata','69d0d294-c8db-5f4d-a3a3-20e411521d64','Eleocharis rostellata','dbc315bc-c6a3-5b1f-84ae-540be13ce4f5','Eleocharis rostellat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Eleocharis|Eleocharis|Rostellatae|Eleocharis rostellata','73|8|2|55|120|266|547|1127|1997|2157|2395|5256','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('5229','','','dc8f87a9-20b4-53f4-a0e0-9fedc106d303','Eleocharis atropurpurea (Retzius)  J. Presl & C. Presl','(Retzius)  J. Presl & C. Presl',0,2,'009e2ac1-84de-5d95-81c5-92a8418076c1','Eleocharis atropurpurea','009e2ac1-84de-5d95-81c5-92a8418076c1','Eleocharis atropurpurea','bbfe2be9-793d-58b5-aaf8-bb0e3d1cd882','Eleocharis atropurpure','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Eleocharis|Eleogenus|Maculosae|Eleocharis atropurpurea','73|8|2|55|120|266|547|1127|1997|2156|2393|5229','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('5227','','','75f5afea-169f-5cbe-a022-08b2ae955993','Eleocharis aestuum Hines ex A. Haines','Hines ex A. Haines',0,2,'cb082b07-c39b-5b85-a4b2-e39c5e32cf40','Eleocharis aestuum','cb082b07-c39b-5b85-a4b2-e39c5e32cf40','Eleocharis aestuum','92856433-c4d4-542b-9491-a2f068f9da0d','Eleocharis aestu','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Eleocharis|Eleogenus|Ovatae|Eleocharis aestuum','73|8|2|55|120|266|547|1127|1997|2156|2391|5227','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species','species','0','0','0','',2);
INSERT INTO core VALUES('5253','','','5338bedc-64e9-540e-a950-ffda1a6aeda5','Eleocharis quadrangulata (Michaux) Roemer & Schultes','(Michaux) Roemer & Schultes',0,2,'1b767923-f656-594a-b15c-4b6644d89a5e','Eleocharis quadrangulata','1b767923-f656-594a-b15c-4b6644d89a5e','Eleocharis quadrangulata','583ae3c8-8668-54fe-8c44-c89163850880','Eleocharis quadrangulat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Limnochloa|Eleocharis quadrangulata','73|8|2|55|120|266|547|1127|1998|5253','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5226','','','d073e72b-47c6-5389-ab11-0f6b8c8f1d16','Eleocharis acicularis (Linnaeus) Roemer & Schultes','(Linnaeus) Roemer & Schultes',0,2,'cb00677a-40f3-5b90-a927-f8b97c85fbcc','Eleocharis acicularis','cb00677a-40f3-5b90-a927-f8b97c85fbcc','Eleocharis acicularis','7e9e65da-7f69-5d45-9f31-bbfeaac7138a','Eleocharis acicular','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Scirpidium|Eleocharis acicularis','73|8|2|55|120|266|547|1127|1996|5226','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4713','','','c90676b8-a6cf-511b-9e2e-12b58913ca31','Amphiscirpus nevadensis (S. Watson) Oteng-Yeboah','(S. Watson) Oteng-Yeboah',0,2,'97597342-7353-5673-8bae-f2dad761dfd9','Amphiscirpus nevadensis','97597342-7353-5673-8bae-f2dad761dfd9','Amphiscirpus nevadensis','11558688-023b-54a4-a5ba-82527bbbacd6','Amphiscirpus neuadens','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Scirpeae|Amphiscirpus|Amphiscirpus nevadensis','73|8|2|55|120|266|420|814|4713','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5279','','','0c3a49ad-8293-50e5-a2a4-82a606e5cc7c','Eriophorum tenellum Nuttall','Nuttall',0,2,'12cc4373-0a03-5d71-ae61-90616f23af96','Eriophorum tenellum','12cc4373-0a03-5d71-ae61-90616f23af96','Eriophorum tenellum','13372411-6481-506b-9e50-b6d2fd1d12b2','Eriophorum tenell','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Scirpeae|Eriophorum|Phyllanthela|Eriophorum tenellum','73|8|2|55|120|266|420|1152|2000|5279','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5271','','','05c091ff-4fc4-53a5-af59-0671a11fb65f','Eriophorum gracile W.D.J. Koch ex A. Roth subsp. gracile W.D.J. Koch ex A. Roth','W.D.J. Koch ex A. Roth',0,3,'17936517-3ea6-59b4-a92a-873283715204','Eriophorum gracile gracile','a583b99d-db99-5aeb-b485-53d3a929de76','Eriophorum gracile subsp. gracile','f41b2298-e6c1-5e70-b86d-989614938d46','Eriophorum gracil gracil','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Scirpeae|Eriophorum|Phyllanthela|Eriophorum gracile|Eriophorum gracile gracile','73|8|2|55|120|266|420|1152|2000|5272|5271','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','subspecies','0','0','0','',2);
INSERT INTO core VALUES('5326','','','e6f5af5c-30bc-5a83-a206-7c80fcd198b0','Scirpus atrocinctus Fernald','Fernald',0,2,'3824f038-05c6-5170-8199-f053f8613d96','Scirpus atrocinctus','3824f038-05c6-5170-8199-f053f8613d96','Scirpus atrocinctus','f086be58-0df2-5e9e-bcbc-6f7c49baca06','Scirpus atrocinct','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Scirpeae|Scirpus|Scirpus atrocinctus','73|8|2|55|120|266|420|1665|5326','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5330','','','90bd9dfa-335d-5d5f-8e2f-6b0d56787786','Scirpus georgianus R.M. Harper','R.M. Harper',0,2,'193817ae-6282-5307-b489-ecab8052eabd','Scirpus georgianus','193817ae-6282-5307-b489-ecab8052eabd','Scirpus georgianus','b5ea1542-a846-5c74-b1aa-0fa586f15af9','Scirpus georgian','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Scirpeae|Scirpus|Scirpus georgianus','73|8|2|55|120|266|420|1665|5330','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26216','','','e0f15531-7c2f-58de-a4bf-0d1b2701ae71','Scirpus cyperinus × Scirpus pedicellatus','',0,0,'e0f15531-7c2f-58de-a4bf-0d1b2701ae71','Scirpus cyperinus × Scirpus pedicellatus','e0f15531-7c2f-58de-a4bf-0d1b2701ae71','Scirpus cyperinus × Scirpus pedicellatus','9de8ef0e-5237-5230-8f5d-a4080e73786a','Scirpus cyperin × Scirpus pedicellat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Scirpeae|Scirpus|Scirpus cyperinus × Scirpus pedicellatus','73|8|2|55|120|266|420|1665|26216','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('4715','','','2de60e56-5b5c-5b5e-997a-96b2142f723c','Bolboschoenus fluviatilis (Torrey) Soják','(Torrey) Soják',0,2,'daa838f3-e809-5840-9f95-50029c2c0446','Bolboschoenus fluviatilis','daa838f3-e809-5840-9f95-50029c2c0446','Bolboschoenus fluviatilis','268d649b-5665-5dbd-b49b-fc4a820c9740','Bolboschoenus fluuiatil','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Bolboschoeneae|Bolboschoenus|Bolboschoenus fluviatilis','73|8|2|55|120|266|32767|902|4715','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4720','','','7c1528f3-e7fd-57bd-96f0-c5c5e5cc85fe','Bolboschoenus robustus (Pursh) Soják','(Pursh) Soják',0,2,'e492af77-4c4c-56ad-9c9c-3fb0fa559d02','Bolboschoenus robustus','e492af77-4c4c-56ad-9c9c-3fb0fa559d02','Bolboschoenus robustus','70fa3c83-53f0-58fa-930d-97165b5eba24','Bolboschoenus robust','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Bolboschoeneae|Bolboschoenus|Bolboschoenus robustus','73|8|2|55|120|266|32767|902|4720','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27881','','','9a3e9de3-f1fa-59f8-9b24-7d6f2a219098','Schoenoplectiella Lye','Lye',0,1,'d516a8e4-4ac4-5d46-86bb-11dc932299af','Schoenoplectiella','d516a8e4-4ac4-5d46-86bb-11dc932299af','Schoenoplectiella','d516a8e4-4ac4-5d46-86bb-11dc932299af','Schoenoplectiella','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Pseudoschoeneae|Schoenoplectiella','73|8|2|55|120|266|32766|27881','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('31370','','','d12f9ebc-7776-51db-b43f-a5aae6e684c5','Schoenoplectiella purshiana var. williamsii (Fernald) Hayasaka','(Fernald) Hayasaka',0,3,'c2abb0c0-c51e-5d5d-96a1-de6065244226','Schoenoplectiella purshiana williamsii','5fdd1346-48ab-5d15-998f-91e8a88a8f6d','Schoenoplectiella purshiana var. williamsii','cdfdfcf7-3aaa-52a2-a4c7-51e203bd0ed7','Schoenoplectiella purshian williams','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Pseudoschoeneae|Schoenoplectiella|Actaeogeron|Schoenoplectiella purshiana|Schoenoplectiella purshiana williamsii','73|8|2|55|120|266|32766|27881|27882|27887|31370','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('27890','','','aef57f02-7775-5466-a53d-f12a8803c9fd','Schoenoplectiella smithii (A. Gray) Hayasaka','(A. Gray) Hayasaka',0,2,'0f69dde9-3a20-5ace-8307-832daebdf8f5','Schoenoplectiella smithii','0f69dde9-3a20-5ace-8307-832daebdf8f5','Schoenoplectiella smithii','7c78ff5b-ffce-5c5f-a1a1-49f2dbb0b2a1','Schoenoplectiella smith','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Pseudoschoeneae|Schoenoplectiella|Actaeogeron|Schoenoplectiella smithii','73|8|2|55|120|266|32766|27881|27882|27890','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('2162','','','42494529-2528-568a-8e02-6d47f5ff59ab','Schoenoplectus sect. Malacogeton (Ohwi) S.G. Smith & Hayasaka','(Ohwi) S.G. Smith & Hayasaka',0,1,'3aeb8c48-f8f3-554b-b577-8603c1b99704','Malacogeton','3311e510-223a-5f42-b44b-b80399e9c66c','Schoenoplectus sect. Malacogeton','3aeb8c48-f8f3-554b-b577-8603c1b99704','Malacogeton','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Schoenoplecteae|Recheinbach|Malacogeton','73|8|2|55|120|266|32768|1663|2162','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('5311','','','11d0198b-f845-5eb4-8910-d5bc1f6444c9','Schoenoplectus pungens (Vahl) Palla','(Vahl) Palla',0,2,'d6faf508-2690-5581-bf35-9d0790f8badb','Schoenoplectus pungens','d6faf508-2690-5581-bf35-9d0790f8badb','Schoenoplectus pungens','d6faf508-2690-5581-bf35-9d0790f8badb','Schoenoplectus pungens','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Schoenoplecteae|Recheinbach|Schoenoplectus|Schoenoplectus pungens','73|8|2|55|120|266|32768|1663|2159|5311','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5313','','','e1ae4bc8-4543-5390-90bd-a3a17bc8ea0e','Schoenoplectus pungens (Vahl) Palla var. pungens (Vahl) Palla','(Vahl) Palla',0,3,'05f64612-0c6d-5816-ac4d-a5d9e51ac8f4','Schoenoplectus pungens pungens','662755ad-e43e-5229-b448-310c7c4b04b0','Schoenoplectus pungens var. pungens','05f64612-0c6d-5816-ac4d-a5d9e51ac8f4','Schoenoplectus pungens pungens','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Schoenoplecteae|Recheinbach|Schoenoplectus|Schoenoplectus pungens|Schoenoplectus pungens pungens','73|8|2|55|120|266|32768|1663|2159|5311|5313','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('1778','','','3b428e8d-27ac-5fcf-bb07-3ef56548bfa9','Trichophorum Persoon','Persoon',0,1,'60319134-609b-5a02-854b-f2bc901a05f9','Trichophorum','60319134-609b-5a02-854b-f2bc901a05f9','Trichophorum','60319134-609b-5a02-854b-f2bc901a05f9','Trichophorum','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Trichophoreae|Trichophorum','73|8|2|55|120|266|32769|1778','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('32769','','','48395c27-78c9-5702-aab8-9dd02d780e8c','Trichophoreae Léveillé-Bourret & J.R. Starr','Léveillé-Bourret & J.R. Starr',0,1,'12e1848f-437e-5a49-9dc1-e4bd8a0c4b7f','Trichophoreae','12e1848f-437e-5a49-9dc1-e4bd8a0c4b7f','Trichophoreae','12e1848f-437e-5a49-9dc1-e4bd8a0c4b7f','Trichophoreae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Trichophoreae','73|8|2|55|120|266|32769','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('951','','','11586afa-31f5-589c-8ca0-d49851b41089','Carex Linnaeus','Linnaeus',0,1,'85fa61f0-d935-5660-b366-64b1e45f8f95','Carex','85fa61f0-d935-5660-b366-64b1e45f8f95','Carex','85fa61f0-d935-5660-b366-64b1e45f8f95','Carex','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex','73|8|2|55|120|266|32773|951','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('4730','','','9fbdb171-230c-5299-918a-7d7842872592','Carex albicans var. emmonsii (Dewey ex Torrey) Rettig','(Dewey ex Torrey) Rettig',0,3,'6b7640fb-a19e-5e8a-86d9-d5ab3347f3af','Carex albicans emmonsii','303d0882-287e-5fcb-85bf-a4e97e364bb9','Carex albicans var. emmonsii','485e986d-02e3-5b60-ab05-147c2036ac4b','Carex albicans emmons','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Acrocystis|Carex albicans|Carex albicans emmonsii','73|8|2|55|120|266|32773|951|2099|4729|4730','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',2);
INSERT INTO core VALUES('4728','','','b0f3a0db-2155-53e6-8a9f-3e6947cf1936','Carex albicans Willdenow ex Sprengel var. albicans Willdenow ex Sprengel','Willdenow ex Sprengel',0,3,'953a670d-8dd2-5ac8-8041-31ec719fc43a','Carex albicans albicans','265ab3a4-308a-58b5-9cfd-8f437e1585eb','Carex albicans var. albicans','953a670d-8dd2-5ac8-8041-31ec719fc43a','Carex albicans albicans','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Acrocystis|Carex albicans|Carex albicans albicans','73|8|2|55|120|266|32773|951|2099|4729|4728','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',2);
INSERT INTO core VALUES('4914','','','636e207d-a723-5538-a1dd-a2338764dbd3','Carex inops subsp. heliophila (Mackenzie) Crins','(Mackenzie) Crins',0,3,'5c33e5a0-6cf1-597a-b9f4-45848bf777f8','Carex inops heliophila','054c48c5-6242-52d7-a662-c3706b0fd190','Carex inops subsp. heliophila','e5d4742c-3222-56a9-a797-b48a4f9b54e0','Carex inops heliophil','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Acrocystis|Carex inops|Carex inops heliophila','73|8|2|55|120|266|32773|951|2099|4915|4914','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('5005','','','4b65b961-48ae-560a-8573-0c42ca9ec86d','Carex novae-angliae Schweinitz','Schweinitz',0,2,'fcd1d64d-eba6-5bc7-b0a0-1d4e15c10795','Carex novae-angliae','fcd1d64d-eba6-5bc7-b0a0-1d4e15c10795','Carex novae-angliae','fa5a5fd7-23a4-5b19-a6c7-825fe977f9bd','Carex nouae-angli','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Acrocystis|Carex novae-angliae','73|8|2|55|120|266|32773|951|2099|5005','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4851','','','aecf3381-bbe4-575b-90c9-65c823aa02f3','Carex eburnea Boott','Boott',0,2,'9f8451a0-362a-5816-8cdf-188e2970638d','Carex eburnea','9f8451a0-362a-5816-8cdf-188e2970638d','Carex eburnea','0c0a5581-701d-5256-bdd5-e8cf05ce8f3c','Carex eburne','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Albae|Carex eburnea','73|8|2|55|120|266|32773|951|2129|4851','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4736','','','26f404d0-348a-5a80-9c00-7ba59bfd676a','Carex amplifolia Boott','Boott',0,2,'7ac76c87-d12a-5ae4-9825-fbbdc55861e5','Carex amplifolia','7ac76c87-d12a-5ae4-9825-fbbdc55861e5','Carex amplifolia','d7517185-b6ea-52d6-a431-2f245afb090f','Carex amplifol','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Anomalae|Carex amplifolia','73|8|2|55|120|266|32773|951|2104|4736','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4877','','','1dc5ac52-18a6-5391-bdb1-4525c7513dcc','Carex fuliginosa Schkuhr','Schkuhr',0,2,'3419b257-6b06-5abe-a902-8f2ab1c0c3c5','Carex fuliginosa','3419b257-6b06-5abe-a902-8f2ab1c0c3c5','Carex fuliginosa','4c1d3e34-d45a-56ab-8775-ea3a1a9edac5','Carex fuliginos','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Aulocystis|Carex fuliginosa','73|8|2|55|120|266|32773|951|2111|4877','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4878','','','946ca13a-fb28-5639-baa6-3815e502c425','Carex garberi Fernald','Fernald',0,2,'68c947d4-5047-5196-ba42-5ff47b12e346','Carex garberi','68c947d4-5047-5196-ba42-5ff47b12e346','Carex garberi','5b43bc80-0f96-5f57-b60c-3d8cf2a4fee6','Carex garber','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Bicolores|Carex garberi','73|8|2|55|120|266|32773|951|2112|4878','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('2118','','','d058f961-65ff-5632-a330-b8b2771ec2c2','Carex sect. Capituligerae Kükenthal','Kükenthal',0,1,'f4c17a4b-9109-5369-ab85-688b379ef485','Capituligerae','b5c25834-0c19-5a05-b9a4-0fde8baf0e5b','Carex sect. Capituligerae','f4c17a4b-9109-5369-ab85-688b379ef485','Capituligerae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Capituligerae','73|8|2|55|120|266|32773|951|2118','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('4928','','','94210eb0-b929-5f46-950a-2760655ab10f','Carex laeviconica Dewey','Dewey',0,2,'b2b01b18-42c5-5f00-a5fa-149d2364ed8c','Carex laeviconica','b2b01b18-42c5-5f00-a5fa-149d2364ed8c','Carex laeviconica','f9e8a028-8426-5921-923e-72896a1798ea','Carex laeuiconic','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Carex|Carex laeviconica','73|8|2|55|120|266|32773|951|2109|4928','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4842','','','dda57bb4-a0dc-576c-8d10-e5b377d5a0cd','Carex digitalis Willdenow var. digitalis Willdenow','Willdenow',0,3,'03093471-8e90-50e5-8363-67ac1ea32743','Carex digitalis digitalis','58b94edf-4288-516f-b2d8-c5d10ba429f7','Carex digitalis var. digitalis','73b9c656-a579-53f1-ab11-688daceb05ed','Carex digital digital','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Careyanae|Carex digitalis|Carex digitalis digitalis','73|8|2|55|120|266|32773|951|2119|4843|4842','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('4868','','','ac4cdd07-941b-519f-975b-6c38b2798f3e','Carex flava Linnaeus','Linnaeus',0,2,'1bfaed8b-0e74-5397-979e-6d9a90c56054','Carex flava','1bfaed8b-0e74-5397-979e-6d9a90c56054','Carex flava','335c69cc-261e-56d2-915b-0c438a1229f9','Carex flau','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ceratocystis|Carex flava','73|8|2|55|120|266|32773|951|2124|4868','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5138','','','9a51e3ba-cd17-5107-ab18-a82c3127d24b','Carex viridula subsp. brachyrrhyncha var. elatior (Schlechtendal) Crins','(Schlechtendal) Crins',0,4,'4a38017a-a52d-592a-9ec7-321cf2bd4e9a','Carex viridula brachyrrhyncha elatior','f9582d84-2e7f-5011-b521-6c7cdc26061d','Carex viridula subsp. brachyrrhyncha var. elatior','261d15c1-1c08-5e78-a5d7-b04341e69844','Carex uiridul brachyrrhynch elatior','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ceratocystis|Carex viridula|Carex viridula brachyrrhyncha|Carex viridula brachyrrhyncha elatior','73|8|2|55|120|266|32773|951|2124|5142|5139|5138','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('5200','','','a34e2fd5-eeff-5f62-92fa-fd3ee314f0e2','Carex ×xanthocarpa Degland','Degland',0,2,'db6a5e6e-e5f1-5a0b-95fa-0f252058761d','Carex xanthocarpa','4baba0ad-7e7e-5f5d-ad1a-e412698ecae4','Carex × xanthocarpa','096347ed-4ee5-5a45-a282-2d56d8eaeda8','Carex xanthocarp','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ceratocystis|Carex xanthocarpa','73|8|2|55|120|266|32773|951|2124|5200','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('4802','','','87bd5513-a733-5e74-ad03-73f302196192','Carex capillaris Linnaeus subsp. capillaris Linnaeus','Linnaeus',0,3,'6cff6a20-fdb6-5cde-a6dd-210ac01bedd4','Carex capillaris capillaris','ba46c4be-31a4-569e-b90a-98bbeab98dd2','Carex capillaris subsp. capillaris','cbde33d8-338b-596d-be97-9f720160ccae','Carex capillar capillar','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Chlorostachyae|Carex capillaris|Carex capillaris capillaris','73|8|2|55|120|266|32773|951|2117|4803|4802','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('4811','','','3dda6a7d-8e69-5eb2-9af5-5f9110c7dfae','Carex chordorrhiza Linnaeus f.','Linnaeus f.',0,2,'018bf2a3-f638-523b-ac95-057638066535','Carex chordorrhiza','018bf2a3-f638-523b-ac95-057638066535','Carex chordorrhiza','7ee003f5-7e9c-56fa-b1a6-36d75c48db8f','Carex chordorrhiz','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Chordorrhizae|Carex chordorrhiza','73|8|2|55|120|266|32773|951|2121|4811','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4816','','','6c673dcf-47b4-523d-9819-c3c3642f43af','Carex concinna R. Brown','R. Brown',0,2,'d767985b-e323-5c63-9d2d-e9311344733f','Carex concinna','d767985b-e323-5c63-9d2d-e9311344733f','Carex concinna','83f89e2f-216e-5671-97be-c756c581c33c','Carex concinn','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Clandestinae|Carex concinna','73|8|2|55|120|266|32773|951|2122|4816','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4783','','','3c4e6427-4703-529b-9be3-d9be263ca027','Carex bolanderi Olney','Olney',0,2,'58a95a10-bd5e-5350-b004-2f1022d1bc55','Carex bolanderi','58a95a10-bd5e-5350-b004-2f1022d1bc55','Carex bolanderi','af550812-c43a-5413-b000-3054d371ea7d','Carex bolander','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Deweyanae|Carex bolanderi','73|8|2|55|120|266|32773|951|2116|4783','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4838','','','d0afabb9-c0e6-5199-822b-f4e8823f8242','Carex deweyana var. collectanea Fernald','Fernald',0,3,'608a13a2-05a1-56b6-8a97-dfc3c6d8fb5c','Carex deweyana collectanea','30d05594-cac8-5090-b76e-86de50a552c2','Carex deweyana var. collectanea','f7e47cfc-b1cb-521e-ac62-8cddd1120b47','Carex deweyan collectane','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Deweyanae|Carex deweyana|Carex deweyana collectanea','73|8|2|55|120|266|32773|951|2116|4839|4838','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('9630','','','107e86d7-df70-5c76-b6ad-a65c9794a641','Carex infirminervia Naczi','Naczi',0,2,'670d3bc7-3769-5674-a626-6fdfd1e2d9a1','Carex infirminervia','670d3bc7-3769-5674-a626-6fdfd1e2d9a1','Carex infirminervia','aeea0239-b321-5398-8e63-0f67e783345f','Carex infirmineru','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Deweyanae|Carex infirminervia','73|8|2|55|120|266|32773|951|2116|9630','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4929','','','1b4ffd1b-fbe1-562d-a321-4b58d6a84b86','Carex laeviculmis Meinshausen','Meinshausen',0,2,'86440d4f-00d3-5ef9-9688-a354bc98841b','Carex laeviculmis','86440d4f-00d3-5ef9-9688-a354bc98841b','Carex laeviculmis','c19ffbd2-efac-5278-a258-5440b249c8d1','Carex laeuiculm','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Deweyanae|Carex laeviculmis','73|8|2|55|120|266|32773|951|2116|4929','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4848','','','3a7dd12a-1523-5ae7-a898-374c7453ad96','Carex douglasii Boott','Boott',0,2,'78e2c816-46c5-5c76-b04b-4375d6b8ccc0','Carex douglasii','78e2c816-46c5-5c76-b04b-4375d6b8ccc0','Carex douglasii','4888ce4c-0c7d-5064-bff1-ce656be17f09','Carex douglas','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Divisae|Carex douglasii','73|8|2|55|120|266|32773|951|2128|4848','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('2131','','','8fb30911-3030-5ec7-b7c7-03da5eb88ecc','Carex sect. Filifoliae (Tuckerman) Mackenzie','(Tuckerman) Mackenzie',0,1,'c12b290c-4282-5517-af06-44b3015dc540','Filifoliae','5658b4ce-6602-5b85-b882-f03a2e85fd80','Carex sect. Filifoliae','c12b290c-4282-5517-af06-44b3015dc540','Filifoliae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Filifoliae','73|8|2|55|120|266|32773|951|2131','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('5001','','','b4a29c1e-73be-5250-aa7c-06826c3c50f4','Carex nigricans C.A. Meyer','C.A. Meyer',0,2,'6af836d8-13e5-57ed-a499-bdf02e27ac0f','Carex nigricans','6af836d8-13e5-57ed-a499-bdf02e27ac0f','Carex nigricans','6af836d8-13e5-57ed-a499-bdf02e27ac0f','Carex nigricans','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Dornera|Carex nigricans','73|8|2|55|120|266|32773|951|2148|5001','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4750','','','aa6edafb-ffd8-56bc-b3eb-8a450dd5e1d4','Carex arcta Boott','Boott',0,2,'e68af915-4efd-5141-b2ec-18aa5ed31398','Carex arcta','e68af915-4efd-5141-b2ec-18aa5ed31398','Carex arcta','18831a2a-9213-52dd-b55d-85f15df69e9d','Carex arct','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Glareosae|Carex arcta','73|8|2|55|120|266|32773|951|2107|4750','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4793','','','ffe8bcdb-8309-5515-9092-3419b6b1e5dc','Carex brunnescens subsp. brunnescens × Carex canescens subsp. canescens','',0,0,'4085fe54-b8e4-5e65-a1e8-c48aa06ba710','Carex brunnescens brunnescens × Carex canescens canescens','ffe8bcdb-8309-5515-9092-3419b6b1e5dc','Carex brunnescens subsp. brunnescens × Carex canescens subsp. canescens','4085fe54-b8e4-5e65-a1e8-c48aa06ba710','Carex brunnescens brunnescens × Carex canescens canescens','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Glareosae|Carex brunnescens brunnescens × Carex canescens canescens','73|8|2|55|120|266|32773|951|2107|4793','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('4792','','','4205fffc-c8a1-5634-8079-8e738c9a2dd8','Carex brunnescens subsp. sphaerostachya (Tuckerman) Kalela','(Tuckerman) Kalela',0,3,'e3f9f7f1-8ab5-5365-91d7-aed0f5fd524f','Carex brunnescens sphaerostachya','aa615d21-8c2f-5062-9b24-c46e58c68c5f','Carex brunnescens subsp. sphaerostachya','ed5463ba-4e5e-53b9-848c-a8f21e0abb0e','Carex brunnescens sphaerostachy','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Glareosae|Carex brunnescens|Carex brunnescens sphaerostachya','73|8|2|55|120|266|32773|951|2107|4791|4792','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('4924','','','67c05462-98d3-5d73-929e-d891b9887846','Carex lachenalii Schkuhr','Schkuhr',0,2,'ea37ea18-15cb-5c30-967e-30399545c11d','Carex lachenalii','ea37ea18-15cb-5c30-967e-30399545c11d','Carex lachenalii','1121286f-5ea6-5c52-b87a-9975821e386a','Carex lachenal','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Glareosae|Carex lachenalii','73|8|2|55|120|266|32773|951|2107|4924','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5114','','','987e45e8-44fa-50e5-91b9-12d737e68ea1','Carex tenuiflora Wahlenberg','Wahlenberg',0,2,'d2bbd673-76e2-526f-bd91-45d0c379c644','Carex tenuiflora','d2bbd673-76e2-526f-bd91-45d0c379c644','Carex tenuiflora','01842746-19ad-58ce-a0ba-42453404ffab','Carex tenuiflor','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Glareosae|Carex tenuiflora','73|8|2|55|120|266|32773|951|2107|5114','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5199','','','e2da839e-b6de-5a71-a32f-06d31743b020','Carex ×trichina Fernald','Fernald',0,2,'5d2cfb43-9673-5521-9b09-42230aba04d0','Carex trichina','6afd38c3-c86b-5a10-b42e-a49b1b7a0d5b','Carex × trichina','43ebb2a0-6086-59a8-9597-c7d58a4f6550','Carex trichin','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Glareosae|Carex trichina','73|8|2|55|120|266|32773|951|2107|5199','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('4912','','','b75b66f4-6809-5b64-9289-475359273d0e','Carex illota L.H. Bailey','L.H. Bailey',0,2,'e8453b5d-cd51-5eaf-8986-64c170b52176','Carex illota','e8453b5d-cd51-5eaf-8986-64c170b52176','Carex illota','44eb22fa-55bd-55e7-945f-dd76aa1fd1fc','Carex illot','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Glareosae|Carex illota','73|8|2|55|120|266|32773|951|2107|4912','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4818','','','33ae1d02-e815-5073-b15a-40183a677fdd','Carex conoidea Schkuhr ex Willdenow','Schkuhr ex Willdenow',0,2,'58d37ab4-ff8e-5907-9f31-01e0e22a82b8','Carex conoidea','58d37ab4-ff8e-5907-9f31-01e0e22a82b8','Carex conoidea','ccab624e-96e5-598b-bd6b-b6da6a85a17d','Carex conoide','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Griseae|Carex conoidea','73|8|2|55|120|266|32773|951|2103|4818','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('2140','','','73163ddd-a301-5786-b423-c71c9ade7b06','Carex sect. Hirtifoliae Reznicek','Reznicek',0,1,'3137f43f-f128-52e6-ab7b-d149a1544662','Hirtifoliae','5f5bd863-c6d2-58c1-b092-722e733cdaf7','Carex sect. Hirtifoliae','3137f43f-f128-52e6-ab7b-d149a1544662','Hirtifoliae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Hirtifoliae','73|8|2|55|120|266|32773|951|2140','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('4831','','','20c79f5c-2df0-5a3e-b422-3284ca1e1f9c','Carex cusickii Mackenzie ex Piper & Beattie','Mackenzie ex Piper & Beattie',0,2,'e0ce4866-b1f7-537a-85a0-c911dd8aeead','Carex cusickii','e0ce4866-b1f7-537a-85a0-c911dd8aeead','Carex cusickii','861b704c-989e-57c3-a39d-f55928c075f7','Carex cusick','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Heleoglochin|Carex cusickii','73|8|2|55|120|266|32773|951|2125|4831','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('4751','','','32f1a1d8-2961-55dd-9bce-49b3c6da100c','Carex arctata Boott','Boott',0,2,'bdcc58af-7639-57c1-91ee-87e83f6abd97','Carex arctata','bdcc58af-7639-57c1-91ee-87e83f6abd97','Carex arctata','3ecd9a73-c7ba-539a-9ffb-7f7dde7efb59','Carex arctat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Hymenochlaenae|Carex arctata','73|8|2|55|120|266|32773|951|2108|4751','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4834','','','f4fc39be-d130-517c-93a3-4f261ade4dc1','Carex debilis Michaux','Michaux',0,2,'a441ab05-935e-5fec-89a2-33cbbcebd7a5','Carex debilis','a441ab05-935e-5fec-89a2-33cbbcebd7a5','Carex debilis','e72e79ff-b519-5298-b978-eb417f2179ad','Carex debil','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Hymenochlaenae|Carex debilis','73|8|2|55|120|266|32773|951|2108|4834','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5041','','','c87f32db-ebce-572e-8fdc-26844e5daa60','Carex prasina Wahlenberg','Wahlenberg',0,2,'197069d0-cf1b-55c6-be9b-8ccfa420f200','Carex prasina','197069d0-cf1b-55c6-be9b-8ccfa420f200','Carex prasina','7c67438c-0b9e-5be0-88e1-f5864c2b5a70','Carex prasin','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Hymenochlaenae|Carex prasina','73|8|2|55|120|266|32773|951|2108|5041','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4858','','','fb2fc7a1-6355-5eba-a644-70eeebd00da7','Carex engelmannii L.H. Bailey','L.H. Bailey',0,2,'6878e4aa-3f27-5e75-a775-8fa803362597','Carex engelmannii','6878e4aa-3f27-5e75-a775-8fa803362597','Carex engelmannii','aa124aad-4cb4-5150-b77e-578889de68ae','Carex engelmann','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Inflatae|Carex engelmannii','73|8|2|55|120|266|32773|951|2130|4858','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4925','','','a1bb3455-18b1-508a-99ae-41dac5745238','Carex lachenalii × Carex parallela','',0,0,'a1bb3455-18b1-508a-99ae-41dac5745238','Carex lachenalii × Carex parallela','a1bb3455-18b1-508a-99ae-41dac5745238','Carex lachenalii × Carex parallela','489999b0-1d85-59db-99d4-f4bf53c2bbec','Carex lachenal × Carex parallel','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Intersectional|Carex lachenalii × Carex parallela','73|8|2|55|120|266|32773|951|2115|4925','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('4796','','','a8b376d6-de81-57ee-bc8f-a22cb3b1589a','Carex buxbaumii × Carex stricta','',0,0,'a8b376d6-de81-57ee-bc8f-a22cb3b1589a','Carex buxbaumii × Carex stricta','a8b376d6-de81-57ee-bc8f-a22cb3b1589a','Carex buxbaumii × Carex stricta','1fbde52b-5e62-5e2c-81e5-1854b8e860b6','Carex buxbaum × Carex strict','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Intersectional|Carex buxbaumii × Carex stricta','73|8|2|55|120|266|32773|951|2115|4796','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('5165','','','bebf6c79-2ace-5604-b2e4-61c823d65a3a','Carex ×langeana Fernald','Fernald',0,2,'75bcf5aa-addd-5c3d-9897-0e6c9db61842','Carex langeana','31c19485-a2a6-5ccc-9161-31234cbb5f7d','Carex × langeana','c8b24f38-85e5-5545-b5c8-d63bfa1717f1','Carex langean','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Intersectional|Carex langeana','73|8|2|55|120|266|32773|951|2115|5165','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('5000','','','acb6f10f-4eea-5479-853b-1f6a4163de5b','Carex nigra × Carex stylosa','',0,0,'acb6f10f-4eea-5479-853b-1f6a4163de5b','Carex nigra × Carex stylosa','acb6f10f-4eea-5479-853b-1f6a4163de5b','Carex nigra × Carex stylosa','27a96e38-1fcc-5626-a009-10bd8c605f92','Carex nigr × Carex stylos','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Intersectional|Carex nigra × Carex stylosa','73|8|2|55|120|266|32773|951|2115|5000','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('5171','','','bb7d0b30-d7d5-5466-aa45-884c707cef9a','Carex ×mirata Dewey','Dewey',0,2,'279ab3d4-b032-5a2e-8fb7-389fa4f9e8eb','Carex mirata','bf9e475b-cc45-55ed-b9e5-afa093c1ceb0','Carex × mirata','cc86387b-f528-5539-94f7-4b3ac87750fb','Carex mirat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Intersectional|Carex mirata','73|8|2|55|120|266|32773|951|2115|5171','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('4947','','','32e2fa2f-8585-58fd-ac1f-dfa40126c7f6','Carex lenticularis × Carex saxatilis','',0,0,'32e2fa2f-8585-58fd-ac1f-dfa40126c7f6','Carex lenticularis × Carex saxatilis','32e2fa2f-8585-58fd-ac1f-dfa40126c7f6','Carex lenticularis × Carex saxatilis','630f9f73-84b6-5b78-81d2-70614d2ecd0a','Carex lenticular × Carex saxatil','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Intersectional|Carex lenticularis × Carex saxatilis','73|8|2|55|120|266|32773|951|2115|4947','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('5190','','','b34b4966-3a19-5174-99f1-f6c366ed9037','Carex ×soerensenii Lepage','Lepage',0,2,'78271083-02bc-5642-8e45-08c39a79715b','Carex soerensenii','ed0f91c4-4550-5df0-976f-570b358d9d95','Carex × soerensenii','270d3f6e-83cb-57fd-a61b-543924437d3d','Carex soerensen','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Intersectional|Carex soerensenii','73|8|2|55|120|266|32773|951|2115|5190','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('32707','','','dcca2fef-293a-544e-8be5-911857b76324','Carex ×notholimosioides Doweld','Doweld',0,2,'a9684bd9-2857-58cd-b304-9146c469e8e7','Carex notholimosioides','813f2a10-f66f-5727-bb3d-f455ce73583b','Carex × notholimosioides','64aaa2cd-30fc-5b57-85dc-124b617984bb','Carex notholimosioid','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Intersectional|Carex notholimosioides','73|8|2|55|120|266|32773|951|2115|32707','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('30629','','','0c3ad695-64aa-5482-87fc-b06415f59481','Carex lupulina × Carex lurida','',0,0,'0c3ad695-64aa-5482-87fc-b06415f59481','Carex lupulina × Carex lurida','0c3ad695-64aa-5482-87fc-b06415f59481','Carex lupulina × Carex lurida','669c1b72-371b-5ce8-8e78-b407fc15afb7','Carex lupulin × Carex lurid','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Intersectional|Carex lupulina × Carex lurida','73|8|2|55|120|266|32773|951|2115|30629','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('2136','','','4856a471-9a14-5e5a-8175-839e7bde272a','Carex sect. Lamprochlaenae (Drejer) L.H. Bailey','(Drejer) L.H. Bailey',0,1,'0c606e0d-cadf-5d94-a811-e9d2aea4aebc','Lamprochlaenae','2006e2c9-b490-541e-bc4e-7f311d3a65bd','Carex sect. Lamprochlaenae','0c606e0d-cadf-5d94-a811-e9d2aea4aebc','Lamprochlaenae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Lamprochlaenae','73|8|2|55|120|266|32773|951|2136','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('4880','','','c5733866-1042-5dd0-8f39-131634570510','Carex glacialis Mackenzie','Mackenzie',0,2,'5cf6867f-fecb-50fa-8554-cbba9dd5b607','Carex glacialis','5cf6867f-fecb-50fa-8554-cbba9dd5b607','Carex glacialis','344f3b5d-bd31-521a-9a15-9d4e65bf3ccf','Carex glacial','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Lamprochlaenae|Carex glacialis','73|8|2|55|120|266|32773|951|2136|4880','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4949','','','9c29e8d0-cd40-5313-a856-7659d146ff28','Carex leptonervia (Fernald) Fernald','(Fernald) Fernald',0,2,'2ed4cfb0-0fac-5ec7-8599-f5591de16009','Carex leptonervia','2ed4cfb0-0fac-5ec7-8599-f5591de16009','Carex leptonervia','b2d8d2d5-0224-531a-b46b-62ebefdf7c1a','Carex leptoneru','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Laxiflorae|Carex leptonervia','73|8|2|55|120|266|32773|951|2100|4949','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4951','','','50d18ee7-63fe-56c1-98de-60ac17f62a03','Carex limosa Linnaeus','Linnaeus',0,2,'d32aac47-e637-56d1-9cce-432acebaa29b','Carex limosa','d32aac47-e637-56d1-9cce-432acebaa29b','Carex limosa','543e65cf-bf4c-5e03-820d-e2feb4415cd6','Carex limos','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Limosae|Carex limosa','73|8|2|55|120|266|32773|951|2144|4951','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4970','','','037d9ac2-0c4f-5253-9d70-a598c967bde1','Carex magellanica subsp. irrigua (Wahlenberg) Hiitonen','(Wahlenberg) Hiitonen',0,3,'bf7bc35b-8b44-5896-b970-b9ace45548b4','Carex magellanica irrigua','36da6d79-edec-5aa9-a440-49b777662efa','Carex magellanica subsp. irrigua','11baa49b-bb70-5911-9cde-d1e1b70b799a','Carex magellanic irrigu','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Limosae|Carex magellanica|Carex magellanica irrigua','73|8|2|55|120|266|32773|951|2144|4971|4970','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('4920','','','6e2a4c7b-e202-5baa-b5cd-8cdeabb52a3b','Carex intumescens Rudge','Rudge',0,2,'aa858b36-5d1d-5b63-86f8-33d7fee2a198','Carex intumescens','aa858b36-5d1d-5b63-86f8-33d7fee2a198','Carex intumescens','aa858b36-5d1d-5b63-86f8-33d7fee2a198','Carex intumescens','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Lupulinae|Carex intumescens','73|8|2|55|120|266|32773|951|2137|4920','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('26327','','','b05286df-8ed6-5eda-b805-c4b8e3156b31','Carex intumescens var. fernaldii L.H. Bailey','L.H. Bailey',0,3,'e846383d-8573-52e1-b554-1b3717a793b2','Carex intumescens fernaldii','9d4ea104-2b24-5264-9449-1377d9d0bfb1','Carex intumescens var. fernaldii','6d7f3126-808a-5287-9b57-4a12f056ca31','Carex intumescens fernald','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Lupulinae|Carex intumescens|Carex intumescens fernaldii','73|8|2|55|120|266|32773|951|2137|4920|26327','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('28976','','','8238a616-5351-5e56-8457-2ae6fd2a3f22','Carex caryophyllea Latourrette var. caryophyllea Latourrette','Latourrette',0,3,'985fe84a-97bf-5739-9aed-289d76289f27','Carex caryophyllea caryophyllea','740e0d3f-6116-51bf-a571-e0e4cc1174d6','Carex caryophyllea var. caryophyllea','c0e76ee5-7ae5-5d64-87a2-8ba9a7251b3d','Carex caryophylle caryophylle','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Mitratae|Carex caryophyllea|Carex caryophyllea caryophyllea','73|8|2|55|120|266|32773|951|2120|4806|28976','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('4724','','','791bcc40-565f-5b59-9103-9a3cb29c3380','Carex adusta Boott','Boott',0,2,'cc43ac3d-bede-5536-a351-53caf7979ffb','Carex adusta','cc43ac3d-bede-5536-a351-53caf7979ffb','Carex adusta','b4cb81a8-fa90-54e0-854e-860f1985c634','Carex adust','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex adusta','73|8|2|55|120|266|32773|951|2097|4724','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4770','','','2eb8b713-4a10-5fd5-aca3-7cef055eee84','Carex bebbii × Carex cristatella','',0,0,'2eb8b713-4a10-5fd5-aca3-7cef055eee84','Carex bebbii × Carex cristatella','2eb8b713-4a10-5fd5-aca3-7cef055eee84','Carex bebbii × Carex cristatella','fab34219-4f6c-55a0-91e5-f1b28d9ba94a','Carex bebb × Carex cristatell','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex bebbii × Carex cristatella','73|8|2|55|120|266|32773|951|2097|4770','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('4769','','','ada0321d-7291-5af7-a789-4413a819799b','Carex bebbii (L.H. Bailey) Olney ex Fernald','(L.H. Bailey) Olney ex Fernald',0,2,'4acd2518-90bd-55ba-8ff0-b489cc295f3e','Carex bebbii','4acd2518-90bd-55ba-8ff0-b489cc295f3e','Carex bebbii','1c0d1e45-402c-574c-86e1-2748e073beba','Carex bebb','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex bebbii','73|8|2|55|120|266|32773|951|2097|4769','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('4828','','','c67fee9a-df4d-5a66-bc02-00c442d03c5d','Carex cumulata (L.H. Bailey) Mackenzie','(L.H. Bailey) Mackenzie',0,2,'0b1129c2-98ac-5df9-80f7-ebeb7fe501e5','Carex cumulata','0b1129c2-98ac-5df9-80f7-ebeb7fe501e5','Carex cumulata','ffd30f7e-10c9-58ee-afc2-b5d0c0b28497','Carex cumulat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex cumulata','73|8|2|55|120|266|32773|951|2097|4828','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4954','','','45943f61-90f8-5d3d-a8bb-5fbb98efd076','Carex longii Mackenzie','Mackenzie',0,2,'1d764aa0-5643-557c-8fe1-1f38a7643d7f','Carex longii','1d764aa0-5643-557c-8fe1-1f38a7643d7f','Carex longii','4af76cba-8ab0-59b3-9a7f-5b335a100478','Carex long','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex longii','73|8|2|55|120|266|32773|951|2097|4954','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5029','','','a5c051ae-6310-559f-aa91-49909f071ade','Carex petasata Dewey','Dewey',0,2,'1a8911c2-a0e9-5ab4-8e65-271c7d1825ad','Carex petasata','1a8911c2-a0e9-5ab4-8e65-271c7d1825ad','Carex petasata','c00da530-8d5f-51f8-8324-4db227f05a78','Carex petasat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex petasata','73|8|2|55|120|266|32773|951|2097|5029','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5043','','','4f8b8715-4bbe-5616-9e9b-49faee774cca','Carex preslii Steudel','Steudel',0,2,'e68f921d-a922-5ade-80d3-b5f856cbd0e6','Carex preslii','e68f921d-a922-5ade-80d3-b5f856cbd0e6','Carex preslii','fa966cf9-b63c-5032-a878-e3f2d31d6255','Carex presl','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex preslii','73|8|2|55|120|266|32773|951|2097|5043','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5079','','','5728abed-d674-59ad-8d69-0e1ee4d6dd56','Carex scoparia Schkuhr ex Willdenow','Schkuhr ex Willdenow',0,2,'4d1180a5-5fa8-5146-ab8f-7732b2d2ac80','Carex scoparia','4d1180a5-5fa8-5146-ab8f-7732b2d2ac80','Carex scoparia','2b39b1c7-183b-5c11-83bc-bb77373b0b95','Carex scopar','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex scoparia','73|8|2|55|120|266|32773|951|2097|5079','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('5123','','','cd1579fe-852a-577e-8d06-50b97d4c0282','Carex tribuloides Wahlenberg','Wahlenberg',0,2,'955afc34-3e8c-5758-adf2-78c59ce5e827','Carex tribuloides','955afc34-3e8c-5758-adf2-78c59ce5e827','Carex tribuloides','28e06993-fba1-5ce8-9e08-33392e35dff8','Carex tribuloid','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex tribuloides','73|8|2|55|120|266|32773|951|2097|5123','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('28087','','','422a9e43-961b-5511-858e-9699741ccfad','Carex waponahkikensis Lovit & A. Haines','Lovit & A. Haines',0,2,'dadfcbbe-3329-5525-b3da-90f592a70159','Carex waponahkikensis','dadfcbbe-3329-5525-b3da-90f592a70159','Carex waponahkikensis','1a6970cc-bc38-514a-bb08-dc01f42f78c8','Carex waponahkikens','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex waponahkikensis','73|8|2|55|120|266|32773|951|2097|28087','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4975','','','49beb71c-f5c5-50af-98ae-0b6e4b82be37','Carex meadii Dewey','Dewey',0,2,'49a6d268-ab06-50f3-a2ee-eb637df60c97','Carex meadii','49a6d268-ab06-50f3-a2ee-eb637df60c97','Carex meadii','0c63fb0b-72a7-548b-95f5-9068cc2da102','Carex mead','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Paniceae|Carex meadii','73|8|2|55|120|266|32773|951|2142|4975','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5018','','','496040ed-e304-56ad-a5ea-4a2367c1ce31','Carex panicea Linnaeus','Linnaeus',0,2,'093add1b-335a-5894-8646-ca54f7871edd','Carex panicea','093add1b-335a-5894-8646-ca54f7871edd','Carex panicea','2fb53322-63d2-5adb-a379-fdecf35c1668','Carex panice','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Paniceae|Carex panicea','73|8|2|55|120|266|32773|951|2142|5018','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4739','','','2962ca4c-0d25-5e75-8168-39410e88196b','Carex aperta Boott','Boott',0,2,'425aad82-61bc-5ba3-b646-c7f543b3a025','Carex aperta','425aad82-61bc-5ba3-b646-c7f543b3a025','Carex aperta','53f234fd-9d9d-5f07-b829-cb77191a09ca','Carex apert','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex aperta','73|8|2|55|120|266|32773|951|2106|4739','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4744','','','c10f26f4-2714-59d8-a69a-f10aba4186fb','Carex aquatilis var. minor Boott','Boott',0,3,'6d2aaf19-bbf0-5915-ac81-0ed70c5f3e52','Carex aquatilis minor','8e5e9d36-1ccd-59f7-b36f-f622ac2ab69d','Carex aquatilis var. minor','153527af-74b6-5da4-9b8f-3306f64abf7c','Carex aquatil minor','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex aquatilis|Carex aquatilis minor','73|8|2|55|120|266|32773|951|2106|4742|4744','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('4768','','','34d585e7-c80d-5470-9647-f6b7b5d79c33','Carex barbarae Dewey','Dewey',0,2,'8462be1e-084e-5e10-b1b8-20f5c92b967e','Carex barbarae','8462be1e-084e-5e10-b1b8-20f5c92b967e','Carex barbarae','5b38e5e8-623c-58e2-9c2a-7387b0592f12','Carex barbar','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex barbarae','73|8|2|55|120|266|32773|951|2106|4768','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4779','','','2eb01282-cb22-5d1c-80bd-37551094318b','Carex bigelowii subsp. bigelowii × Carex rufina','',0,0,'e7f2de4c-50c7-57bd-addd-00652e4e324b','Carex bigelowii bigelowii × Carex rufina','2eb01282-cb22-5d1c-80bd-37551094318b','Carex bigelowii subsp. bigelowii × Carex rufina','edae2f27-df6e-5450-8baa-5c62363c02e5','Carex bigelow bigelow × Carex rufin','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex bigelowii bigelowii × Carex rufina','73|8|2|55|120|266|32773|951|2106|4779','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('4822','','','3c0c47e8-acdc-5a93-b058-67750fc0bceb','Carex crinita Lamarck var. crinita Lamarck','Lamarck',0,3,'4384767e-c4df-56e8-be26-ee477179a1cc','Carex crinita crinita','fcbaa80c-d904-5c45-9f46-c820361239c5','Carex crinita var. crinita','0f387dc6-3aec-57aa-9562-8e13002703b6','Carex crinit crinit','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex crinita|Carex crinita crinita','73|8|2|55|120|266|32773|951|2106|4823|4822','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('4941','','','b96b8040-af11-59e3-a414-dcc1bc197b78','Carex lenticularis Michaux','Michaux',0,2,'b927c4f9-2ff6-5865-bfbe-03000329dda7','Carex lenticularis','b927c4f9-2ff6-5865-bfbe-03000329dda7','Carex lenticularis','42b756c4-40d3-57c2-8077-8588e6dda201','Carex lenticular','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex lenticularis','73|8|2|55|120|266|32773|951|2106|4941','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5016','','','3bb3348b-2cd6-5b06-96b1-b1e828e6409a','Carex paleacea × Carex vacillans','',0,0,'3bb3348b-2cd6-5b06-96b1-b1e828e6409a','Carex paleacea × Carex vacillans','3bb3348b-2cd6-5b06-96b1-b1e828e6409a','Carex paleacea × Carex vacillans','84d449d1-9e81-56ac-bde4-114d72cc2c26','Carex paleace × Carex uacillans','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex paleacea × Carex vacillans','73|8|2|55|120|266|32773|951|2106|5016','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('5014','','','38d8a278-d0c3-54b3-bc57-9c85599e02ef','Carex paleacea Schreber ex Wahlenberg','Schreber ex Wahlenberg',0,2,'5e2a5a56-b32c-5c02-bcab-31751ff7f659','Carex paleacea','5e2a5a56-b32c-5c02-bcab-31751ff7f659','Carex paleacea','244a81c8-4ffe-5351-8b71-d90386200c72','Carex paleace','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex paleacea','73|8|2|55|120|266|32773|951|2106|5014','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('5100','','','b05f0af1-4b39-5e66-ad66-2fbf9c63dfc5','Carex stricta Lamarck','Lamarck',0,2,'4da67b3f-cf45-5bab-a2ac-0ee303515b2d','Carex stricta','4da67b3f-cf45-5bab-a2ac-0ee303515b2d','Carex stricta','808ce627-007f-5a9a-a1ba-ef7d3cd90377','Carex strict','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex stricta','73|8|2|55|120|266|32773|951|2106|5100','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5154','','','55a189d8-69a8-58e7-a322-89773e5953f0','Carex ×dumanii Lepage','Lepage',0,2,'e6732e3b-f356-515a-9819-488f3ab27a03','Carex dumanii','b97580fc-1d05-536a-b740-02fdaf49b04e','Carex × dumanii','21b72bdb-5862-54bb-b8c5-18592de5b30b','Carex duman','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex dumanii','73|8|2|55|120|266|32773|951|2106|5154','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('5133','','','3880ea40-75d8-5c2a-8afc-b46fb7c1612c','Carex vacillans Drejer','Drejer',0,2,'d06ca811-684c-5b92-bb93-0a078c4a6ac9','Carex vacillans','d06ca811-684c-5b92-bb93-0a078c4a6ac9','Carex vacillans','cd8902f9-607a-54a3-8bb2-6d36e9f1fa53','Carex uacillans','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex vacillans','73|8|2|55|120|266|32773|951|2106|5133','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5157','','','74fd344a-bdc6-5212-907f-affe46123563','Carex ×flavicans (F. Nylander) F. Nylander','(F. Nylander) F. Nylander',0,2,'4b5f579c-0971-5b90-8f8a-54fd75117e12','Carex flavicans','5c908437-961b-59e6-b41b-d059c1b06142','Carex × flavicans','d19bef86-3349-535e-8138-5f157d0873e5','Carex flauicans','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex flavicans','73|8|2|55|120|266|32773|951|2106|5157','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('5160','','','50625727-8553-50f9-ac6c-ea25ce8ffd1f','Carex ×groenlandica Lange','Lange',0,2,'13835fec-3263-5040-8eb2-8984543b79d0','Carex groenlandica','677e1fbc-88cf-537b-89b6-9022f15bf7f7','Carex × groenlandica','cc0296b1-1857-59f9-b09c-476ab41b2ac4','Carex groenlandic','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex groenlandica','73|8|2|55|120|266|32773|951|2106|5160','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('4984','','','667ccfd3-09df-585a-bdcd-cfc507620590','Carex microchaeta Holm','Holm',0,2,'71bfd0b2-90bf-52e1-989c-47ef1e0e723b','Carex microchaeta','71bfd0b2-90bf-52e1-989c-47ef1e0e723b','Carex microchaeta','d55bb57e-0a28-5c12-b4dd-5b1c96451b08','Carex microchaet','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex microchaeta','73|8|2|55|120|266|32773|951|2106|4984','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('23221','','','e354766e-8b3d-50bf-92a3-99aa966dbf3f','Carex kelloggii W. Boott','W. Boott',0,2,'3c9cff3a-5585-56b0-847e-44936f211e1d','Carex kelloggii','3c9cff3a-5585-56b0-847e-44936f211e1d','Carex kelloggii','f50f8737-e68e-5a04-9e82-30ad01cfac34','Carex kellogg','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex kelloggii','73|8|2|55|120|266|32773|951|2106|23221','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4889','','','f583fc1f-8cbf-5366-8550-dac0dc42cef2','Carex gravida L.H. Bailey','L.H. Bailey',0,2,'6ed4029a-11bf-5651-83d6-7a33d9878dfd','Carex gravida','6ed4029a-11bf-5651-83d6-7a33d9878dfd','Carex gravida','80d9813b-721b-5717-8216-fff6e21686ee','Carex grauid','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phaestoglochin|Carex gravida','73|8|2|55|120|266|32773|951|2098|4889','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4939','','','787cb188-6c21-54a4-a3de-6dc511970e49','Carex leavenworthii Dewey','Dewey',0,2,'f5565580-e97c-5094-b2ef-5c40e641f53a','Carex leavenworthii','f5565580-e97c-5094-b2ef-5c40e641f53a','Carex leavenworthii','0bd87443-56e4-524c-bd0a-6f3c3a236b50','Carex leauenworth','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phaestoglochin|Carex leavenworthii','73|8|2|55|120|266|32773|951|2098|4939','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5057','','','af394581-d121-5dcd-a6be-ad9e1325179a','Carex rosea Schkuhr ex Willdenow','Schkuhr ex Willdenow',0,2,'3cec6cd4-94ea-51f0-a7b3-d3167da20c09','Carex rosea','3cec6cd4-94ea-51f0-a7b3-d3167da20c09','Carex rosea','1aea92ac-3b92-5ea3-89c1-bf7f081e342c','Carex rose','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phaestoglochin|Carex rosea','73|8|2|55|120|266|32773|951|2098|5057','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('5092','','','62d9e419-f76b-55dd-8b70-2302cc4a0ebe','Carex spicata Hudson','Hudson',0,2,'a7f414be-82a3-5a73-9bb9-d0e130d9ce7c','Carex spicata','a7f414be-82a3-5a73-9bb9-d0e130d9ce7c','Carex spicata','24d75f20-c1ee-543d-a5bb-907b37422684','Carex spicat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phaestoglochin|Carex spicata','73|8|2|55|120|266|32773|951|2098|5092','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30508','','','3c8b86ab-defd-5167-ade5-cd29961169a4','Carex leersii F.W. Schultz','F.W. Schultz',0,2,'066bf7df-1897-5060-9a92-73cdbeca6046','Carex leersii','066bf7df-1897-5060-9a92-73cdbeca6046','Carex leersii','0c857376-695c-52e6-959d-092a05f3e6ee','Carex leers','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phaestoglochin|Carex leersii','73|8|2|55|120|266|32773|951|2098|30508','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4893','','','960917f9-3309-5649-8d0a-6302fac59762','Carex gynocrates Wormskjold ex Drejer','Wormskjold ex Drejer',0,2,'522a7b8e-a71a-5253-9d84-12c91ba57c0f','Carex gynocrates','522a7b8e-a71a-5253-9d84-12c91ba57c0f','Carex gynocrates','e93b3f90-5c67-5152-934c-0b0f3ee9aa7b','Carex gynocrat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Physoglochin|Carex gynocrates','73|8|2|55|120|266|32773|951|2138|4893','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('5021','','','4b03a182-ddd8-50c7-b8fc-a6a0af35a25a','Carex parallela (Laestadius) Sommerfelt','(Laestadius) Sommerfelt',0,2,'71177b30-3edc-5844-82f4-8b224c4b8a55','Carex parallela','71177b30-3edc-5844-82f4-8b224c4b8a55','Carex parallela','61a99b04-6983-50f8-bdd6-f913fe8e058f','Carex parallel','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Physoglochin|Carex parallela','73|8|2|55|120|266|32773|951|2138|5021','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4763','','','7d89c36f-236d-52c9-8f1a-87a4c91303e5','Carex atrosquama Mackenzie','Mackenzie',0,2,'a4a2845e-3d53-56ed-b6e2-1fddb8e66f57','Carex atrosquama','a4a2845e-3d53-56ed-b6e2-1fddb8e66f57','Carex atrosquama','42bb3da7-7a71-5d9c-bafa-07499adc288f','Carex atrosquam','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Racemosae|Carex atrosquama','73|8|2|55|120|266|32773|951|2096|4763','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4885','','','a7870594-c2f2-5c4c-9e5b-3693c09dd418','Carex gmelinii Hooker & Arnott','Hooker & Arnott',0,2,'def78580-12ed-5647-97ca-4eba352ba782','Carex gmelinii','def78580-12ed-5647-97ca-4eba352ba782','Carex gmelinii','75f0d95e-acb1-5c4e-b4fb-7037306cd858','Carex gmelin','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Racemosae|Carex gmelinii','73|8|2|55|120|266|32773|951|2096|4885','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4977','','','5421422e-d878-56e3-a901-b30ffb0364d7','Carex media × Carex norvegica','',0,0,'5421422e-d878-56e3-a901-b30ffb0364d7','Carex media × Carex norvegica','5421422e-d878-56e3-a901-b30ffb0364d7','Carex media × Carex norvegica','00d15483-6d28-5947-a5ac-2e2166e2875f','Carex med × Carex noruegic','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Racemosae|Carex media × Carex norvegica','73|8|2|55|120|266|32773|951|2096|4977','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('4980','','','512993e4-2f98-57cc-95bb-c17bf5a7bf4d','Carex mertensii J.D. Prescott ex Bongard','J.D. Prescott ex Bongard',0,2,'bf240825-7676-5a12-b864-054af6a32ffe','Carex mertensii','bf240825-7676-5a12-b864-054af6a32ffe','Carex mertensii','40c01570-2985-555e-9c08-b7dbc15849e0','Carex mertens','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Racemosae|Carex mertensii','73|8|2|55|120|266|32773|951|2096|4980','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('5063','','','67e002ef-5fc8-5748-8573-47a011672e30','Carex rupestris Allioni','Allioni',0,2,'15af47ca-851c-5730-a317-3ed31f762c1a','Carex rupestris','15af47ca-851c-5730-a317-3ed31f762c1a','Carex rupestris','4f92fbf7-45d1-5806-b4f4-b3b19016da7a','Carex rupestr','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Rupestres|Carex rupestris','73|8|2|55|120|266|32773|951|2151|5063','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5073','','','0c384d02-a388-550d-9751-6d0dc1e6b98e','Carex scirpoidea subsp. convoluta (Kükenthal) D.A. Dunlop','(Kükenthal) D.A. Dunlop',0,3,'20a5e8c0-a702-5bd5-876c-de035d1672d8','Carex scirpoidea convoluta','548ccc96-5dfd-5886-88dc-a0fc12568cfc','Carex scirpoidea subsp. convoluta','152b6005-06e4-57c5-bb1e-bfa2f76c7754','Carex scirpoide conuolut','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Scirpinae|Carex scirpoidea|Carex scirpoidea convoluta','73|8|2|55|120|266|32773|951|2152|5074|5073','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('5086','','','e2f23d5a-6568-58e3-9612-2c7cf0aeb0b7','Carex shortiana Dewey','Dewey',0,2,'8c8fc0bb-8c06-53e7-bc07-6c98efbd5405','Carex shortiana','8c8fc0bb-8c06-53e7-bc07-6c98efbd5405','Carex shortiana','9c73ab5f-2cb7-57df-b84b-bf327ce091a6','Carex shortian','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Shortianae|Carex shortiana','73|8|2|55|120|266|32773|951|2153|5086','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4876','','','e4761891-cc30-5954-b03e-9e96b84f438e','Carex frankii Kunth','Kunth',0,2,'8b987856-e9ae-5d14-a416-40cd009eab86','Carex frankii','8b987856-e9ae-5d14-a416-40cd009eab86','Carex frankii','792912a7-9012-524e-befb-e9ded362cb07','Carex frank','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Squarrosae|Carex frankii','73|8|2|55|120|266|32773|951|2134|4876','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4758','','','1bf1eaad-ef60-50fb-9f4c-537204be1b33','Carex atlantica L.H. Bailey','L.H. Bailey',0,2,'078f8e68-a5b8-59ee-abec-cf311bd4089d','Carex atlantica','078f8e68-a5b8-59ee-abec-cf311bd4089d','Carex atlantica','fc3d4b5e-50aa-5f68-9931-ae05781ecb59','Carex atlantic','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Stellulatae|Carex atlantica','73|8|2|55|120|266|32773|951|2110|4758','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4860','','','8b98e127-fbff-56a4-bd85-8adacfd6b047','Carex exilis Dewey','Dewey',0,2,'8cdaaeee-1223-5634-aa43-789e800c45dd','Carex exilis','8cdaaeee-1223-5634-aa43-789e800c45dd','Carex exilis','118c48d8-957b-54c0-98b6-8feb2e932479','Carex exil','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Stellulatae|Carex exilis','73|8|2|55|120|266|32773|951|2110|4860','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5095','','','21fafe5e-4315-5493-8536-22bbb1d419ba','Carex sterilis Willdenow','Willdenow',0,2,'b576bb94-1a46-58ba-9616-8a6482c153ed','Carex sterilis','b576bb94-1a46-58ba-9616-8a6482c153ed','Carex sterilis','32d55601-9ca4-57c0-8d1e-d5bbfaf3d17f','Carex steril','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Stellulatae|Carex sterilis','73|8|2|55|120|266|32773|951|2110|5095','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4767','','','5facdc23-4890-5565-9e0d-a712a5ce103f','Carex baileyi Britton','Britton',0,2,'245c96c3-24a5-51fc-b32f-92d28d12ec36','Carex baileyi','245c96c3-24a5-51fc-b32f-92d28d12ec36','Carex baileyi','49c3522f-e8fb-57b2-bf65-d7158ea2993b','Carex bailey','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Vesicariae|Carex baileyi','73|8|2|55|120|266|32773|951|2114|4767','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4794','','','2f559640-86fd-5f95-a500-c595aa474e17','Carex bullata Schkuhr ex Willdenow','Schkuhr ex Willdenow',0,2,'19634406-6329-5ca3-83a8-9690aaabbb2c','Carex bullata','19634406-6329-5ca3-83a8-9690aaabbb2c','Carex bullata','902ecd44-f6e3-58b0-8a0b-21129acdbdb1','Carex bullat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Vesicariae|Carex bullata','73|8|2|55|120|266|32773|951|2114|4794','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('5061','','','3ad7c6fb-eb61-5426-8e43-fc5d67bd8ceb','Carex rotundata Wahlenberg','Wahlenberg',0,2,'e63579b2-802d-5d8d-8ad0-3c2ddc645dc9','Carex rotundata','e63579b2-802d-5d8d-8ad0-3c2ddc645dc9','Carex rotundata','028a6ae1-d29d-5b1b-b795-c990cbd5a7f8','Carex rotundat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Vesicariae|Carex rotundata','73|8|2|55|120|266|32773|951|2114|5061','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5193','','','133d0524-2c5b-5ffe-9ee0-010b36d7cf48','Carex ×stenolepis Lessing','Lessing',0,2,'db3ba4b9-8f87-5ffe-8313-70d57844b406','Carex stenolepis','d836c053-3767-5e53-95fa-0f2137c9ae11','Carex × stenolepis','16808411-6cc8-5cb5-88a3-6ee5a5bf18d8','Carex stenolep','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Vesicariae|Carex stenolepis','73|8|2|55|120|266|32773|951|2114|5193','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('2102','','','10afefb1-35f4-5858-b1dd-f566ea7c2d57','Carex sect. Vulpinae (Heuffel) H. Christ','(Heuffel) H. Christ',0,1,'49a7d0e5-f61c-5663-8d01-bcecea667daa','Vulpinae','f1705d1b-d773-5555-94c4-702518009b5c','Carex sect. Vulpinae','49a7d0e5-f61c-5663-8d01-bcecea667daa','Vulpinae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Vulpinae','73|8|2|55|120|266|32773|951|2102','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('29023','','','02b4c1a4-bf52-577e-ab81-3b04f46dd12d','Carex sect. Rhynchocystis Dumortier','Dumortier',0,1,'78a08c7e-5295-5958-b0a5-c5f5b739ac2f','Rhynchocystis','6f8dd73c-cd34-5255-a05d-af3221de5ca9','Carex sect. Rhynchocystis','78a08c7e-5295-5958-b0a5-c5f5b739ac2f','Rhynchocystis','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Rhynchocystis','73|8|2|55|120|266|32773|951|29023','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('29021','','','06548632-91be-5851-a665-137ef6ecbe2d','Carex jonesii L.H. Bailey','L.H. Bailey',0,2,'0520e802-bcfa-5260-8f4e-1dfa191ec16d','Carex jonesii','0520e802-bcfa-5260-8f4e-1dfa191ec16d','Carex jonesii','e598fad5-6f76-5ffd-a9f7-378088f388d9','Carex iones','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Vulpinae|Carex jonesii','73|8|2|55|120|266|32773|951|2102|29021','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5096','','','e3260ff0-c69d-5244-9581-12a87f78a2c0','Carex stipata Muhlenberg ex Willdenow var. stipata Muhlenberg ex Willdenow','Muhlenberg ex Willdenow',0,3,'ad3f25d5-8645-59cf-8f02-1274a5784b69','Carex stipata stipata','20f3bcf7-b121-5496-a205-66a56a996b20','Carex stipata var. stipata','d318b617-9154-5992-9fe5-354080ca8a1f','Carex stipat stipat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Vulpinae|Carex stipata|Carex stipata stipata','73|8|2|55|120|266|32773|951|2102|5097|5096','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',2);
INSERT INTO core VALUES('32775','','','5f4add03-1d34-55ac-9262-743ef63063de','Rhynchosporeae Nees','Nees',0,1,'30e93d86-c0d8-5277-b016-3c243850dbb9','Rhynchosporeae','30e93d86-c0d8-5277-b016-3c243850dbb9','Rhynchosporeae','30e93d86-c0d8-5277-b016-3c243850dbb9','Rhynchosporeae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Rhynchosporeae','73|8|2|55|120|266|32775','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('130','','','3e575086-4692-5c76-b9ec-97750bab3bff','Eriocaulaceae Martinov','Martinov',0,1,'3cc7ab75-f9a8-53b1-9209-600d51e64cf3','Eriocaulaceae','3cc7ab75-f9a8-53b1-9209-600d51e64cf3','Eriocaulaceae','3cc7ab75-f9a8-53b1-9209-600d51e64cf3','Eriocaulaceae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Eriocaulaceae','73|8|2|55|130','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('5585','','','f0876a33-d9c9-5d6f-95b9-42dcc9927b6d','Eriocaulon aquaticum (Hill) Druce','(Hill) Druce',0,2,'ea598288-c562-5fbf-8afb-df9b60122134','Eriocaulon aquaticum','ea598288-c562-5fbf-8afb-df9b60122134','Eriocaulon aquaticum','ee5a787c-e1b1-5024-9bc2-c6329d250f7b','Eriocaulon aquatic','','Equisetopsida|Magnoliidae|Lilianae|Poales|Eriocaulaceae|Eriocauloideae|Eriocaulon|Eriocaulon aquaticum','73|8|2|55|130|332|1150|5585','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6281','','','86e064f2-aeb5-54ce-8e4e-1571bb17ae90','Juncus falcatus E. Meyer','E. Meyer',0,2,'68c8694e-dfe7-516e-a924-730e8e22e5c2','Juncus falcatus','68c8694e-dfe7-516e-a924-730e8e22e5c2','Juncus falcatus','24fcc47a-088e-5405-acbf-eab9b0bd3248','Juncus falcat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Graminifolii|Juncus falcatus','73|8|2|55|150|1298|25128|25130|6281','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16812','','','4b021c50-0295-5f5d-9598-760f2b43f520','Juncus biflorus Elliott','Elliott',0,2,'f2cff810-03e1-55af-8814-10328b3c3991','Juncus biflorus','f2cff810-03e1-55af-8814-10328b3c3991','Juncus biflorus','06eca527-d499-520b-bb81-156bb55ecdb0','Juncus biflor','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Graminifolii|Juncus biflorus','73|8|2|55|150|1298|25128|25130|16812','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6265','','','0101b138-fed6-54d8-87d0-26ceacd07da7','Juncus capitatus Weigel','Weigel',0,2,'d483e32b-5b5e-5c13-8ebb-e59cf72d71b6','Juncus capitatus','d483e32b-5b5e-5c13-8ebb-e59cf72d71b6','Juncus capitatus','7486880e-e51e-5ce8-8f11-bf4e6610dbfc','Juncus capitat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Caespitosi|Juncus capitatus','73|8|2|55|150|1298|25128|25138|6265','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('25143','','','b19aee36-2d5e-59ea-b80d-924f3264b6f5','Juncus triglumis Linnaeus subsp. triglumis Linnaeus','Linnaeus',0,3,'1347919e-2078-5fac-965d-992ea7b70834','Juncus triglumis triglumis','03bc59e0-283a-5d2c-9f16-68f9a71a6c37','Juncus triglumis subsp. triglumis','d4aa75a2-d94b-555c-99eb-27941a32826d','Juncus triglum triglum','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Stygiopsis|Juncus triglumis|Juncus triglumis triglumis','73|8|2|55|150|1298|25128|25142|6313|25143','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('6268','','','3deb43b1-3b4b-52f8-a4a3-70bc80cb84f1','Juncus castaneus subsp. leucochlamys (W.J. Zinger ex V.I. Kreczetowicz) Hultén','(W.J. Zinger ex V.I. Kreczetowicz) Hultén',0,3,'ba8bed87-be50-51e3-a361-ab22e583e8d6','Juncus castaneus leucochlamys','3364c65f-a234-5f91-968e-9604c42d9cac','Juncus castaneus subsp. leucochlamys','480d0bc3-2afa-5674-a904-340fa820f20d','Juncus castane leucochlamys','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Stygiopsis|Juncus castaneus|Juncus castaneus leucochlamys','73|8|2|55|150|1298|25128|25142|6267|6268','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',2);
INSERT INTO core VALUES('6308','','','b23fb03e-b63c-5f0f-8b6f-c2c822dc8a90','Juncus supiniformis Engelmann','Engelmann',0,2,'fff8eda7-e565-54c3-ad32-eeeb096b4964','Juncus supiniformis','fff8eda7-e565-54c3-ad32-eeeb096b4964','Juncus supiniformis','8c46e1d4-5efb-532b-9bc1-32e954b83c40','Juncus supiniform','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus supiniformis','73|8|2|55|150|1298|25128|25151|6308','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6294','','','c00ee76d-5038-57c6-972d-ce99f2b99764','Juncus nodatus Coville','Coville',0,2,'58fbfb9f-c118-5eec-a40b-2c562bf87e09','Juncus nodatus','58fbfb9f-c118-5eec-a40b-2c562bf87e09','Juncus nodatus','288c6f2b-a243-5e09-88eb-733d282ce51a','Juncus nodat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus nodatus','73|8|2|55|150|1298|25128|25151|6294','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30135','','','a5dbbe67-ac6e-5c82-a652-7b8de1a87e14','Juncus articulatus Linnaeus subsp. articulatus Linnaeus','Linnaeus',0,3,'9d4d1384-bcb6-5ca1-8876-ba94a992c824','Juncus articulatus articulatus','697f0a25-092b-5b75-b88d-b9576ccd6707','Juncus articulatus subsp. articulatus','e0004370-fa25-5857-b8ee-f429cde3a911','Juncus articulat articulat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus articulatus|Juncus articulatus articulatus','73|8|2|55|150|1298|25128|25151|6252|30135','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('6320','','','185cbeb7-cde2-577b-9522-d16d34a32e12','Juncus ×nodosiformis Fernald','Fernald',0,2,'9cf3dab8-ad52-55e0-bc44-27c3b077ba9b','Juncus nodosiformis','1ebac001-74a5-5591-b9bd-1775c9f19da0','Juncus × nodosiformis','3942fda6-a267-5b2f-af8f-474ba44400e0','Juncus nodosiform','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus nodosiformis','73|8|2|55|150|1298|25128|25151|6320','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('16721','','','fefc2825-6679-524b-b61f-2f1c6dfa4b1f','Juncus alpinoarticulatus subsp. fuscescens (Fernald) Hämet-Ahti','(Fernald) Hämet-Ahti',0,3,'677f7a4d-b49a-5241-ad9c-37861b5191f7','Juncus alpinoarticulatus fuscescens','059e9c28-39de-503b-83f9-707edb2182b4','Juncus alpinoarticulatus subsp. fuscescens','ee538f2b-ac50-5af2-b976-59478cdd375f','Juncus alpinoarticulat fuscescens','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus alpinoarticulatus|Juncus alpinoarticulatus fuscescens','73|8|2|55|150|1298|25128|25151|6247|16721','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('6319','','','82f7dad6-533d-53ca-bb5f-879259134869','Juncus ×lemieuxii B. Boivin','B. Boivin',0,2,'9651a908-bb8b-5e3a-a39b-c4ae19d6826d','Juncus lemieuxii','05f1742c-4b5d-56cf-9cec-59f31764957b','Juncus × lemieuxii','7674f885-d6ae-5d31-a1a1-afbc0d394789','Juncus lemieux','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus lemieuxii','73|8|2|55|150|1298|25128|25151|6319','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('25216','','','b4510c64-62fa-5759-b375-a6eb83860fcf','Juncus sect. Tenageia Dumortier','Dumortier',0,1,'2278d147-9979-5156-886f-4eb594f4a0e3','Tenageia','7815652f-19a1-56a8-a623-e1fb7ec4f343','Juncus sect. Tenageia','2278d147-9979-5156-886f-4eb594f4a0e3','Tenageia','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Tenageia','73|8|2|55|150|1298|25215|25216','class|subclass|superorder|order|family|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('6260','','','8c8b858d-a8ab-5d3f-a7c1-7057863bc748','Juncus bufonius Linnaeus','Linnaeus',0,2,'ea03f696-19f8-54e3-a9f8-7a343ebdf270','Juncus bufonius','ea03f696-19f8-54e3-a9f8-7a343ebdf270','Juncus bufonius','5afacbea-a024-5fb2-a8c2-6f75148a4bcd','Juncus bufon','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Tenageia|Juncus bufonius','73|8|2|55|150|1298|25215|25216|6260','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6269','','','2f5d0724-0a3c-55ac-936d-fb5716a4af3e','Juncus compressus Jacquin','Jacquin',0,2,'ada473c8-8306-59f5-943b-93561d36981e','Juncus compressus','ada473c8-8306-59f5-943b-93561d36981e','Juncus compressus','e4679f68-74fc-5d40-a1a0-770fc45ebdb1','Juncus compress','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Steirochloa|Juncus compressus','73|8|2|55|150|1298|25215|25222|6269','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6302','','','062e549a-ef1c-5986-b734-3ed5ac079592','Juncus secundus P. Beauvois ex Poiret','P. Beauvois ex Poiret',0,2,'b20b4175-c041-5c5b-b42c-14594ae2a454','Juncus secundus','b20b4175-c041-5c5b-b42c-14594ae2a454','Juncus secundus','c192d045-2217-5a3a-985c-5e8f6c2a92b7','Juncus secund','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Steirochloa|Juncus secundus','73|8|2|55|150|1298|25215|25222|6302','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('23510','','','d78baadc-6b93-506f-bfd0-a844cc307bcd','Juncus arcticus subsp. alaskanus Hultén','Hultén',0,3,'b41bef9a-1dc2-556c-a61e-053f00b2cf07','Juncus arcticus alaskanus','bc75b9ac-e661-55fc-80ed-95426fdebb24','Juncus arcticus subsp. alaskanus','db34c910-f10d-539a-922e-75697392cf5b','Juncus arctic alaskan','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Juncotypus|Juncus arcticus|Juncus arcticus alaskanus','73|8|2|55|150|1298|25215|25242|6250|23510','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('6276','','','3472f87d-3518-5bca-b695-c53d813c330c','Juncus effusus Linnaeus','Linnaeus',0,2,'9de4e13a-368c-5c93-963f-e940f7d1f3e3','Juncus effusus','9de4e13a-368c-5c93-963f-e940f7d1f3e3','Juncus effusus','ce965a4a-53c0-57fa-8d81-317217696e27','Juncus effus','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Juncotypus|Juncus effusus','73|8|2|55|150|1298|25215|25242|6276','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('23511','','','e9c51089-6025-5c5c-9d37-5cc4757aa5d6','Juncus balticus Willdenow','Willdenow',0,2,'b79d8c88-4035-58a6-8f85-ebbd72c3e308','Juncus balticus','b79d8c88-4035-58a6-8f85-ebbd72c3e308','Juncus balticus','457e4368-e81b-55f7-b1ac-af7c70aa4668','Juncus baltic','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Juncotypus|Juncus balticus','73|8|2|55|150|1298|25215|25242|23511','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16783','','','424e7618-3504-578b-a20c-5a3b8d860d7e','Juncus pylaei Laharpe','Laharpe',0,2,'8f29dd42-a04d-5e68-89af-bd5bad031cea','Juncus pylaei','8f29dd42-a04d-5e68-89af-bd5bad031cea','Juncus pylaei','178ae2fb-f1fa-554e-a849-565265fc9655','Juncus pylae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Juncotypus|Juncus pylaei','73|8|2|55|150|1298|25215|25242|16783','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('23554','','','7e54206b-edd7-5cbd-a50d-cb44d56dcc3b','Juncus conglomeratus Linnaeus','Linnaeus',0,2,'8e917590-5b70-5943-a2bd-aa04621f9ee2','Juncus conglomeratus','8e917590-5b70-5943-a2bd-aa04621f9ee2','Juncus conglomeratus','06df4a87-ad12-5716-8f9a-49e3151caa0c','Juncus conglomerat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Juncotypus|Juncus conglomeratus','73|8|2|55|150|1298|25215|25242|23554','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('25024','','','656525b1-d061-569b-9fd8-9ca6baa2bb3b','Luzula sect. Anthelaea Grisebach','Grisebach',0,1,'29cae98c-2adb-5476-a52a-f48f787bead5','Anthelaea','41749837-3057-58cc-a076-ea765cb31814','Luzula sect. Anthelaea','29cae98c-2adb-5476-a52a-f48f787bead5','Anthelaea','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Anthelaea','73|8|2|55|150|1376|2015|25024','class|subclass|superorder|order|family|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('25026','','','7a723ccf-93e3-5623-a364-9c1fc91f60b9','Luzula sect. Diprophyllatae Satake','Satake',0,1,'5d4221a0-0565-57fb-90af-07a483062945','Diprophyllatae','5c62bc72-0217-5195-a510-7732b5146d5e','Luzula sect. Diprophyllatae','5d4221a0-0565-57fb-90af-07a483062945','Diprophyllatae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Diprophyllatae','73|8|2|55|150|1376|2015|25026','class|subclass|superorder|order|family|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('6330','','','53cb570e-8db1-5e28-8124-08bb06f4049f','Luzula hitchcockii Hämet-Ahti','Hämet-Ahti',0,2,'e6f5a200-c814-505e-8a78-3d7cdc4a49f5','Luzula hitchcockii','e6f5a200-c814-505e-8a78-3d7cdc4a49f5','Luzula hitchcockii','83b94820-0571-50db-978c-da6ac7e2ceff','Luzula hitchcock','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Diprophyllatae|Luzula hitchcockii','73|8|2|55|150|1376|2015|25026|6330','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('25035','','','9ba779a4-b8f3-5c40-ad35-7f138a4380ac','Luzula sect. Thyrsanochlamydeae Satake','Satake',0,1,'39add110-ee0b-502f-9834-238bf578dd12','Thyrsanochlamydeae','552d4d55-19fd-503f-a3e1-6ae0f012b464','Luzula sect. Thyrsanochlamydeae','39add110-ee0b-502f-9834-238bf578dd12','Thyrsanochlamydeae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Thyrsanochlamydeae','73|8|2|55|150|1376|2015|25035','class|subclass|superorder|order|family|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('6328','','','233776fd-282b-59a0-979f-8d0e0508e4ef','Luzula confusa Lindeberg','Lindeberg',0,2,'9699ec46-e7ef-5681-844b-cd77048d29ed','Luzula confusa','9699ec46-e7ef-5681-844b-cd77048d29ed','Luzula confusa','76282a06-962d-5279-96e7-d3842f11ba3b','Luzula confus','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Thyrsanochlamydeae|Luzula confusa','73|8|2|55|150|1376|2015|25035|6328','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6325','','','c762b931-4280-50d7-b7c9-57c186822a73','Luzula arcuata subsp. unalaschkensis (Buchenau) Hultén','(Buchenau) Hultén',0,3,'45d9cf77-418d-5704-abd6-72ccf79a3420','Luzula arcuata unalaschkensis','c2c5c38e-8722-5e04-9ece-1a32441f6c38','Luzula arcuata subsp. unalaschkensis','e005c968-b667-5aa4-8881-3708484a1de1','Luzula arcuat unalaschkens','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Thyrsanochlamydeae|Luzula arcuata|Luzula arcuata unalaschkensis','73|8|2|55|150|1376|2015|25035|6324|6325','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('6335','','','194b6058-30da-58ca-929b-0a5b1e7431a2','Luzula multiflora (Ehrhart) Lejeune','(Ehrhart) Lejeune',0,2,'565a3196-83e8-57da-94a9-b99835a10dc9','Luzula multiflora','565a3196-83e8-57da-94a9-b99835a10dc9','Luzula multiflora','59988a67-d2ac-5e2d-8277-10a6bfa8df49','Luzula multiflor','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Luzula|Luzula multiflora','73|8|2|55|150|1376|2015|25058|6335','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6326','','','63f0c2b9-2708-5765-b02d-d0ddf983fb9b','Luzula campestris (Linnaeus) de Candolle','(Linnaeus) de Candolle',0,2,'b12f9e98-f705-54b3-b1e7-30e7841cca45','Luzula campestris','b12f9e98-f705-54b3-b1e7-30e7841cca45','Luzula campestris','8227e420-f85e-59e6-a704-6961678cf1d5','Luzula campestr','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Luzula|Luzula campestris','73|8|2|55|150|1376|2015|25058|6326','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('25116','','','a61211b7-87c5-5d16-8a47-ef7f8d8b3359','Luzula comosa E. Meyer var. comosa E. Meyer','E. Meyer',0,3,'8d3893c9-6a03-5fb7-9700-9d943759013d','Luzula comosa comosa','71d7fc29-12c5-5f68-ab11-a653df46b784','Luzula comosa var. comosa','9f1bc8ca-711f-5308-bdd8-2a007b09a89f','Luzula comos comos','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Luzula|Luzula comosa|Luzula comosa comosa','73|8|2|55|150|1376|2015|25058|6327|25116','class|subclass|superorder|order|family|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('25125','','','a5f6d11c-50bb-5854-8e06-61dfeb0b751f','Luzula rufescens Fisher ex E. Meyer var. rufescens Fisher ex E. Meyer','Fisher ex E. Meyer',0,3,'ecc8404e-533f-5ec9-aeaa-3142b0d64c00','Luzula rufescens rufescens','53975c39-ab02-52e2-8026-2ec336cb9a4c','Luzula rufescens var. rufescens','ecc8404e-533f-5ec9-aeaa-3142b0d64c00','Luzula rufescens rufescens','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Pterodes|Luzula rufescens|Luzula rufescens rufescens','73|8|2|55|150|1376|2014|6342|25125','class|subclass|superorder|order|family|genus|subgenus|species|variety','variety','0','0','0','',2);
INSERT INTO core VALUES('7420','','','91392249-7bc5-5c4d-bfe4-1d67dfcde8ad','Aristida basiramea Engelmann ex Vasey','Engelmann ex Vasey',0,2,'c8e8ed44-86ef-5f2a-afdb-4a60444daf17','Aristida basiramea','c8e8ed44-86ef-5f2a-afdb-4a60444daf17','Aristida basiramea','574f5169-18c7-54a7-9c5b-fa7cfe1e2395','Aristida basirame','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Aristidoideae|Aristideae|Aristida|Aristida basiramea','73|8|2|55|193|279|443|853|7420','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('7421','','','6944a1be-d3eb-5e76-81df-5c0da38c8d9e','Aristida dichotoma Michaux var. dichotoma Michaux','Michaux',0,3,'5459c3bf-f028-5ed4-a9c8-f2d4b361f0fc','Aristida dichotoma dichotoma','3199fb6d-5a85-549a-ab31-e98f408c3a9c','Aristida dichotoma var. dichotoma','d51c2929-909e-5c06-99a2-33a6d7a36660','Aristida dichotom dichotom','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Aristidoideae|Aristideae|Aristida|Aristida dichotoma|Aristida dichotoma dichotoma','73|8|2|55|193|279|443|853|7422|7421','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('9641','','','62c3a612-93e1-5d2e-a4c1-ba95ab57b221','Phragmites australis subsp. americanus Saltonstall, P.M. Peterson & Soreng','Saltonstall, P.M. Peterson & Soreng',0,3,'9d2574b9-7d32-5d59-aa5d-dbf9e6a9b3e1','Phragmites australis americanus','79825212-4764-5699-8bfa-61818acc2a10','Phragmites australis subsp. americanus','2cbe3043-ebe1-5080-9b60-9eae3104d847','Phragmites austral american','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Arundinoideae|Arundineae|Phragmites|Phragmites australis|Phragmites australis americanus','73|8|2|55|193|363|625|1538|7829|9641','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('468','','','07e0f86b-59eb-5982-84cf-00341c0edf91','Cynodonteae Dumortier','Dumortier',0,1,'b706c518-98c1-5e30-9049-ba59dfcfde91','Cynodonteae','b706c518-98c1-5e30-9049-ba59dfcfde91','Cynodonteae','b706c518-98c1-5e30-9049-ba59dfcfde91','Cynodonteae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae','73|8|2|55|193|294|468','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('30299','','','635360fa-6551-59b0-844f-63ce46618fb5','Bouteloua sect. Hirsutae P.M. Peterson, Romaschenko & Y. Herrera','P.M. Peterson, Romaschenko & Y. Herrera',0,1,'3624c274-b8be-548e-b823-6c96aff2337e','Hirsutae','9551874a-9d92-5e52-8e3a-2182b8e1be57','Bouteloua sect. Hirsutae','3624c274-b8be-548e-b823-6c96aff2337e','Hirsutae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Boutelouinae|Bouteloua|Hirsutae','73|8|2|55|193|294|468|719|907|30299','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('733','','','cf115b5c-797c-57d2-a70e-235409934293','Eleusininiae Dumortier','Dumortier',0,1,'22875216-72dc-5443-8ded-f2a5eb343e88','Eleusininiae','22875216-72dc-5443-8ded-f2a5eb343e88','Eleusininiae','22875216-72dc-5443-8ded-f2a5eb343e88','Eleusininiae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Eleusininiae','73|8|2|55|193|294|468|733','class|subclass|superorder|order|family|subfamily|tribe|subtribe','subtribe','0','0','0','',1);
INSERT INTO core VALUES('7514','','','2db675d5-e913-53e8-90bb-2344b3018ffb','Cynodon dactylon (Linnaeus) Persoon var. dactylon (Linnaeus) Persoon','(Linnaeus) Persoon',0,3,'7c55ca0b-a241-57d4-9b97-24664130120a','Cynodon dactylon dactylon','848a552e-9d96-5888-acd7-16fbeb456eed','Cynodon dactylon var. dactylon','7c55ca0b-a241-57d4-9b97-24664130120a','Cynodon dactylon dactylon','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Eleusininiae|Cynodon|Cynodon dactylon|Cynodon dactylon dactylon','73|8|2|55|193|294|468|733|1066|7515|7514','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('27724','','','00142b85-93e0-55ab-9a23-dea714548243','Diplachne fusca (Linnaeus) Palisot de Beauvois ex Roemer & Schultes','(Linnaeus) Palisot de Beauvois ex Roemer & Schultes',0,2,'58736530-299b-51f8-bb81-47688d5bb757','Diplachne fusca','58736530-299b-51f8-bb81-47688d5bb757','Diplachne fusca','6be52a40-1038-5db8-b441-f160ba6b32ce','Diplachne fusc','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Eleusininiae|Diplachne|Diplachne fusca','73|8|2|55|193|294|468|733|27723|27724','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('7785','','','68c8efe9-a721-52de-9900-e21ae0d9659b','Muhlenbergia racemosa (Michaux) Britton, Sterns & Poggenburgh','(Michaux) Britton, Sterns & Poggenburgh',0,2,'fa21d8dd-ef38-57da-acfa-79f11759c21b','Muhlenbergia racemosa','fa21d8dd-ef38-57da-acfa-79f11759c21b','Muhlenbergia racemosa','1c2c00c0-f725-5f2f-ae2c-c3fcd8a582c3','Muhlenbergia racemos','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Muhlenbergiinae|Muhlenbergia|Muhlenbergia racemosa','73|8|2|55|193|294|468|745|1439|7785','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7783','','','29910699-1f0f-5a8a-9ea6-8580d9e1c189','Muhlenbergia mexicana (Linnaeus) Trinius','(Linnaeus) Trinius',0,2,'6e35a214-ec6d-52eb-9cdd-32453b6c003e','Muhlenbergia mexicana','6e35a214-ec6d-52eb-9cdd-32453b6c003e','Muhlenbergia mexicana','036aa738-f172-5158-b5eb-4c73066ec8cb','Muhlenbergia mexican','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Muhlenbergiinae|Muhlenbergia|Muhlenbergia mexicana','73|8|2|55|193|294|468|745|1439|7783','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25869','','','dc13f8af-acf8-5e4e-a4a6-4d94a290a6ca','Muhlenbergia paniculata (Nuttall) Columbus','(Nuttall) Columbus',0,2,'127978dd-861f-565a-9eae-b99cea934c38','Muhlenbergia paniculata','127978dd-861f-565a-9eae-b99cea934c38','Muhlenbergia paniculata','13a646f4-581d-5f0e-9fe9-582de041e9fd','Muhlenbergia paniculat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Muhlenbergiinae|Muhlenbergia|Muhlenbergia paniculata','73|8|2|55|193|294|468|745|1439|25869','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7793','','','37645bc8-7fcf-529b-8126-f2e3d4b6f383','Munroa squarrosa (Nuttall) Torrey','(Nuttall) Torrey',0,2,'5f438f25-6ff5-504d-b107-56e83b0e1e43','Munroa squarrosa','5f438f25-6ff5-504d-b107-56e83b0e1e43','Munroa squarrosa','851ba8c0-b19b-58b6-99c7-31f61d1031a4','Munroa squarros','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Scleropogoninae|Munroa|Munroa squarrosa','73|8|2|55|193|294|468|762|1907|7793','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1143','','','6a80a640-e61e-5540-8379-e6fe8de7d8fe','Eragrostis Wolf','Wolf',0,1,'c5f98f50-cc9e-5c95-b73d-b7c874936cda','Eragrostis','c5f98f50-cc9e-5c95-b73d-b7c874936cda','Eragrostis','c5f98f50-cc9e-5c95-b73d-b7c874936cda','Eragrostis','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Eragrostideae|Eragrostidinae|Eragrostis','73|8|2|55|193|294|549|734|1143','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('7626','','','35ba7df5-a244-50c9-bef2-f40be6b6e4db','Eragrostis capillaris (Linnaeus) Nees','(Linnaeus) Nees',0,2,'b67b2dcf-15f0-5cf5-bbfe-9b8888ad956f','Eragrostis capillaris','b67b2dcf-15f0-5cf5-bbfe-9b8888ad956f','Eragrostis capillaris','5fc98d0d-e470-544f-8a15-df7d5e3bbe72','Eragrostis capillar','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Eragrostideae|Eragrostidinae|Eragrostis|Eragrostis capillaris','73|8|2|55|193|294|549|734|1143|7626','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7634','','','57f3bf93-a278-51e7-ac55-e30c86ea6436','Eragrostis pectinacea var. miserrima (E. Fournier) Reeder','(E. Fournier) Reeder',0,3,'34813f98-32f6-5656-9e2a-4ae8e26fe752','Eragrostis pectinacea miserrima','3fe5c8f1-6435-5bb7-bb8a-86186a732b41','Eragrostis pectinacea var. miserrima','86133a2e-7840-53fb-9886-9fef9d885966','Eragrostis pectinace miserrim','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Eragrostideae|Eragrostidinae|Eragrostis|Eragrostis pectinacea|Eragrostis pectinacea miserrima','73|8|2|55|193|294|549|734|1143|7635|7634','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('7637','','','3b98f6b8-b408-5a34-96d6-48b3fa5cf882','Eragrostis pilosa (Linnaeus) Palisot de Beauvois var. pilosa (Linnaeus) Palisot de Beauvois','(Linnaeus) Palisot de Beauvois',0,3,'90c28911-4fe2-5e72-a0d0-c244db34f1a4','Eragrostis pilosa pilosa','e9b372f8-edbc-5577-8671-07d2731f9ee0','Eragrostis pilosa var. pilosa','8f98db64-1a0e-5916-bd6f-6a8293a6f0d8','Eragrostis pilos pilos','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Eragrostideae|Eragrostidinae|Eragrostis|Eragrostis pilosa|Eragrostis pilosa pilosa','73|8|2|55|193|294|549|734|1143|7638|7637','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('30307','','','c4a8a9f2-72a9-5012-b23f-2c4dc13c27a0','Sporobolus subsect. Calamovilfa (A. Gray) P.M. Peterson','(A. Gray) P.M. Peterson',0,1,'7694f612-08e0-5ac8-94d0-dec87952dad0','Calamovilfa','cd8fd4b0-a178-5961-9cc5-6d0871820849','Sporobolus subsect. Calamovilfa','7694f612-08e0-5ac8-94d0-dec87952dad0','Calamovilfa','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Zoysieae|Sporobolinae|Sporobolus|Calamovilfa|Calamovilfa','73|8|2|55|193|294|478|721|1714|30303|30307','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|subsection','subsection','0','0','0','',2);
INSERT INTO core VALUES('30304','','','982a6794-57a9-5c1b-bd72-9acaccf6931c','Sporobolus sect. Clandestini P.M. Peterson','P.M. Peterson',0,1,'6cb748e5-7074-5f49-ba38-1856af0361af','Clandestini','57b870f9-51e3-59da-9336-9363e4f02519','Sporobolus sect. Clandestini','6cb748e5-7074-5f49-ba38-1856af0361af','Clandestini','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Zoysieae|Sporobolinae|Sporobolus|Clandestini','73|8|2|55|193|294|478|721|1714|30304','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('7972','','','046e469e-af41-5818-a0e7-6a3f38f0c8f6','Sporobolus heterolepis (A. Gray) A. Gray','(A. Gray) A. Gray',0,2,'54693f1b-a0c2-5ff9-8f42-f7ac6f0110df','Sporobolus heterolepis','54693f1b-a0c2-5ff9-8f42-f7ac6f0110df','Sporobolus heterolepis','c4a6a985-9f86-594f-b2fe-b111e33cbbb1','Sporobolus heterolep','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Zoysieae|Sporobolinae|Sporobolus|Calamovilfa|Floridani|Sporobolus heterolepis','73|8|2|55|193|294|478|721|1714|30303|30308|7972','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('7970','','','62fbb2d5-5b12-5083-ae5d-9537da310ce6','Sporobolus compositus (Poiret) Merrill','(Poiret) Merrill',0,2,'176c80a4-3ffd-5aa4-8bee-f3fa55d77644','Sporobolus compositus','176c80a4-3ffd-5aa4-8bee-f3fa55d77644','Sporobolus compositus','e283a7ed-bcc0-5df1-a60f-80593fd9b69e','Sporobolus composit','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Zoysieae|Sporobolinae|Sporobolus|Clandestini|Sporobolus compositus','73|8|2|55|193|294|478|721|1714|30304|7970','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7971','','','6e1006ea-7d85-529e-954f-673bcaffc55d','Sporobolus cryptandrus (Torrey) A. Gray','(Torrey) A. Gray',0,2,'24509705-01d1-5ff3-b4e3-8f54188bc65e','Sporobolus cryptandrus','24509705-01d1-5ff3-b4e3-8f54188bc65e','Sporobolus cryptandrus','91890d34-2358-51c4-9504-8686faebf9fb','Sporobolus cryptandr','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Zoysieae|Sporobolinae|Sporobolus|Cryptandri|Sporobolus cryptandrus','73|8|2|55|193|294|478|721|1714|30306|7971','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30321','','','f10865e6-3dcc-5424-8749-8e3f781022ff','Sporobolus ×eatonianus P.M. Peterson & Saarela','P.M. Peterson & Saarela',0,2,'bbb8e17d-3e66-509d-9fff-73cce8f8bf7c','Sporobolus eatonianus','4bd94106-3cd5-5bcb-a0b8-5ab578b1f2a3','Sporobolus × eatonianus','39a544b2-c4d0-561b-abea-8848180eb538','Sporobolus eatonian','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Zoysieae|Sporobolinae|Sporobolus|Spartina|Spartina|Sporobolus eatonianus','73|8|2|55|193|294|478|721|1714|30314|30316|30321','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|subsection|species','species','0','0','0','',3);
INSERT INTO core VALUES('30320','','','fde20b31-dd1d-52ca-9101-f3cb12657656','Sporobolus montevidensis (Arechavaleta) P.M. Peterson & Saarela','(Arechavaleta) P.M. Peterson & Saarela',0,2,'698c163f-9ae8-5227-badb-504fc12b6913','Sporobolus montevidensis','698c163f-9ae8-5227-badb-504fc12b6913','Sporobolus montevidensis','0ad082db-9df2-5dab-82e8-fb9d5b966f9c','Sporobolus monteuidens','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Zoysieae|Sporobolinae|Sporobolus|Spartina|Spartina|Sporobolus montevidensis','73|8|2|55|193|294|478|721|1714|30314|30316|30320','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('532','','','db8ea44c-e350-53f2-84ec-5798c68d4e73','Danthonieae Zotov','Zotov',0,1,'d999b35d-7796-5acf-949b-f2136d2a6f6a','Danthonieae','d999b35d-7796-5acf-949b-f2136d2a6f6a','Danthonieae','d999b35d-7796-5acf-949b-f2136d2a6f6a','Danthonieae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Danthonioideae|Danthonieae','73|8|2|55|193|325|532','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('7520','','','8b9de36d-454a-513a-b9d3-5b90d7314b86','Danthonia compressa Austin','Austin',0,2,'751117be-4d37-588a-b74f-806d32f9608f','Danthonia compressa','751117be-4d37-588a-b74f-806d32f9608f','Danthonia compressa','9728876a-8427-5174-866c-20afe8f7d81e','Danthonia compress','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Danthonioideae|Danthonieae|Danthonia|Danthonia compressa','73|8|2|55|193|325|532|1076|7520','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7524','','','57d8fdf9-a375-56e6-95c1-37895c9a77b1','Danthonia parryi Scribner','Scribner',0,2,'4040c5eb-8064-576d-87fa-aac9188256bd','Danthonia parryi','4040c5eb-8064-576d-87fa-aac9188256bd','Danthonia parryi','d272268a-2aa8-5399-9846-fd44242852d6','Danthonia parry','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Danthonioideae|Danthonieae|Danthonia|Danthonia parryi','73|8|2|55|193|325|532|1076|7524','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7526','','','f41e778d-c87f-5815-b395-b60e29415eaf','Danthonia spicata (Linnaeus) P. Beauvois ex Roemer & Schultes','(Linnaeus) P. Beauvois ex Roemer & Schultes',0,2,'f9e7c0a8-41bf-58ac-99f7-b56ab8e85bb2','Danthonia spicata','f9e7c0a8-41bf-58ac-99f7-b56ab8e85bb2','Danthonia spicata','3b32c36e-552e-5fa7-bfb3-a48031a8003d','Danthonia spicat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Danthonioideae|Danthonieae|Danthonia|Danthonia spicata','73|8|2|55|193|325|532|1076|7526','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('24022','','','3206c2c2-f070-5c15-a53b-4e1f77b7b1a2','Schizachyrium scoparium var. littorale (Nash) Gould','(Nash) Gould',0,3,'b27e6963-8b7d-5613-bed8-69e973954e4d','Schizachyrium scoparium littorale','b3b85677-4b6b-5676-bb2d-099227338a65','Schizachyrium scoparium var. littorale','dc056285-fc44-5e17-a743-2e8228b31b44','Schizachyrium scopari littoral','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Andropogoneae|Andropogoninae|Schizachyrium|Schizachyrium scoparium|Schizachyrium scoparium littorale','73|8|2|55|193|270|426|713|1661|7944|24022','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('7403','','','d64a7544-b62b-5328-8324-240c81209d8b','Andropogon virginicus Linnaeus var. virginicus Linnaeus','Linnaeus',0,3,'b0ce1e41-c803-5d70-8963-59e7db3ab20e','Andropogon virginicus virginicus','6ddfb7b3-c49b-5e01-ba33-5db6f45040e1','Andropogon virginicus var. virginicus','68db07d0-048f-5764-a5b0-108e94b5be12','Andropogon uirginic uirginic','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Andropogoneae|Andropogoninae|Andropogon|Leptopogon|Andropogon virginicus|Andropogon virginicus virginicus','73|8|2|55|193|270|426|713|820|2216|7404|7403','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('1423','','','38791e05-0eab-58d9-9572-95b6d7c10fa3','Miscanthus Andersson','Andersson',0,1,'3bd10469-6c7e-5404-9eee-2a2bcd72d2f4','Miscanthus','3bd10469-6c7e-5404-9eee-2a2bcd72d2f4','Miscanthus','3bd10469-6c7e-5404-9eee-2a2bcd72d2f4','Miscanthus','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Andropogoneae|Saccharinae|Miscanthus','73|8|2|55|193|270|426|744|1423','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('7773','','','831f8fd1-f0f4-519e-80de-420391f04b15','Miscanthus sacchariflorus (Maximowicz) Bentham & Hooker f. ex Franchet','(Maximowicz) Bentham & Hooker f. ex Franchet',0,2,'825dccda-06ab-57e8-9127-c6da9fff33ac','Miscanthus sacchariflorus','825dccda-06ab-57e8-9127-c6da9fff33ac','Miscanthus sacchariflorus','4bceaf42-7022-5e2a-994b-e17bb6c007ee','Miscanthus sacchariflor','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Andropogoneae|Saccharinae|Miscanthus|Miscanthus sacchariflorus','73|8|2|55|193|270|426|744|1423|7773','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('757','','','bcccd3e4-4a50-542b-9482-d1d795de451e','Tripsacinae Dumortier','Dumortier',0,1,'5108b4dd-5278-5622-97b0-20841b837a03','Tripsacinae','5108b4dd-5278-5622-97b0-20841b837a03','Tripsacinae','5108b4dd-5278-5622-97b0-20841b837a03','Tripsacinae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Andropogoneae|Tripsacinae','73|8|2|55|193|270|426|757','class|subclass|superorder|order|family|subfamily|tribe|subtribe','subtribe','0','0','0','',1);
INSERT INTO core VALUES('23923','','','dc848a98-7496-5e96-918f-5ac451dfe426','Dichanthelium sect. Macrocarpa Freckman & Lelong','Freckman & Lelong',0,1,'90e11739-b87d-5cf9-a37c-a84dc755f189','Macrocarpa','f4001f82-5d7b-5df7-8c70-8afd7473e918','Dichanthelium sect. Macrocarpa','90e11739-b87d-5cf9-a37c-a84dc755f189','Macrocarpa','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Macrocarpa','73|8|2|55|193|270|493|730|1093|23923','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('7556','','','0467fa95-09d5-529b-9767-c04df599e469','Dichanthelium leibergii (Vasey) Freckmann','(Vasey) Freckmann',0,2,'9bea06b3-4ddb-545f-a478-648487450083','Dichanthelium leibergii','9bea06b3-4ddb-545f-a478-648487450083','Dichanthelium leibergii','28f979b6-1c1f-56a2-b564-8954f94ab275','Dichanthelium leiberg','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Macrocarpa|Dichanthelium leibergii','73|8|2|55|193|270|493|730|1093|23923|7556','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7551','','','bdafb76b-bd5b-5f9f-b2d0-d1a8b5fe7834','Dichanthelium clandestinum (Linnaeus) Gould','(Linnaeus) Gould',0,2,'b8db0a43-a1ce-5fe9-a273-617e522f85b7','Dichanthelium clandestinum','b8db0a43-a1ce-5fe9-a273-617e522f85b7','Dichanthelium clandestinum','d5193f00-4055-5670-a803-4238564a9720','Dichanthelium clandestin','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Clandestina|Dichanthelium clandestinum','73|8|2|55|193|270|493|730|1093|23924|7551','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('18364','','','1a63a91f-f14d-5086-85ea-299841bb8fff','Dichanthelium commonsianum (Ashe) Freckmann','(Ashe) Freckmann',0,2,'0d4823d2-10ee-5d93-b4c4-439a899e881e','Dichanthelium commonsianum','0d4823d2-10ee-5d93-b4c4-439a899e881e','Dichanthelium commonsianum','edf3c2c2-edf4-5c62-8f8f-b6e74711b046','Dichanthelium commonsian','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium commonsianum','73|8|2|55|193|270|493|730|1093|23926|18364','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30430','','','d4eb860f-1d32-5efe-9a76-f5023799b188','Dichanthelium implicatum (Scribner) Kerguélen','(Scribner) Kerguélen',0,2,'a7d97686-3019-5929-8883-5b88bd60f502','Dichanthelium implicatum','a7d97686-3019-5929-8883-5b88bd60f502','Dichanthelium implicatum','a8aba5e4-92a2-5742-ab2a-5ee310bfd370','Dichanthelium implicat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium implicatum','73|8|2|55|193|270|493|730|1093|23926|30430','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30443','','','08d86f87-e451-5d4f-972e-c81e72efc4b3','Dichanthelium meridionale (Ashe) Freckmann','(Ashe) Freckmann',0,2,'02c7f5c1-2058-588f-9227-509f67cf64ab','Dichanthelium meridionale','02c7f5c1-2058-588f-9227-509f67cf64ab','Dichanthelium meridionale','7a2f3f2e-9e81-57e8-8863-087bd4f6a59f','Dichanthelium meridional','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium meridionale','73|8|2|55|193|270|493|730|1093|23926|30443','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('31393','','','18785277-8538-512a-8566-36fc6949aa52','Dichanthelium portoricense (Desvaux ex Hamilton) B.F. Hansen & Wunderlin','(Desvaux ex Hamilton) B.F. Hansen & Wunderlin',0,2,'e69ae4e6-08f3-58e5-a5cb-740746fb0693','Dichanthelium portoricense','e69ae4e6-08f3-58e5-a5cb-740746fb0693','Dichanthelium portoricense','d7e5b444-3343-539a-a24c-34274bae3386','Dichanthelium portoricens','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium portoricense','73|8|2|55|193|270|493|730|1093|23926|31393','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('7566','','','03514c20-9d3d-5276-9eed-504eb938cea3','Dichanthelium wilcoxianum (Vasey) Freckmann','(Vasey) Freckmann',0,2,'43ced4d2-93b8-5584-959d-aa8acadad10e','Dichanthelium wilcoxianum','43ced4d2-93b8-5584-959d-aa8acadad10e','Dichanthelium wilcoxianum','932bd861-c752-590c-bab3-840be59904c1','Dichanthelium wilcoxian','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Linearifolia|Dichanthelium wilcoxianum','73|8|2|55|193|270|493|730|1093|23929|7566','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7564','','','e2d5d6eb-6500-5fdc-892a-d347fb90cbe0','Dichanthelium perlongum (Nash) Freckmann','(Nash) Freckmann',0,2,'7171eb6d-68b6-533c-98d9-240c15524c7f','Dichanthelium perlongum','7171eb6d-68b6-533c-98d9-240c15524c7f','Dichanthelium perlongum','dff31129-430f-5a4f-8ef5-91886424bdf6','Dichanthelium perlong','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Linearifolia|Dichanthelium perlongum','73|8|2|55|193|270|493|730|1093|23929|7564','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7573','','','5e4b4308-ff13-5e02-be34-026667c1bae0','Echinochloa colona (Linnaeus) Link','(Linnaeus) Link',0,2,'c965362a-bb5c-5998-a82d-daf3c09413fb','Echinochloa colona','c965362a-bb5c-5998-a82d-daf3c09413fb','Echinochloa colona','90ba3df4-e111-50e1-bd79-a746aa362aaa','Echinochloa colon','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Echinochloa|Echinochloa colona','73|8|2|55|193|270|493|730|1118|7573','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23997','','','321b01c8-a14e-53ac-95b3-c3e8db985230','Panicum subg. Panicum Linnaeus','Linnaeus',0,1,'4e306337-219c-5695-859b-7b8b528ecb6a','Panicum','97aae372-badc-5771-b814-fb9fb09f3a70','Panicum subgen. Panicum','4e306337-219c-5695-859b-7b8b528ecb6a','Panicum','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Panicum|Panicum','73|8|2|55|193|270|493|730|1502|23997','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('7807','','','796737b1-5bca-5c14-9abf-97636faab2fe','Panicum miliaceum Linnaeus','Linnaeus',0,2,'105f4dbb-2406-53d0-ae37-b1503502b727','Panicum miliaceum','105f4dbb-2406-53d0-ae37-b1503502b727','Panicum miliaceum','569e3adb-cf82-543a-9395-d701d15e07f6','Panicum miliace','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Panicum|Panicum|Panicum|Panicum miliaceum','73|8|2|55|193|270|493|730|1502|23997|23995|7807','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7798','','','811996e6-8f24-5e63-a2f3-349dc7b42e6f','Panicum capillare Linnaeus','Linnaeus',0,2,'372280c4-d16f-5b70-b89c-a07a3715abeb','Panicum capillare','372280c4-d16f-5b70-b89c-a07a3715abeb','Panicum capillare','565f1402-5619-5a71-ba30-405d89990901','Panicum capillar','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Panicum|Panicum|Panicum|Panicum capillare','73|8|2|55|193|270|493|730|1502|23997|23995|7798','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7800','','','a4b1a62a-c942-5207-b3d1-b8e63a4bc538','Panicum dichotomiflorum Michaux','Michaux',0,2,'d4d1274b-1b27-5d81-bced-339ce709762f','Panicum dichotomiflorum','d4d1274b-1b27-5d81-bced-339ce709762f','Panicum dichotomiflorum','1e37d8e2-5202-5940-8dd7-b8181a9a6801','Panicum dichotomiflor','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Panicum|Panicum|Dichotomiflora|Panicum dichotomiflorum','73|8|2|55|193|270|493|730|1502|23997|23996|7800','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('731','','','c9f7ed2f-66bf-5910-910d-fd2f3edd4cdf','Digitariinae Butzin','Butzin',0,1,'090bfe1f-8347-5203-ad39-609ae3f350fd','Digitariinae','090bfe1f-8347-5203-ad39-609ae3f350fd','Digitariinae','090bfe1f-8347-5203-ad39-609ae3f350fd','Digitariinae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Digitariinae','73|8|2|55|193|270|493|731','class|subclass|superorder|order|family|subfamily|tribe|subtribe','subtribe','0','0','0','',1);
INSERT INTO core VALUES('25638','','','12bb7320-4ae6-5da0-bb35-1f690b9e0d8d','Coleataenia longifolia (Torrey) Soreng subsp. longifolia (Torrey) Soreng','(Torrey) Soreng',0,3,'8f70a928-7b9f-56ad-965e-b36af61b3463','Coleataenia longifolia longifolia','19630454-6bf3-5e0a-ab06-6275f5d1fc1c','Coleataenia longifolia subsp. longifolia','326fd326-3e33-5cff-98b5-96f62a8a1ecd','Coleataenia longifol longifol','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Coleataenia|Coleataenia longifolia|Coleataenia longifolia longifolia','73|8|2|55|193|270|493|730|25483|25637|25638','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('7570','','','42bf5a31-ee0b-5747-99a2-b0074b5466a9','Digitaria sanguinalis (Linnaeus) Scopoli','(Linnaeus) Scopoli',0,2,'8107273b-3a25-5ad7-acf9-86ab2bb80ba5','Digitaria sanguinalis','8107273b-3a25-5ad7-acf9-86ab2bb80ba5','Digitaria sanguinalis','b000bde4-beb2-5a9b-bb49-c4f2cb86bd1c','Digitaria sanguinal','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Digitariinae|Digitaria|Digitaria sanguinalis','73|8|2|55|193|270|493|731|1096|7570','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27916','','','3635d188-d968-5231-8e9c-a97521a7fdc6','Paspalum setaceum var. stramineum (Nash) D.J. Banks','(Nash) D.J. Banks',0,3,'148272fd-e5a3-5270-b601-ecefb6a3770e','Paspalum setaceum stramineum','b574a01e-814b-554a-bf2c-4e9fbfc1dca5','Paspalum setaceum var. stramineum','8b163b7c-963c-5c46-8a3f-a73339e462e1','Paspalum setace stramine','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Paspalinae|Paspalum|Paspalum setaceum|Paspalum setaceum stramineum','73|8|2|55|193|270|493|748|1510|7817|27916','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('7954','','','f667e55b-2909-5cbc-b627-1cebc5be5038','Setaria viridis (Linnaeus) Palisot de Beauvois','(Linnaeus) Palisot de Beauvois',0,2,'ef56170f-30e2-5589-a62b-c0ba2a348995','Setaria viridis','ef56170f-30e2-5589-a62b-c0ba2a348995','Setaria viridis','894b9df6-9d4e-5e39-bc61-f8b5331a1e0c','Setaria uirid','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Setariinae|Setaria|Setaria|Setaria viridis','73|8|2|55|193|270|493|752|1679|24014|7954','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7643','','','caebf35a-2274-5bf6-8797-c15f68241ef0','Eriochloa contracta Hitchcock','Hitchcock',0,2,'6be12580-4ec8-5e10-9744-6df6718e2430','Eriochloa contracta','6be12580-4ec8-5e10-9744-6df6718e2430','Eriochloa contracta','1f8ca7f0-2ea7-5205-82b5-8473d1eacd63','Eriochloa contract','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Melinidinae|Eriochloa|Eriochloa contracta','73|8|2|55|193|270|493|760|1889|7643','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('909','','','87f1858f-43bd-5d4d-883e-b4411d24bc69','Brachyelytrum P. Beauvois','P. Beauvois',0,1,'e9fae809-26ee-50f5-816f-da22c479c239','Brachyelytrum','e9fae809-26ee-50f5-816f-da22c479c239','Brachyelytrum','e9fae809-26ee-50f5-816f-da22c479c239','Brachyelytrum','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Brachyelytreae|Brachyelytrum','73|8|2|55|193|258|469|909','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('31513','','','101a232f-92ae-5ece-8568-26ddfcceb734','Chasmanthieae W.V. Brown & B.N. Smith ex Sánchez-Ken & L.G. Clark','W.V. Brown & B.N. Smith ex Sánchez-Ken & L.G. Clark',0,1,'6a6ff498-7acf-5873-8af1-d56941260b98','Chasmanthieae','6a6ff498-7acf-5873-8af1-d56941260b98','Chasmanthieae','6a6ff498-7acf-5873-8af1-d56941260b98','Chasmanthieae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Chasmanthieae','73|8|2|55|193|270|31513','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',2);
INSERT INTO core VALUES('25193','','','48edcbb4-a812-5e03-ad0a-62add18af878','Bromus sitchensis var. marginatus (Nees ex Steudel) B. Boivin','(Nees ex Steudel) B. Boivin',0,3,'129ab078-8ac1-5e24-a1a3-d20b0d0ac7f3','Bromus sitchensis marginatus','9ed9f483-90aa-54df-b508-b334f4f58214','Bromus sitchensis var. marginatus','7c21cc21-dd47-54a9-acf7-80d391304d17','Bromus sitchens marginat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Ceratochloa|Bromus sitchensis|Bromus sitchensis marginatus','73|8|2|55|193|258|472|916|2217|7479|25193','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',2);
INSERT INTO core VALUES('7450','','','7359655a-1642-56c2-a469-3756d721f65d','Bromus briziformis Fischer & C.A. Meyer','Fischer & C.A. Meyer',0,2,'44cda011-f554-5aef-92c2-79edd50a4732','Bromus briziformis','44cda011-f554-5aef-92c2-79edd50a4732','Bromus briziformis','14a89d0d-bc7a-5438-adcf-add4eb58dd76','Bromus briziform','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromus|Bromus briziformis','73|8|2|55|193|258|472|916|2218|7450','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7461','','','ab0ede35-7438-5c92-b071-ba4f6ef68d0d','Bromus hordeaceus subsp. thominei (Hardouin) Braun-Blanquet','(Hardouin) Braun-Blanquet',0,3,'62c07bd4-fc03-551e-881e-d3da73c55129','Bromus hordeaceus thominei','61cfc0e4-75a8-5af6-9890-6d3182d8737a','Bromus hordeaceus subsp. thominei','d4633afe-a800-5cad-9e55-821b186954d1','Bromus hordeace thomine','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromus|Bromus hordeaceus|Bromus hordeaceus thominei','73|8|2|55|193|258|472|916|2218|7459|7461','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('7455','','','3316130c-ba96-5bc4-95a6-12be8bf5ac7c','Bromus danthoniae Trinius ex C.A. Meyer','Trinius ex C.A. Meyer',0,2,'874ec34c-a78f-5cd1-8a9c-ef106e67cbfe','Bromus danthoniae','874ec34c-a78f-5cd1-8a9c-ef106e67cbfe','Bromus danthoniae','b05f4bb6-ef08-5615-82fa-b7da5e02db3b','Bromus danthoni','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromus|Bromus danthoniae','73|8|2|55|193|258|472|916|2218|7455','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('7472','','','90026cc8-cabf-5b96-a0b1-6789d8fef2e5','Bromus porteri (J.M. Coulter) Nash','(J.M. Coulter) Nash',0,2,'d1f48510-aa05-558f-9b60-1ad1058d005f','Bromus porteri','d1f48510-aa05-558f-9b60-1ad1058d005f','Bromus porteri','d8212d55-97a5-50cc-963a-988d4ded0681','Bromus porter','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromopsis|Bromus porteri','73|8|2|55|193|258|472|916|2219|7472','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7481','','','7814625a-9728-5c4a-8086-fa3104a9525b','Bromus sterilis Linnaeus','Linnaeus',0,2,'e1a64318-9b90-5c84-9ea9-f5d571d65d17','Bromus sterilis','e1a64318-9b90-5c84-9ea9-f5d571d65d17','Bromus sterilis','3f1e70a1-9502-5551-a6c8-6dda4595c9d9','Bromus steril','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Genea|Bromus sterilis','73|8|2|55|193|258|472|916|2220|7481','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('1091','','','e3af1a35-d8f2-5c2d-8177-29313d0d558b','Diarrhena P. Beauvois','P. Beauvois',0,1,'93568704-f1cc-5f44-aa9c-301414fe4378','Diarrhena','93568704-f1cc-5f44-aa9c-301414fe4378','Diarrhena','93568704-f1cc-5f44-aa9c-301414fe4378','Diarrhena','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Diarrheneae|Diarrhena','73|8|2|55|193|258|539|1091','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('7540','','','c79bd565-4f95-5625-96dc-b9a4983ef369','Diarrhena obovata (Gleason) Brandenburg','(Gleason) Brandenburg',0,2,'215d4555-6388-5611-9d0d-dfc28b0aa690','Diarrhena obovata','215d4555-6388-5611-9d0d-dfc28b0aa690','Diarrhena obovata','3688070e-cef9-55ad-951f-bdfc27cd164b','Diarrhena obouat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Diarrheneae|Diarrhena|Diarrhena obovata','73|8|2|55|193|258|539|1091|7540','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7709','','','a729e461-9afb-5c84-b42b-b275e45d2be5','Glyceria septentrionalis Hitchcock','Hitchcock',0,2,'54b3b4d6-8762-5388-9ea0-3f429ab42c92','Glyceria septentrionalis','54b3b4d6-8762-5388-9ea0-3f429ab42c92','Glyceria septentrionalis','3f70063d-fb7e-565b-8113-7ab14206f447','Glyceria septentrional','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Meliceae|Glyceria|Glyceria|Glyceria septentrionalis','73|8|2|55|193|258|568|1212|2225|7709','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7708','','','b16ab606-ec4d-5e5d-b51d-5be39b6f7107','Glyceria septentrionalis Hitchcock var. septentrionalis Hitchcock','Hitchcock',0,3,'50829277-930d-58ac-9539-6dc349bce732','Glyceria septentrionalis septentrionalis','d7cef095-60fd-5cc5-b69a-4706d778852e','Glyceria septentrionalis var. septentrionalis','7d1fb916-e7cf-5692-8880-6136dfde9ec4','Glyceria septentrional septentrional','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Meliceae|Glyceria|Glyceria|Glyceria septentrionalis|Glyceria septentrionalis septentrionalis','73|8|2|55|193|258|568|1212|2225|7709|7708','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('7703','','','90929c16-411a-59e5-ab32-d48bba68f4f9','Glyceria melicaria (Michaux) F.T. Hubbard','(Michaux) F.T. Hubbard',0,2,'3a865ecb-1dbf-5c8b-a1e9-d47a4338ea0f','Glyceria melicaria','3a865ecb-1dbf-5c8b-a1e9-d47a4338ea0f','Glyceria melicaria','a39d70ee-cfa1-5447-bb10-32319ace945c','Glyceria melicar','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Meliceae|Glyceria|Striatae|Glyceria melicaria','73|8|2|55|193|258|568|1212|2226|7703','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7694','','','098e26d1-b854-57fa-8dab-ac4c2cc38f8f','Glyceria canadensis (Michaux) Trinius var. canadensis (Michaux) Trinius','(Michaux) Trinius',0,3,'c92a0e2b-3c5c-588e-b07d-53cb12a0cd01','Glyceria canadensis canadensis','a78d7f8a-bb6b-56ec-ba35-5e28fced9b60','Glyceria canadensis var. canadensis','2a38d861-af84-5765-8ee1-0ba5b3993505','Glyceria canadens canadens','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Meliceae|Glyceria|Striatae|Glyceria canadensis|Glyceria canadensis canadensis','73|8|2|55|193|258|568|1212|2226|7695|7694','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('7762','','','d46c336d-0f3f-58f7-95aa-83f4ee080c59','Melica altissima Linnaeus','Linnaeus',0,2,'f571b52a-9376-5a6c-bf1f-abd8c49355d2','Melica altissima','f571b52a-9376-5a6c-bf1f-abd8c49355d2','Melica altissima','906b8a78-6988-5ab7-bd47-50d97827b161','Melica altissim','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Meliceae|Melica|Melica altissima','73|8|2|55|193|258|568|1404|7762','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7765','','','7f89de68-ad24-5cff-b5cc-bdbae7a377c3','Melica geyeri Munro ex Bolander','Munro ex Bolander',0,2,'296f8591-9183-5c53-bd1d-5a617ef724e7','Melica geyeri','296f8591-9183-5c53-bd1d-5a617ef724e7','Melica geyeri','9fa38ab0-ae2b-57cb-8e8c-c7c47c6a7d28','Melica geyer','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Meliceae|Melica|Melica geyeri','73|8|2|55|193|258|568|1404|7765','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('7764','','','5a895a22-6bed-543f-83a3-749e2deeea58','Melica bulbosa Geyer ex Porter & J.M. Coulter','Geyer ex Porter & J.M. Coulter',0,2,'a10a15a0-138c-5fc6-963c-fafa619b048b','Melica bulbosa','a10a15a0-138c-5fc6-963c-fafa619b048b','Melica bulbosa','6b5daefa-a43b-5dbb-9d6a-0ec28eeeb6d7','Melica bulbos','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Meliceae|Melica|Melica bulbosa','73|8|2|55|193|258|568|1404|7764','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('408','','','34fbcab4-c999-5577-82e1-6951c1472bcc','Poeae R. Brown','R. Brown',0,1,'3c930f2d-5ec4-5827-8f98-b2c97c0b9d8b','Poeae','3c930f2d-5ec4-5827-8f98-b2c97c0b9d8b','Poeae','3c930f2d-5ec4-5827-8f98-b2c97c0b9d8b','Poeae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae','73|8|2|55|193|258|408','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('710','','','d7cc8112-beef-5376-90a6-6f582890bdfd','Agrostidinae Fries','Fries',0,1,'590ab8cc-e316-5d2f-94a2-e0fd967958d3','Agrostidinae','590ab8cc-e316-5d2f-94a2-e0fd967958d3','Agrostidinae','590ab8cc-e316-5d2f-94a2-e0fd967958d3','Agrostidinae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae','73|8|2|55|193|258|408|710','class|subclass|superorder|order|family|subfamily|tribe|subtribe','subtribe','0','0','0','',1);
INSERT INTO core VALUES('7373','','','98256f88-374e-564d-9096-8d63f61a23ec','Agrostis clavata Trinius','Trinius',0,2,'2faa436a-114e-5d9d-8f7e-c055dc1a9496','Agrostis clavata','2faa436a-114e-5d9d-8f7e-c055dc1a9496','Agrostis clavata','d5569114-e5ea-5830-825e-a01406d1531d','Agrostis clauat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Agrostis|Agrostis clavata','73|8|2|55|193|258|408|710|792|7373','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7375','','','a0f87784-deab-52d9-95cf-ded83dc1ae26','Agrostis hyemalis (Walter) Britton, Sterns & Poggenburgh','(Walter) Britton, Sterns & Poggenburgh',0,2,'6681bad4-3c83-5425-b256-18e922f5ba88','Agrostis hyemalis','6681bad4-3c83-5425-b256-18e922f5ba88','Agrostis hyemalis','af6bcee5-b6ce-518f-b65e-26c05ecd2942','Agrostis hyemal','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Agrostis|Agrostis hyemalis','73|8|2|55|193|258|408|710|792|7375','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7385','','','26d170c2-6517-5b08-ad22-9785bc070614','Agrostis variabilis Rydberg','Rydberg',0,2,'73b182a5-877b-5180-a62e-a5dde49345d0','Agrostis variabilis','73b182a5-877b-5180-a62e-a5dde49345d0','Agrostis variabilis','ac78a286-9244-5ab4-8b9a-122ea97e55cd','Agrostis uariabil','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Agrostis|Agrostis variabilis','73|8|2|55|193|258|408|710|792|7385','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7494','','','d1b15593-e437-5495-a2a3-5a4866c1bdbe','Calamagrostis montanensis (Scribner) Vasey','(Scribner) Vasey',0,2,'6b7861b4-5e6c-5be2-a92a-936ab8741d5f','Calamagrostis montanensis','6b7861b4-5e6c-5be2-a92a-936ab8741d5f','Calamagrostis montanensis','1ee50d67-2dbe-57dc-87cd-0999850448b4','Calamagrostis montanens','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis montanensis','73|8|2|55|193|258|408|710|927|7494','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7497','','','128102b7-8ac1-57e9-9b2b-f36acbd4d696','Calamagrostis purpurascens R. Brown','R. Brown',0,2,'5b7ff3c0-df76-5477-9f2d-fe6819bf6872','Calamagrostis purpurascens','5b7ff3c0-df76-5477-9f2d-fe6819bf6872','Calamagrostis purpurascens','5b7ff3c0-df76-5477-9f2d-fe6819bf6872','Calamagrostis purpurascens','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis purpurascens','73|8|2|55|193|258|408|710|927|7497','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9841','','','0fd889bf-96da-5c72-b5f2-1b4768fa4156','Calamagrostis holmii Lange','Lange',0,2,'b144e859-20c5-5fcc-a240-cb06f62e8a01','Calamagrostis holmii','b144e859-20c5-5fcc-a240-cb06f62e8a01','Calamagrostis holmii','29c32b8b-6474-5c7a-bbe6-e3ff691d2b4f','Calamagrostis holm','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis holmii','73|8|2|55|193|258|408|710|927|9841','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7490','','','9080f176-9349-520c-8ee2-871037ef951d','Calamagrostis canadensis var. canadensis × Calamagrostis canadensis var. pickeringii','',0,0,'5b118354-35dc-55aa-8287-a1ab13e99953','Calamagrostis canadensis canadensis × Calamagrostis canadensis pickeringii','9080f176-9349-520c-8ee2-871037ef951d','Calamagrostis canadensis var. canadensis × Calamagrostis canadensis var. pickeringii','a192a672-aae2-5dd9-a91d-321148a59707','Calamagrostis canadens canadens × Calamagrostis canadens pickering','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis canadensis|Calamagrostis canadensis canadensis × Calamagrostis canadensis pickeringii','73|8|2|55|193|258|408|710|927|7487|7490','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',2);
INSERT INTO core VALUES('31880','','','eb196d44-48be-5b66-a779-4c907370ffb7','Calamagrostis breviligulata (Fernald) Saarela','(Fernald) Saarela',0,2,'37bb0ebe-231a-501a-88ca-fa6d087d34b1','Calamagrostis breviligulata','37bb0ebe-231a-501a-88ca-fa6d087d34b1','Calamagrostis breviligulata','cb60b846-eec3-55c0-9778-effff1f38a22','Calamagrostis breuiligulat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis breviligulata','73|8|2|55|193|258|408|710|927|31880','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27921','','','48f43702-ef98-56f2-ad11-858836c69fff','Calamagrostis arenaria (Linnaeus) Roth','(Linnaeus) Roth',0,2,'c93ef80d-6a77-5773-b3f2-3ee1437ca446','Calamagrostis arenaria','c93ef80d-6a77-5773-b3f2-3ee1437ca446','Calamagrostis arenaria','c6194bff-6db0-5082-be03-a1e715942b68','Calamagrostis arenar','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis arenaria','73|8|2|55|193|258|408|710|927|27921','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33430','','','59a7aab0-4506-5705-9078-6aef6977b8a9','Polypogon fugax Nees ex Steudel','Nees ex Steudel',0,2,'ad980e80-1777-5399-863a-c8c963b20ab3','Polypogon fugax','ad980e80-1777-5399-863a-c8c963b20ab3','Polypogon fugax','ad980e80-1777-5399-863a-c8c963b20ab3','Polypogon fugax','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Polypogon|Polypogon fugax','73|8|2|55|193|258|408|710|1580|33430','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('1917','','','4c5773a2-2045-51e5-899e-2f3d7c89636e','Podagrostis (Grisebach) Scribner & Merrill','',0,1,'09b22f78-626c-5f67-a965-379ebca105bb','Podagrostis','09b22f78-626c-5f67-a965-379ebca105bb','Podagrostis','09b22f78-626c-5f67-a965-379ebca105bb','Podagrostis','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Podagrostis','73|8|2|55|193|258|408|710|1917','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',2);
INSERT INTO core VALUES('794','','','a9c8aaf8-bb17-5f0d-beb0-6e4ae8f40bf4','Aira Linnaeus','Linnaeus',0,1,'1d2d24df-50b9-5426-aa60-340a1ffe0cf1','Aira','1d2d24df-50b9-5426-aa60-340a1ffe0cf1','Aira','1d2d24df-50b9-5426-aa60-340a1ffe0cf1','Aira','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Airinae|Aira','73|8|2|55|193|258|408|711|794','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('7387','','','e44d03d2-97ea-5d3b-acd3-e724163819a9','Aira praecox Linnaeus','Linnaeus',0,2,'ea7a2f28-43be-5d2c-bf27-cd19447ba03b','Aira praecox','ea7a2f28-43be-5d2c-bf27-cd19447ba03b','Aira praecox','ea7a2f28-43be-5d2c-bf27-cd19447ba03b','Aira praecox','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Airinae|Aira|Aira praecox','73|8|2|55|193|258|408|711|794|7387','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32313','','','552b07d9-0697-5929-83ca-29a46569540f','Greeneochloa coarctata P.M. Peterson, Soreng, Romasch. & Barberá','P.M. Peterson, Soreng, Romasch. & Barberá',0,2,'7143b731-bbf4-51b8-b38d-4b993d9698ee','Greeneochloa coarctata','7143b731-bbf4-51b8-b38d-4b993d9698ee','Greeneochloa coarctata','7ef824d9-7917-549f-aa3e-806711f39750','Greeneochloa coarctat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Greeneochloa|Greeneochloa coarctata','73|8|2|55|193|258|408|710|32312|32313','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1807','','','d77e821d-93d1-5e32-9530-229a13060cf5','Vahlodea Fries','Fries',0,1,'554db782-81e6-5fd1-ab6a-2f684177cf87','Vahlodea','554db782-81e6-5fd1-ab6a-2f684177cf87','Vahlodea','554db782-81e6-5fd1-ab6a-2f684177cf87','Vahlodea','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Airinae|Vahlodea','73|8|2|55|193|258|408|711|1807','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1869','','','c9778249-22e9-5525-9759-fa8745dbc532','Avenula (Dumortier) Dumortier','',0,1,'3b20efc4-cd2f-5518-b949-5f5469ecab76','Avenula','3b20efc4-cd2f-5518-b949-5f5469ecab76','Avenula','3b20efc4-cd2f-5518-b949-5f5469ecab76','Avenula','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Airinae|Avenula','73|8|2|55|193|258|408|711|1869','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',2);
INSERT INTO core VALUES('7512','','','3efb28e9-5f75-59fe-8524-a0bf9ced55d4','Corynephorus canescens (Linnaeus) P. Beauvois','(Linnaeus) P. Beauvois',0,2,'f75d5512-8e47-594b-b450-9aab09053de1','Corynephorus canescens','f75d5512-8e47-594b-b450-9aab09053de1','Corynephorus canescens','f75d5512-8e47-594b-b450-9aab09053de1','Corynephorus canescens','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Airinae|Corynephorus|Corynephorus canescens','73|8|2|55|193|258|408|711|1879|7512','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7393','','','156db406-3952-562f-be14-3e4f27a403c8','Alopecurus geniculatus Linnaeus','Linnaeus',0,2,'248ac92d-8398-5896-b89f-ce784adc796c','Alopecurus geniculatus','248ac92d-8398-5896-b89f-ce784adc796c','Alopecurus geniculatus','cb2b1691-9c38-53e0-a08c-657cdb86893e','Alopecurus geniculat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Alopecurinae|Alopecurus|Alopecurus geniculatus','73|8|2|55|193|258|408|712|804|7393','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7394','','','bf1568ae-9ba0-52fc-ba96-a48916c3b16e','Alopecurus myosuroides Hudson','Hudson',0,2,'ef3d5c22-874e-57be-a909-6bf6ced87ca2','Alopecurus myosuroides','ef3d5c22-874e-57be-a909-6bf6ced87ca2','Alopecurus myosuroides','4bc50d06-2092-5f5f-b026-97dd5655e16d','Alopecurus myosuroid','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Alopecurinae|Alopecurus|Alopecurus myosuroides','73|8|2|55|193|258|408|712|804|7394','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7388','','','d0a1a7af-7ee8-5e75-b069-4930ca09da1b','Alopecurus aequalis Sobolewski var. aequalis Sobolewski','Sobolewski',0,3,'e56643a9-7a20-56c2-b9b4-1df2c80a5d3b','Alopecurus aequalis aequalis','33d22019-2bf1-5226-812e-4edc6582b2f1','Alopecurus aequalis var. aequalis','fa6fa158-91df-5e10-8e23-b2f69f04ff92','Alopecurus aequal aequal','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Alopecurinae|Alopecurus|Alopecurus aequalis|Alopecurus aequalis aequalis','73|8|2|55|193|258|408|712|804|7389|7388','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('7406','','','d659e63b-3388-593a-8013-4f8a52ae7c9c','Anthoxanthum aristatum Boissier subsp. aristatum Boissier','Boissier',0,3,'e3080085-4268-50bc-8a7a-5d6758a83bb3','Anthoxanthum aristatum aristatum','d8deeb07-f942-5858-9fef-7d75779e9847','Anthoxanthum aristatum subsp. aristatum','19492512-43b4-591f-b566-6df854cc1cb0','Anthoxanthum aristat aristat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Phalaridinae|Anthoxanthum|Anthoxanthum aristatum|Anthoxanthum aristatum aristatum','73|8|2|55|193|258|408|714|828|7407|7406','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('28442','','','73cfb13d-fdb8-5d34-9114-54c1a954d4ed','Phalaris arundinacea Linnaeus var. arundinacea Linnaeus','Linnaeus',0,3,'c5b6dbb2-14e7-5898-92f6-bff841691391','Phalaris arundinacea arundinacea','06f890a8-b723-5b03-a877-de93677dc41c','Phalaris arundinacea var. arundinacea','9d1b4a85-5647-5ab6-982f-e63e4493d89c','Phalaris arundinace arundinace','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Phalaridinae|Phalaris|Phalaris arundinacea|Phalaris arundinacea arundinacea','73|8|2|55|193|258|408|714|1530|7818|28442','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('7820','','','5022be5a-a23b-540d-b22f-7dfaed5b897e','Phalaris minor Retzius','Retzius',0,2,'a90e9229-6783-53fd-8148-a16c12be7ec3','Phalaris minor','a90e9229-6783-53fd-8148-a16c12be7ec3','Phalaris minor','a90e9229-6783-53fd-8148-a16c12be7ec3','Phalaris minor','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Phalaridinae|Phalaris|Phalaris minor','73|8|2|55|193|258|408|714|1530|7820','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1115','','','fc32844d-836f-5b94-b5a6-cbdcde82d330','Dupontia R. Brown','R. Brown',0,1,'290c64b6-4d18-5cf6-89db-7e83e0981692','Dupontia','290c64b6-4d18-5cf6-89db-7e83e0981692','Dupontia','290c64b6-4d18-5cf6-89db-7e83e0981692','Dupontia','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Dupontia','73|8|2|55|193|258|408|715|1115','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('7882','','','1f95ea08-6db1-52c0-bb2b-328c76b444cd','Poa lettermanii Vasey','Vasey',0,2,'86a64dc0-6c6a-5b2e-ac31-049a837ac97f','Poa lettermanii','86a64dc0-6c6a-5b2e-ac31-049a837ac97f','Poa lettermanii','7240389a-fe1e-5b2f-bfa9-ce6f479f0e69','Poa letterman','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Abbreviatae|Poa lettermanii','73|8|2|55|193|258|408|715|1565|2038|2228|7882','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7838','','','1bb424f8-8a60-5ee4-a111-0dc7939a183f','Poa abbreviata R. Brown subsp. abbreviata R. Brown','R. Brown',0,3,'1dbc6286-d587-557c-aabf-0a19b91ab6b4','Poa abbreviata abbreviata','4bd1665b-fcd7-51c8-98d4-cf5271239064','Poa abbreviata subsp. abbreviata','32e5b1dd-f85e-5b0b-af86-00742d414874','Poa abbreuiat abbreuiat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Abbreviatae|Poa abbreviata|Poa abbreviata abbreviata','73|8|2|55|193|258|408|715|1565|2038|2228|7839|7838','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('31510','','','7c936015-6d28-5084-96aa-28669f86fad3','Poa flexuosa subsp. consauliae J.L. Gillespie & Soreng','J.L. Gillespie & Soreng',0,3,'214e0665-239f-5d1d-a8b6-ffb6cd81bba4','Poa flexuosa consauliae','e554e749-2d3f-5b3b-906d-1a91865c24ca','Poa flexuosa subsp. consauliae','d7601010-5192-5127-8592-e22ab16d9399','Poa flexuos consauli','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Abbreviatae|Poa flexuosa|Poa flexuosa consauliae','73|8|2|55|193|258|408|715|1565|2038|2228|18731|31510','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('9567','','','7f7ce1ec-6ce7-55c9-8384-ff45901165ed','Poa alpina subsp. vivipara (Linnaeus) Arcangeli','(Linnaeus) Arcangeli',0,3,'f266f1c7-d1e0-5fca-a89c-da50733083e5','Poa alpina vivipara','32a36463-5343-547b-a0d0-20c605eee95a','Poa alpina subsp. vivipara','7dee3b3f-6b31-5c11-acbc-ae8564da846b','Poa alpin uiuipar','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Alpinae|Poa alpina|Poa alpina vivipara','73|8|2|55|193|258|408|715|1565|2038|2229|7842|9567','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('7909','','','e610f236-4a3b-517a-b121-204193b5074b','Poa sylvestris A. Gray','A. Gray',0,2,'67ee73e0-fdf4-53de-b9dd-7433b86d3644','Poa sylvestris','67ee73e0-fdf4-53de-b9dd-7433b86d3644','Poa sylvestris','fabf0ffc-1ef9-55ef-8b4b-f56b3b0bc422','Poa syluestr','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Sylvestres|Poa sylvestris','73|8|2|55|193|258|408|715|1565|2038|2230|7909','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('2232','','','587674d4-2fb1-5b4e-8174-96a4c5cf326a','Poa sect. Poa Linnaeus','Linnaeus',0,1,'56dcdaec-3865-5439-9290-16670f3f2a2d','Poa','fade058d-bc2f-54c4-bd81-17e9dfa3f020','Poa sect. Poa','56dcdaec-3865-5439-9290-16670f3f2a2d','Poa','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Poa','73|8|2|55|193|258|408|715|1565|2038|2232','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('9878','','','2ff93a95-ed54-57b0-b086-697a7502cb33','Poa supina Schrader','Schrader',0,2,'7a05051b-ecdd-5587-8c2d-790b9be55ea3','Poa supina','7a05051b-ecdd-5587-8c2d-790b9be55ea3','Poa supina','5092776b-56e2-583e-aaf5-fc88ae5e47db','Poa supin','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Micrantherae|Poa supina','73|8|2|55|193|258|408|715|1565|2038|2231|9878','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7849','','','412f2924-e8d3-5913-902a-1caca1436b5f','Poa arctica subsp. grayana (Vasey) Á. Löve, D. Löve & B.M. Kapoor','(Vasey) Á. Löve, D. Löve & B.M. Kapoor',0,3,'88240285-601b-5207-b0eb-340711dcbe08','Poa arctica grayana','a93feaa2-fb03-5740-890a-903fae7417d1','Poa arctica subsp. grayana','1d521452-ec70-5afe-b6ab-3a2affe5b18d','Poa arctic grayan','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Poa|Poa arctica|Poa arctica grayana','73|8|2|55|193|258|408|715|1565|2038|2232|7846|7849','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('7896','','','db764d19-92a4-5538-8ee3-895c80998ac9','Poa pratensis subsp. colpodea (Th. Fries) Tzvelev','(Th. Fries) Tzvelev',0,3,'9f59a050-1363-516d-8b35-4008b4a22fba','Poa pratensis colpodea','d8a45706-4268-5289-b557-e2f047006f60','Poa pratensis subsp. colpodea','c483c591-a7a0-5226-b276-1a36d955364d','Poa pratens colpode','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Poa|Poa pratensis|Poa pratensis colpodea','73|8|2|55|193|258|408|715|1565|2038|2232|7893|7896','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('9568','','','dee2d244-dab7-5859-b239-0a56418654f4','Poa bolanderi Vasey','Vasey',0,2,'3e04f69f-a884-5443-9d7d-355f886ef957','Poa bolanderi','3e04f69f-a884-5443-9d7d-355f886ef957','Poa bolanderi','d016f4f4-944a-5c7b-b884-c4231b8762cb','Poa bolander','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Homalopoa|Poa bolanderi','73|8|2|55|193|258|408|715|1565|2038|2234|9568','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('27876','','','ef134095-8643-597d-92aa-f5488b40be61','Poa bulbosa Linnaeus subsp. bulbosa Linnaeus','Linnaeus',0,3,'6e64c4a2-0cd8-593b-9ef7-b2ee740bfd40','Poa bulbosa bulbosa','e1be7182-67ad-5b62-8685-949fc5fb3477','Poa bulbosa subsp. bulbosa','f63af469-ef9e-5e01-a9d9-5091de043ac8','Poa bulbos bulbos','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Arenariae|Poa bulbosa|Poa bulbosa bulbosa','73|8|2|55|193|258|408|715|1565|2038|2235|7854|27876','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('2236','','','9dc7c1be-cd22-54ef-abd4-eaf1b8ff76a0','Poa sect. Tichopoa Ascherson & Graebner','Ascherson & Graebner',0,1,'2a937dcd-e47e-5e58-8fee-b04ad8f6655d','Tichopoa','8a50116d-a2fa-5836-9e9a-86752b3af683','Poa sect. Tichopoa','2a937dcd-e47e-5e58-8fee-b04ad8f6655d','Tichopoa','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Tichopoa','73|8|2|55|193|258|408|715|1565|2038|2236','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('7857','','','10d3fd9c-e844-5b66-994c-075f23338249','Poa confinis Vasey','Vasey',0,2,'49f3d438-623d-580d-b86e-e33fa61795a6','Poa confinis','49f3d438-623d-580d-b86e-e33fa61795a6','Poa confinis','0581c647-53af-5bae-b1e0-4218bc852d8c','Poa confin','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Madropoa|Madropoa|Poa confinis','73|8|2|55|193|258|408|715|1565|2038|2237|2368|7857','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('7864','','','e4d25843-9af2-5a96-9b46-e4ac206f8d37','Poa fendleriana (Steudel) Vasey subsp. fendleriana (Steudel) Vasey','(Steudel) Vasey',0,3,'0117d216-d40c-5970-9a66-461a8553a936','Poa fendleriana fendleriana','3026c1e1-8c4e-5e0f-93c0-0f9e74db1fcf','Poa fendleriana subsp. fendleriana','cf1ce3d0-91d8-5994-933e-c82588505946','Poa fendlerian fendlerian','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Madropoa|Madropoa|Poa fendleriana|Poa fendleriana fendleriana','73|8|2|55|193|258|408|715|1565|2038|2237|2368|7865|7864','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|subsection|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('7887','','','1371fd8c-3d0b-5e9e-986e-3ac8e63e73a5','Poa nervosa (Hooker) Vasey','(Hooker) Vasey',0,2,'ffc13a9a-e974-5335-935d-7991218dc48c','Poa nervosa','ffc13a9a-e974-5335-935d-7991218dc48c','Poa nervosa','8fc2a383-9a8e-58f3-839d-d8101ecfd3d8','Poa neruos','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Madropoa|Poa nervosa','73|8|2|55|193|258|408|715|1565|2038|2237|7887','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7870','','','d0b56fb6-78b2-5e06-9af0-bfe4ca55ecb8','Poa hartzii Gandoger subsp. hartzii Gandoger','Gandoger',0,3,'2586c686-c4cc-5b4a-a197-dff799a34d77','Poa hartzii hartzii','5d46282a-5ce3-55c2-8b30-3194748d0481','Poa hartzii subsp. hartzii','b40edcde-e668-5d11-8aaa-a58abe1be3fd','Poa hartz hartz','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Secundae|Secundae|Poa hartzii|Poa hartzii hartzii','73|8|2|55|193|258|408|715|1565|2038|2239|2370|7871|7870','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|subsection|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('9569','','','f1d887ea-9879-5c9c-b937-e3dfb5902434','Poa ammophila A.E. Porsild','A.E. Porsild',0,2,'e62fc885-7fc7-5a12-9556-79b641a5ece7','Poa ammophila','e62fc885-7fc7-5a12-9556-79b641a5ece7','Poa ammophila','1f9d8fed-05db-54ee-8971-bffd2290ea91','Poa ammophil','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Secundae|Secundae|Poa ammophila','73|8|2|55|193|258|408|715|1565|2038|2239|2370|9569','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('7904','','','1a415237-6978-5a77-aa0f-e9f80882596a','Poa secunda J. Presl','J. Presl',0,2,'9219a174-9648-5482-b44f-4ee95e7c7971','Poa secunda','9219a174-9648-5482-b44f-4ee95e7c7971','Poa secunda','9dcd5971-d606-5efa-a05c-2a8d7b741f27','Poa secund','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Secundae|Secundae|Poa secunda','73|8|2|55|193|258|408|715|1565|2038|2239|2370|7904','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('2241','','','6ca22cd5-f857-5fc4-a306-528accb742eb','Poa sect. Pandemos Ascherson & Graebner','Ascherson & Graebner',0,1,'97834e82-529a-595b-9a2f-223c78877bef','Pandemos','59cb2fb7-78e3-5b75-9f41-6654cde0c7e8','Poa sect. Pandemos','97834e82-529a-595b-9a2f-223c78877bef','Pandemos','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Pandemos','73|8|2|55|193|258|408|715|1565|2038|2241','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('7911','','','46fa946d-6a17-549a-a4bc-c0f3f92b77d6','Poa trivialis Linnaeus','Linnaeus',0,2,'f0c04c33-7f40-5f74-8961-ef3b6d1fe597','Poa trivialis','f0c04c33-7f40-5f74-8961-ef3b6d1fe597','Poa trivialis','70c5fdaa-baf8-5dd2-9028-4af2df8dd754','Poa triuial','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Pandemos|Poa trivialis','73|8|2|55|193|258|408|715|1565|2038|2241|7911','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('2039','','','b411f746-65f5-5f2c-8b64-0bdf5626af3b','Poa subg. Arctopoa (Grisebach) Probatova','(Grisebach) Probatova',0,1,'d3b6b91e-6b73-5fde-af07-634bcc7246eb','Arctopoa','3e0d3265-7486-5efd-8201-4a1f56998d94','Poa subgen. Arctopoa','d3b6b91e-6b73-5fde-af07-634bcc7246eb','Arctopoa','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Arctopoa','73|8|2|55|193|258|408|715|1565|2039','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('7888','','','6928edf9-a85f-57a6-9a6e-39ad93172321','Poa occidentalis Vasey','Vasey',0,2,'f407e0e9-8c5d-5d8a-9969-b1a64a97cea4','Poa occidentalis','f407e0e9-8c5d-5d8a-9969-b1a64a97cea4','Poa occidentalis','b433f326-73ab-5a62-9a8e-adb60b8f4dfd','Poa occidental','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa occidentalis','73|8|2|55|193|258|408|715|1565|7888','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1953','','','f101552a-40f2-5c22-9e24-d629a4f3816c','Eremopoa Roshevitz','Roshevitz',0,1,'524c54ba-7ae6-5e81-95f4-84107fcffe38','Eremopoa','524c54ba-7ae6-5e81-95f4-84107fcffe38','Eremopoa','524c54ba-7ae6-5e81-95f4-84107fcffe38','Eremopoa','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Eremopoa','73|8|2|55|193|258|408|715|1953','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('8002','','','e6a287ad-ce7e-5529-ace9-39c1524703d2','Ventenata dubia (Leers) Cosson','(Leers) Cosson',0,2,'8cef4d88-87bf-5fde-9e1c-2eb7d269bca4','Ventenata dubia','8cef4d88-87bf-5fde-9e1c-2eb7d269bca4','Ventenata dubia','0e2d0ab1-20e7-5f92-9004-6e40365ea58d','Ventenata dub','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Ventenata|Ventenata dubia','73|8|2|55|193|258|408|715|1811|8002','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('716','','','6abe3382-83cf-58e3-af7f-a7b6cd6c1832','Aveninae J. Presl','J. Presl',0,1,'e598f9d3-a602-5a74-8d78-a3065e4791fe','Aveninae','e598f9d3-a602-5a74-8d78-a3065e4791fe','Aveninae','e598f9d3-a602-5a74-8d78-a3065e4791fe','Aveninae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Aveninae','73|8|2|55|193|258|408|716','class|subclass|superorder|order|family|subfamily|tribe|subtribe','subtribe','0','0','0','',1);
INSERT INTO core VALUES('7433','','','be6420ed-4e79-54d1-9487-fc7af3762bbf','Avena fatua Linnaeus','Linnaeus',0,2,'96857a85-0d02-5716-807e-bf74aa4751e2','Avena fatua','96857a85-0d02-5716-807e-bf74aa4751e2','Avena fatua','30ed0ab6-8b99-546e-8c82-0cb86566b845','Avena fatu','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Aveninae|Avena|Avena fatua','73|8|2|55|193|258|408|716|880|7433','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1306','','','ab2af465-ce79-5927-8bbf-712cf00222b8','Koeleria Persoon','Persoon',0,1,'07f1165b-b80e-5310-88f2-5c0cb278aa5c','Koeleria','07f1165b-b80e-5310-88f2-5c0cb278aa5c','Koeleria','07f1165b-b80e-5310-88f2-5c0cb278aa5c','Koeleria','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Aveninae|Koeleria','73|8|2|55|193|258|408|716|1306','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('32206','','','f413a70d-5b91-52b5-958c-bebadbd7704d','Koeleria sect. Trisetaera (Ascherson & Graebner) Barberá','(Ascherson & Graebner) Barberá',0,1,'ffc08da8-564c-532b-b6f9-9799961e6961','Trisetaera','beec48b5-69a6-5545-a4de-e21549ad9d32','Koeleria sect. Trisetaera','ffc08da8-564c-532b-b6f9-9799961e6961','Trisetaera','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Aveninae|Koeleria|Trisetaera','73|8|2|55|193|258|408|716|1306|32206','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('7737','','','eb6b7ef1-06c8-5197-93e2-a1a672b58cc1','Koeleria macrantha (Ledebour) Schultes','(Ledebour) Schultes',0,2,'61031737-70c2-5479-b350-a36b55181ed6','Koeleria macrantha','61031737-70c2-5479-b350-a36b55181ed6','Koeleria macrantha','9ae858f7-2c80-58af-8442-6f04b8434271','Koeleria macranth','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Aveninae|Koeleria|Koeleria|Koeleria macrantha','73|8|2|55|193|258|408|716|1306|32208|7737','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7991','','','086a98a3-8020-533f-bf9d-f3b7bc3d01c2','Trisetum flavescens (Linnaeus) P. Beauvois','(Linnaeus) P. Beauvois',0,2,'8f26c420-a9f5-5e51-93d2-2edc9c9a4d4b','Trisetum flavescens','8f26c420-a9f5-5e51-93d2-2edc9c9a4d4b','Trisetum flavescens','cfd24076-e777-5c86-b868-efdadb5a07c0','Trisetum flauescens','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Aveninae|Trisetum|Trisetum flavescens','73|8|2|55|193|258|408|716|1792|7991','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7990','','','607737f7-69de-5e34-9711-d325f19a0951','Trisetum cernuum Trinius subsp. cernuum Trinius','Trinius',0,3,'7faaadbb-718b-584a-ad3b-42b8774888ca','Trisetum cernuum cernuum','58cd379e-f3d5-5f24-a0b1-514bf090f0d8','Trisetum cernuum subsp. cernuum','574a7fb4-8888-5b73-b540-abb256468094','Trisetum cernu cernu','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Aveninae|Trisetum|Trisetum cernuum|Trisetum cernuum cernuum','73|8|2|55|193|258|408|716|1792|7989|7990','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('7445','','','42ebd06f-1672-5a26-ae9c-01a10d2ffaec','Briza maxima Linnaeus','Linnaeus',0,2,'11f23967-85f8-5044-ae9d-2df3edaaa725','Briza maxima','11f23967-85f8-5044-ae9d-2df3edaaa725','Briza maxima','985dcf42-ae6f-5d71-9664-b8b117b7b7a2','Briza maxim','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Brizinae|Briza|Briza maxima','73|8|2|55|193|258|408|720|914|7445','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1602','','','cbb2ec3d-f116-5b12-b4d5-33c67a226d01','Puccinellia Parlatore','Parlatore',0,1,'f400f04c-b574-5991-8f54-ea1c507a81a4','Puccinellia','f400f04c-b574-5991-8f54-ea1c507a81a4','Puccinellia','f400f04c-b574-5991-8f54-ea1c507a81a4','Puccinellia','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Coleanthinae|Puccinellia','73|8|2|55|193|258|408|722|1602','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('7922','','','6a6e8809-4c2a-5d7c-97da-6af528d83c32','Puccinellia andersonii Swallen','Swallen',0,2,'24f3b2b5-9c4d-5b9d-91ea-da03bde4fd4d','Puccinellia andersonii','24f3b2b5-9c4d-5b9d-91ea-da03bde4fd4d','Puccinellia andersonii','0e7a839d-9ce4-5a80-8285-6798bedb8cd3','Puccinellia anderson','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Coleanthinae|Puccinellia|Puccinellia andersonii','73|8|2|55|193|258|408|722|1602|7922','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7923','','','143d9027-6172-5865-a4f4-05670565a936','Puccinellia angustata (R. Brown) E.L. Rand & Redfield','(R. Brown) E.L. Rand & Redfield',0,2,'a73c6eaa-8b94-5b9c-b426-8ba2a50f62bf','Puccinellia angustata','a73c6eaa-8b94-5b9c-b426-8ba2a50f62bf','Puccinellia angustata','4d3c634d-7cce-5425-a88f-9035a7fac4d6','Puccinellia angustat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Coleanthinae|Puccinellia|Puccinellia angustata','73|8|2|55|193|258|408|722|1602|7923','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9879','','','86d83747-3fd8-56b1-966e-48b4258f8b9b','Puccinellia banksiensis Consaul','Consaul',0,2,'f85f0659-2b0b-596e-a739-2153cab45bb0','Puccinellia banksiensis','f85f0659-2b0b-596e-a739-2153cab45bb0','Puccinellia banksiensis','8ab7484c-5a9f-5e9a-9b03-2ab664465535','Puccinellia banksiens','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Coleanthinae|Puccinellia|Puccinellia banksiensis','73|8|2|55|193|258|408|722|1602|9879','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8022','','','b75cad14-c334-50bb-84cd-f3929c56327d','×Pucciphippsia vacillans (Th. Fries) Tzvelev','(Th. Fries) Tzvelev',0,2,'5f2fdec0-2ac5-5c74-8a65-f07b31cdfb1f','Pucciphippsia vacillans','161a4335-7b08-566c-bda3-e5fe2698327f','× Pucciphippsia vacillans','993ca86d-3e3f-5e5b-afe3-283c72da7a35','Pucciphippsia uacillans','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Coleanthinae|Pucciphippsia|Pucciphippsia vacillans','73|8|2|55|193|258|408|722|1947|8022','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('1013','','','48adcb33-a901-562b-82d9-5b6524c1be83','Coleanthus Seidl','Seidl',0,1,'a5c67822-a243-55ac-9672-3917ef9983e9','Coleanthus','a5c67822-a243-55ac-9672-3917ef9983e9','Coleanthus','a5c67822-a243-55ac-9672-3917ef9983e9','Coleanthus','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Coleanthinae|Coleanthus','73|8|2|55|193|258|408|722|1013','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('7511','','','e9079f4f-a3cd-5340-b74b-7d72eeecd542','Coleanthus subtilis (Trattinnick) Seidl','(Trattinnick) Seidl',0,2,'de4e2bcd-d1af-5a2d-8ead-e35ebd426ec9','Coleanthus subtilis','de4e2bcd-d1af-5a2d-8ead-e35ebd426ec9','Coleanthus subtilis','6153b407-0b6c-5ae9-a38f-7fdad71de0ee','Coleanthus subtil','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Coleanthinae|Coleanthus|Coleanthus subtilis','73|8|2|55|193|258|408|722|1013|7511','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('728','','','9ba05985-6df3-5f6f-a7c9-8aadeec4c373','Dactylidinae Stapf','Stapf',0,1,'54a0f4e8-6970-5aca-8b91-64cf91dcdf39','Dactylidinae','54a0f4e8-6970-5aca-8b91-64cf91dcdf39','Dactylidinae','54a0f4e8-6970-5aca-8b91-64cf91dcdf39','Dactylidinae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Dactylidinae','73|8|2|55|193|258|408|728','class|subclass|superorder|order|family|subfamily|tribe|subtribe','subtribe','0','0','0','',1);
INSERT INTO core VALUES('7517','','','f33aebe4-25d0-5b14-ad90-a7474277bff7','Cynosurus echinatus Linnaeus','Linnaeus',0,2,'a2a05594-3637-574b-af8d-fc15ba6e81f0','Cynosurus echinatus','a2a05594-3637-574b-af8d-fc15ba6e81f0','Cynosurus echinatus','bbc5c288-1442-54c3-ab01-eda4e37963ba','Cynosurus echinat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Cynosurinae|Cynosurus|Cynosurus echinatus','73|8|2|55|193|258|408|726|1068|7517','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1173','','','3e5aaf8c-d917-5d6e-9027-6128d9f73f7a','Festuca Linnaeus','Linnaeus',0,1,'40b4606a-4691-58a5-9948-8fc291fbcf5f','Festuca','40b4606a-4691-58a5-9948-8fc291fbcf5f','Festuca','40b4606a-4691-58a5-9948-8fc291fbcf5f','Festuca','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca','73|8|2|55|193|258|408|735|1173','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('7645','','','a9d62444-8f52-5f5d-9c32-5cb9b1923d60','Festuca auriculata Drobow','Drobow',0,2,'040de194-d393-5fab-854a-eae802c80dd6','Festuca auriculata','040de194-d393-5fab-854a-eae802c80dd6','Festuca auriculata','982f9c40-0e42-5f31-9d5a-50fa165250e0','Festuca auriculat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Festuca|Festuca|Festuca auriculata','73|8|2|55|193|258|408|735|1173|2035|2222|7645','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7653','','','f7481d68-1136-5b73-9e7d-0af34aff9516','Festuca frederikseniae E.B. Alexeev','E.B. Alexeev',0,2,'68104430-4baf-5821-a326-bb8c71fa5a21','Festuca frederikseniae','68104430-4baf-5821-a326-bb8c71fa5a21','Festuca frederikseniae','3b431f9b-60ee-5a6a-9973-5656b67aa18a','Festuca frederikseni','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Festuca|Festuca|Festuca frederikseniae','73|8|2|55|193|258|408|735|1173|2035|2222|7653','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7657','','','c9731b4b-926e-5983-8997-72eec4223f2e','Festuca idahoensis Elmer','Elmer',0,2,'13d6533e-4805-5438-bc96-3747d713aef7','Festuca idahoensis','13d6533e-4805-5438-bc96-3747d713aef7','Festuca idahoensis','e847cca9-a01a-5c13-9f98-08e347d92227','Festuca idahoens','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Festuca|Festuca|Festuca idahoensis','73|8|2|55|193|258|408|735|1173|2035|2222|7657','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7661','','','b9e927d3-23a6-5249-bf87-4e689aaaac75','Festuca ovina Linnaeus','Linnaeus',0,2,'21501ad5-ab2d-56b3-aa4b-8fc5a5c99d16','Festuca ovina','21501ad5-ab2d-56b3-aa4b-8fc5a5c99d16','Festuca ovina','28941a3c-9a63-5c07-a69c-347b26c234d8','Festuca ouin','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Festuca|Festuca|Festuca ovina','73|8|2|55|193|258|408|735|1173|2035|2222|7661','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7667','','','c50303eb-4ba7-59c0-871c-e68b9487ca01','Festuca roemeri (Pavlick) E.B. Alexeev','(Pavlick) E.B. Alexeev',0,2,'bff504ee-44b0-5509-9996-12d195336116','Festuca roemeri','bff504ee-44b0-5509-9996-12d195336116','Festuca roemeri','478e7bfb-c0c2-519f-8add-72405300831c','Festuca roemer','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Festuca|Festuca|Festuca roemeri','73|8|2|55|193|258|408|735|1173|2035|2222|7667','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7682','','','35753f2d-9190-5b0b-bc14-5fc7738022e2','Festuca saximontana Rydberg var. saximontana Rydberg','Rydberg',0,3,'673b9a8b-038d-5fbf-93f3-3b6e0e31c500','Festuca saximontana saximontana','0a79ea71-b5a9-5be3-abf4-61c8ab26c883','Festuca saximontana var. saximontana','3ccf0a86-8f5e-5c65-bdad-d7c860478ed7','Festuca saximontan saximontan','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Festuca|Festuca|Festuca saximontana|Festuca saximontana saximontana','73|8|2|55|193|258|408|735|1173|2035|2222|7680|7682','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('7668','','','5b2909b6-41c0-5614-9517-1725a1ba44ad','Festuca rubra subsp. arenaria (Osbeck) F. Areschoug','(Osbeck) F. Areschoug',0,3,'508ddf46-c937-51aa-80ad-a8f6ca4e4652','Festuca rubra arenaria','59088117-f488-5bec-b7c3-59cff4cad9a9','Festuca rubra subsp. arenaria','76cf0d33-a2f0-5340-bd37-d8ff9ad15d8f','Festuca rubr arenar','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Festuca|Festuca|Festuca rubra|Festuca rubra arenaria','73|8|2|55|193|258|408|735|1173|2035|2222|7669|7668','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('7674','','','c7fc4c33-96ef-5121-b786-a8e154e8b6f7','Festuca rubra subsp. mediana (Pavlick) Pavlick','(Pavlick) Pavlick',0,3,'4c319407-6e5e-5fbe-9dde-bc1a6d5af4cc','Festuca rubra mediana','e235d127-4cff-5c54-9548-12fa9f8abb1d','Festuca rubra subsp. mediana','55f7a6d4-e611-572e-996b-e8b637f8ac07','Festuca rubr median','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Festuca|Festuca|Festuca rubra|Festuca rubra mediana','73|8|2|55|193|258|408|735|1173|2035|2222|7669|7674','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('7675','','','a40b447c-790b-5743-8861-17daf6dd3e57','Festuca rubra subsp. pruinosa (Hackel) Piper','(Hackel) Piper',0,3,'e3c368a4-af48-502f-9e02-50b5d634930f','Festuca rubra pruinosa','1f6d696a-55e4-55e7-88a3-f82bfe7751d9','Festuca rubra subsp. pruinosa','64dc1227-6ee5-56a2-bc12-61332917e34d','Festuca rubr pruinos','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Festuca|Festuca|Festuca rubra|Festuca rubra pruinosa','73|8|2|55|193|258|408|735|1173|2035|2222|7669|7675','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('2036','','','789f482c-28ec-5673-949e-e46198cf1d50','Festuca subg. Obtusae E.B. Alexeev','E.B. Alexeev',0,1,'f1452276-8b7d-53ae-8cd8-016532e246f0','Obtusae','d0f64422-a100-5924-8e0e-49e9cad590bc','Festuca subgen. Obtusae','f1452276-8b7d-53ae-8cd8-016532e246f0','Obtusae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Obtusae','73|8|2|55|193|258|408|735|1173|2036','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('9742','','','494fa7a9-c449-5493-a4ce-4879181a3d91','Festuca valesiaca Schleicher ex Gaudin','Schleicher ex Gaudin',0,2,'39fd0a5f-3494-599b-b433-bfaa28d29bc2','Festuca valesiaca','39fd0a5f-3494-599b-b433-bfaa28d29bc2','Festuca valesiaca','de45e5cf-1d03-5110-8d20-2ff955f6f750','Festuca ualesiac','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Festuca|Festuca|Festuca valesiaca','73|8|2|55|193|258|408|735|1173|2035|2222|9742','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('2224','','','cc32dd3e-88d4-5429-a1bb-3485e90e944e','Festuca sect. Subuliflorae (E.B. Alexeev) Darbyshire','(E.B. Alexeev) Darbyshire',0,1,'99134184-df26-53c7-90b2-e41343d7cabd','Subuliflorae','4c70092b-c845-5c5b-9de0-cc803b95b68a','Festuca sect. Subuliflorae','99134184-df26-53c7-90b2-e41343d7cabd','Subuliflorae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Subulatae|Subuliflorae','73|8|2|55|193|258|408|735|1173|2037|2224','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('18809','','','effe6f03-daea-560e-899b-5bc799ca43b5','Lolium arundinaceum (Schreber) Darbyshire','(Schreber) Darbyshire',0,2,'ac707100-567d-512b-b2bc-09d02246066f','Lolium arundinaceum','ac707100-567d-512b-b2bc-09d02246066f','Lolium arundinaceum','5040bef3-66a0-564d-b6cb-618e41fba575','Lolium arundinace','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Lolium|Lolium arundinaceum','73|8|2|55|193|258|408|735|1365|18809','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1824','','','080ec383-b61f-53ca-82d7-b47040497143','Vulpia C.C. Gmelin','C.C. Gmelin',0,1,'c511b294-2348-5bb3-b892-4d037bccfbd4','Vulpia','c511b294-2348-5bb3-b892-4d037bccfbd4','Vulpia','c511b294-2348-5bb3-b892-4d037bccfbd4','Vulpia','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Vulpia','73|8|2|55|193|258|408|735|1824','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('8008','','','0ff3a5c3-ab92-587d-b8a6-546b317586e8','Vulpia octoflora var. glauca (Nuttall) Fernald','(Nuttall) Fernald',0,3,'33c36a50-d18b-5fba-9690-f962e61c4af3','Vulpia octoflora glauca','027a055e-ea2b-5bdc-acfc-300875a9f05a','Vulpia octoflora var. glauca','416dacb5-4842-5cb6-b805-31902d4372b5','Vulpia octoflor glauc','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Vulpia|Vulpia octoflora|Vulpia octoflora glauca','73|8|2|55|193|258|408|735|1824|8009|8008','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('8011','','','628af4c4-6926-5822-b825-6d362274d596','Vulpia octoflora (Walter) Rydberg var. octoflora (Walter) Rydberg','(Walter) Rydberg',0,3,'8183438d-ee16-52c0-9ed0-114f18ed84b8','Vulpia octoflora octoflora','b1c9216f-a163-52b5-920c-5b2a2f066d3d','Vulpia octoflora var. octoflora','b2ec3003-32c6-50b1-92ef-b3a5d890f457','Vulpia octoflor octoflor','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Vulpia|Vulpia octoflora|Vulpia octoflora octoflora','73|8|2|55|193|258|408|735|1824|8009|8011','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('739','','','89d9596e-46e2-55aa-bd87-e2bce5780354','Holcinae Dumortier','Dumortier',0,1,'80984b6e-3bc8-5ea5-b8d3-5e333e28d4a1','Holcinae','80984b6e-3bc8-5ea5-b8d3-5e333e28d4a1','Holcinae','80984b6e-3bc8-5ea5-b8d3-5e333e28d4a1','Holcinae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Holcinae','73|8|2|55|193|258|408|739','class|subclass|superorder|order|family|subfamily|tribe|subtribe','subtribe','0','0','0','',1);
INSERT INTO core VALUES('1668','','','cc59c4ab-da7b-5617-9787-971f2b809322','Scolochloa Link','Link',0,1,'db281b65-52c0-5daf-856e-b0a35d109c9a','Scolochloa','db281b65-52c0-5daf-856e-b0a35d109c9a','Scolochloa','db281b65-52c0-5daf-856e-b0a35d109c9a','Scolochloa','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Scolochloinae|Scolochloa','73|8|2|55|193|258|408|750|1668','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1418','','','7601647a-107d-50c2-ae36-272a61891c67','Milium Linnaeus','Linnaeus',0,1,'50697c73-5672-5300-9018-c658daa65afc','Milium','50697c73-5672-5300-9018-c658daa65afc','Milium','50697c73-5672-5300-9018-c658daa65afc','Milium','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Miliinae|Milium','73|8|2|55|193|258|408|743|1418','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1768','','','4cd97a24-fec4-5ffb-98c3-0ad943d24e11','Torreyochloa G.L. Church','G.L. Church',0,1,'7643efb9-dfab-5187-b7c1-0dec671df55c','Torreyochloa','7643efb9-dfab-5187-b7c1-0dec671df55c','Torreyochloa','7643efb9-dfab-5187-b7c1-0dec671df55c','Torreyochloa','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Torreyochloinae|Torreyochloa','73|8|2|55|193|258|408|755|1768','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1906','','','818ce74d-0462-5a06-af7f-309559da124f','Mibora Adanson','Adanson',0,1,'1245b058-4d3f-53bf-9758-b4a910a15544','Mibora','1245b058-4d3f-53bf-9758-b4a910a15544','Mibora','1245b058-4d3f-53bf-9758-b4a910a15544','Mibora','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Sesleriinae|Mibora','73|8|2|55|193|258|408|761|1906','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1911','','','3b589bc0-324b-5222-bce1-8c4eeb6a9d2b','Parapholis C.E. Hubbard','C.E. Hubbard',0,1,'805bd05c-19a5-52c1-97be-dad040b75a74','Parapholis','805bd05c-19a5-52c1-97be-dad040b75a74','Parapholis','805bd05c-19a5-52c1-97be-dad040b75a74','Parapholis','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Parapholiinae|Parapholis','73|8|2|55|193|258|408|763|1911','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('7825','','','40718be9-0654-5507-bf03-170a872ff157','Phleum phleoides (Linnaeus) H. Karsten','(Linnaeus) H. Karsten',0,2,'a0105a77-b36e-5918-ad5d-a10fe4667e79','Phleum phleoides','a0105a77-b36e-5918-ad5d-a10fe4667e79','Phleum phleoides','58342ee8-ec54-5eec-9dcd-039079ee3e2d','Phleum phleoid','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Phleinae|Phleum|Phleum phleoides','73|8|2|55|193|258|408|24652|1536|7825','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7716','','','75cae8ce-4cf1-599d-be77-5889d6fb3c7d','Hesperostipa curtiseta (Hitchcock) Barkworth','(Hitchcock) Barkworth',0,2,'8085ce52-93cf-513b-b547-dca5bc00be0f','Hesperostipa curtiseta','8085ce52-93cf-513b-b547-dca5bc00be0f','Hesperostipa curtiseta','791ab843-6a5b-5fa3-884a-45e50ebf55ee','Hesperostipa curtiset','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Stipeae|Stipinae|Hesperostipa|Hesperostipa curtiseta','73|8|2|55|193|258|629|746|1896|7716','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7713','','','66b63bcb-7010-50e9-8482-d30939f4075d','Hesperostipa comata (Trinius & Ruprecht) Barkworth subsp. comata (Trinius & Ruprecht) Barkworth','(Trinius & Ruprecht) Barkworth',0,3,'b9288b89-b5ce-529a-a405-6e02ef4b6ff3','Hesperostipa comata comata','b05fde06-d4fb-5b01-8abc-404dd22bb32d','Hesperostipa comata subsp. comata','d962693d-8164-55b9-bd51-a3262378ebd1','Hesperostipa comat comat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Stipeae|Stipinae|Hesperostipa|Hesperostipa comata|Hesperostipa comata comata','73|8|2|55|193|258|629|746|1896|7714|7713','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('24859','','','6dfffc87-a0dc-5b52-9fe8-3dfd003f4807','Patis racemosa (Smith) Romaschenko, P.M. Peterson & Soreng','(Smith) Romaschenko, P.M. Peterson & Soreng',0,2,'506f07cc-a574-5888-a971-1a85db5582fc','Patis racemosa','506f07cc-a574-5888-a971-1a85db5582fc','Patis racemosa','88fea97b-f3d7-5289-99a5-95a51c9fffcc','Patis racemos','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Stipeae|Stipinae|Patis|Patis racemosa','73|8|2|55|193|258|629|746|24858|24859','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30709','','','609a62e2-ec15-525c-806b-04294aaa7288','Eriocoma hymenoides (Roemer & Schultes) Rydberg','(Roemer & Schultes) Rydberg',0,2,'d458ed4e-c0fc-5f56-8684-65c42f52882b','Eriocoma hymenoides','d458ed4e-c0fc-5f56-8684-65c42f52882b','Eriocoma hymenoides','9314d31b-43c1-5d51-85e7-391aebb1d8bb','Eriocoma hymenoid','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Stipeae|Stipinae|Eriocoma|Eriocoma hymenoides','73|8|2|55|193|258|629|746|30708|30709','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32453','','','f7b7e2f9-6243-55d2-8ebe-c79f8bb331d8','Eriocoma occidentalis (Thurber ex S. Watson) Romaschenko','(Thurber ex S. Watson) Romaschenko',0,2,'2255fede-8bf6-58c6-8d32-dee89887dde4','Eriocoma occidentalis','2255fede-8bf6-58c6-8d32-dee89887dde4','Eriocoma occidentalis','87f850f6-9305-5338-9988-810be70b075c','Eriocoma occidental','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Stipeae|Stipinae|Eriocoma|Eriocoma occidentalis','73|8|2|55|193|258|629|746|30708|32453','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('790','','','3320bc0f-b449-5d1c-9332-f9d29f4e1ca4','Agropyron Gaertner','Gaertner',0,1,'7819e86d-df59-5094-ac68-e270162f8fa3','Agropyron','7819e86d-df59-5094-ac68-e270162f8fa3','Agropyron','7819e86d-df59-5094-ac68-e270162f8fa3','Agropyron','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Agropyron','73|8|2|55|193|258|406|709|790','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('7596','','','9e86cdcc-2cff-5974-addf-2aa09126f00d','Elymus hirsutus J. Presl','J. Presl',0,2,'ae6e3859-bb54-59a3-a7d7-2abef6b99c0e','Elymus hirsutus','ae6e3859-bb54-59a3-a7d7-2abef6b99c0e','Elymus hirsutus','cbb3eef1-7e85-5cb5-9f3d-6b0f6de5b41c','Elymus hirsut','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus hirsutus','73|8|2|55|193|258|406|709|1135|7596','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7605','','','3d145173-d211-543a-82aa-5060ff02a355','Elymus sibiricus Linnaeus','Linnaeus',0,2,'387a60c9-85a2-563c-b35f-030202f7caf8','Elymus sibiricus','387a60c9-85a2-563c-b35f-030202f7caf8','Elymus sibiricus','af1c2f2c-8a4d-57c6-ad3e-2db6f7307244','Elymus sibiric','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus sibiricus','73|8|2|55|193|258|406|709|1135|7605','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7619','','','4654f48d-682a-5e4a-80eb-b5d60543eb79','Elymus scribneri × Elymus trachycaulus ssp. violaceum','',0,0,'aed0f139-59f4-57ed-ba7f-20608cf56f5a','Elymus scribneri × Elymus trachycaulus violaceum','90ec3042-48ad-5c0e-b55e-c5307e7b21f4','Elymus scribneri × Elymus trachycaulus subsp. violaceum','d8b1c62a-c1ea-5a35-bff2-a7a721cb49d9','Elymus scribner × Elymus trachycaul uiolace','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus scribneri × Elymus trachycaulus violaceum','73|8|2|55|193|258|406|709|1135|7619','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('7614','','','29f040fe-624e-52ba-9786-7cb173d26b21','Elymus curvatus Linnaeus','Linnaeus',0,2,'a2f325f9-feaa-5f37-b1c2-392420df87c3','Elymus curvatus','a2f325f9-feaa-5f37-b1c2-392420df87c3','Elymus curvatus','84aab745-ffc2-578f-8359-12d9d6d3d21c','Elymus curuat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus curvatus','73|8|2|55|193|258|406|709|1135|7614','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7623','','','30d0b45c-ec0f-5241-8f3a-b7025f2512fd','Elymus ×pseudorepens (Scribner & J.G. Smith) M.E. Barkworth & D.R. Dewey','(Scribner & J.G. Smith) M.E. Barkworth & D.R. Dewey',0,2,'55bdb36f-eb51-51aa-ae8d-7d4f4dc16bb2','Elymus pseudorepens','a25e9635-2e92-5eb8-b8c6-6293d48ece09','Elymus × pseudorepens','55bdb36f-eb51-51aa-ae8d-7d4f4dc16bb2','Elymus pseudorepens','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus pseudorepens','73|8|2|55|193|258|406|709|1135|7623','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('7615','','','9386e8d8-5b02-51c4-9716-f18f3b3ca0b5','Elymus virginicus Linnaeus var. virginicus Linnaeus','Linnaeus',0,3,'8dd39bb3-6b02-57b2-bffd-273111caab45','Elymus virginicus virginicus','490b1b19-99e3-582a-8fd3-654cd827c35a','Elymus virginicus var. virginicus','66c2f517-765e-5754-a748-bf8158e122ee','Elymus uirginic uirginic','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus virginicus|Elymus virginicus virginicus','73|8|2|55|193|258|406|709|1135|7616|7615','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('9573','','','dcfbb831-a2b5-502f-a22a-3905efddb98b','Elymus virginicus var. halophilus (E.P.  Bicknell) Wiegand','(E.P.  Bicknell) Wiegand',0,3,'d384c4d0-27c1-523e-8d69-a3aa688bb165','Elymus virginicus halophilus','625e273a-55f5-5dd3-bcbe-492f3df98d4c','Elymus virginicus var. halophilus','5f812a5d-ed0a-5fc6-935d-f49e23a3dbaf','Elymus uirginic halophil','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus virginicus|Elymus virginicus halophilus','73|8|2|55|193|258|406|709|1135|7616|9573','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('7584','','','42b06684-39c4-5de5-bac0-54500b76e432','Elymus alaskanus (Scribner & Merrill) Á. Löve','(Scribner & Merrill) Á. Löve',0,2,'35c2145b-8b58-5942-8ab8-c47d15f894e4','Elymus alaskanus','35c2145b-8b58-5942-8ab8-c47d15f894e4','Elymus alaskanus','cb36f841-db11-528c-8bfc-a6502f591590','Elymus alaskan','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus alaskanus','73|8|2|55|193|258|406|709|1135|7584','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7593','','','712e5951-df8c-5289-aaff-7a9225bdc889','Elymus glaucus Buckley subsp. glaucus Buckley','Buckley',0,3,'1a204fef-dd54-5bfe-a82b-17284b800d94','Elymus glaucus glaucus','bc979579-bd72-5981-b923-611d28e032e7','Elymus glaucus subsp. glaucus','48e5ca9d-1227-5a51-a153-88fa69880260','Elymus glauc glauc','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus glaucus|Elymus glaucus glaucus','73|8|2|55|193|258|406|709|1135|7594|7593','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('7599','','','9a2a1534-cdb3-5190-8cc7-f3c8caeb03c0','Elymus lanceolatus (Scribner & J.G. Smith) Gould','(Scribner & J.G. Smith) Gould',0,2,'6b14d393-15a4-539a-aee1-3865b2e1a873','Elymus lanceolatus','6b14d393-15a4-539a-aee1-3865b2e1a873','Elymus lanceolatus','6bc4a663-e67f-5368-8102-3100642923fd','Elymus lanceolat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus lanceolatus','73|8|2|55|193|258|406|709|1135|7599','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7611','','','59988ba4-d980-56d0-a072-b082ba19386d','Elymus trachycaulus subsp. virescens (Lange) Á. Löve & D. Löve','(Lange) Á. Löve & D. Löve',0,3,'1a3dc00e-36ac-5450-85c0-1cb57271324c','Elymus trachycaulus virescens','5e6ac133-63f8-5204-a80e-04aee88fd3b7','Elymus trachycaulus subsp. virescens','42fa9400-b455-5d48-a69e-af5561b93fd7','Elymus trachycaul uirescens','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus trachycaulus|Elymus trachycaulus virescens','73|8|2|55|193|258|406|709|1135|7607|7611','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('7642','','','9041a044-4d49-5b90-84a3-429ba5b4d7de','Eremopyrum triticeum (Gaertner) Nevski','(Gaertner) Nevski',0,2,'74cfb59d-9ab9-5b1d-b769-77807bb0973f','Eremopyrum triticeum','74cfb59d-9ab9-5b1d-b769-77807bb0973f','Eremopyrum triticeum','014744fc-7d03-5c4f-90af-70d790e68b24','Eremopyrum tritice','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Eremopyrum|Eremopyrum triticeum','73|8|2|55|193|258|406|709|1146|7642','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7722','','','ccf30a83-3c3f-5a36-8ea4-fa7966aa54ee','Hordeum brachyantherum Nevski','Nevski',0,2,'0308d16f-3992-563f-a87d-c6c52594cd94','Hordeum brachyantherum','0308d16f-3992-563f-a87d-c6c52594cd94','Hordeum brachyantherum','b86675da-18eb-5bda-8b01-1eff0338bc42','Hordeum brachyanther','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Hordeum|Hordeum brachyantherum','73|8|2|55|193|258|406|709|1256|7722','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7724','','','9a08e742-a1ab-5935-bb2b-1d00c1e898ff','Hordeum jubatum subsp. ×intermedium Bowden Bowden','',0,2,'b3d6d3fa-5f28-5466-b386-5b80b799cd2f','Hordeum jubatum','b3d6d3fa-5f28-5466-b386-5b80b799cd2f','Hordeum jubatum','1fd4f222-fac5-56e6-91b8-f7a4770c8485','Hordeum iubat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Hordeum|Hordeum jubatum|Hordeum jubatum','73|8|2|55|193|258|406|709|1256|7725|7724','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',4);
INSERT INTO core VALUES('7725','','','a36a83a2-81c5-5c7c-af8b-fd47da3c6765','Hordeum jubatum Linnaeus','Linnaeus',0,2,'b3d6d3fa-5f28-5466-b386-5b80b799cd2f','Hordeum jubatum','b3d6d3fa-5f28-5466-b386-5b80b799cd2f','Hordeum jubatum','1fd4f222-fac5-56e6-91b8-f7a4770c8485','Hordeum iubat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Hordeum|Hordeum jubatum','73|8|2|55|193|258|406|709|1256|7725','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7730','','','0eccb29d-a079-5ba5-9b0b-bffcbc890fa0','Hordeum murinum Linnaeus','Linnaeus',0,2,'0aa225d1-27f1-526b-98fb-80760ea027a2','Hordeum murinum','0aa225d1-27f1-526b-98fb-80760ea027a2','Hordeum murinum','5634523d-e200-5c4c-bb2e-7465cbf84f5e','Hordeum murin','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Hordeum|Hordeum murinum','73|8|2|55|193|258|406|709|1256|7730','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7732','','','618bc946-3d8a-5817-b547-be768c9b8706','Hordeum murinum Linnaeus subsp. murinum Linnaeus','Linnaeus',0,3,'95a52df1-6ebd-5441-9b5a-0ba1918d3074','Hordeum murinum murinum','7440813b-f745-5c5c-aab6-22f10d2dd637','Hordeum murinum subsp. murinum','d2b6c7c3-838a-58c1-a303-b1a47ae03e9b','Hordeum murin murin','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Hordeum|Hordeum murinum|Hordeum murinum murinum','73|8|2|55|193|258|406|709|1256|7730|7732','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('7749','','','08a2716c-4e2d-5b46-871f-d112cec2f3ff','Leymus innovatus (Beal) Pilger','(Beal) Pilger',0,2,'ee414858-036e-5402-a17d-695534c68b7f','Leymus innovatus','ee414858-036e-5402-a17d-695534c68b7f','Leymus innovatus','c40a7fda-dc6e-556b-9068-f1199659cb6c','Leymus innouat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Leymus|Leymus innovatus','73|8|2|55|193|258|406|709|1338|7749','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7751','','','4a43e03a-e30c-5580-9cc7-80afea5b5dea','Leymus mollis (Trinius) Pilger','(Trinius) Pilger',0,2,'15645181-5885-5dec-a660-ab81253ad95a','Leymus mollis','15645181-5885-5dec-a660-ab81253ad95a','Leymus mollis','7158ff12-8b3b-5ff1-a12c-e9dff2fe2f7d','Leymus moll','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Leymus|Leymus mollis','73|8|2|55|193|258|406|709|1338|7751','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7752','','','15b22f22-54ee-5d40-8178-92d1962b3242','Leymus mollis subsp. villosissimus (Scribner) Á. Löve & D. Löve','(Scribner) Á. Löve & D. Löve',0,3,'d8700d77-e1b5-5f45-be0b-ae7ef245b788','Leymus mollis villosissimus','b6590691-734c-503b-8e4c-8f7de5ca9ff1','Leymus mollis subsp. villosissimus','e0ba3b86-28b0-573f-8c6a-ec8bc1291d1e','Leymus moll uillosissim','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Leymus|Leymus mollis|Leymus mollis villosissimus','73|8|2|55|193|258|406|709|1338|7751|7752','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('8017','','','5231e4e2-b9ed-5848-b2fb-8c500a9424de','×Elyhordeum macounii (Vasey) Barkworth & D.R. Dewey','(Vasey) Barkworth & D.R. Dewey',0,2,'f0165527-59ac-5ed7-b63f-ef9768c1376b','Elyhordeum macounii','9c329afa-94dd-54a7-9740-dad49773b1ab','× Elyhordeum macounii','38b491c7-0e4d-5253-9d60-b87eb041f8b6','Elyhordeum macoun','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elyhordeum|Elyhordeum macounii','73|8|2|55|193|258|406|709|1830|8017','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('1944','','','8d648280-e4e4-5c6c-9c7b-1863fdbaaf73','×Elyleymus B.R. Baum','B.R. Baum',0,1,'f087b3a7-8156-566d-bf38-1e5344ad4ec8','Elyleymus','1143ebd0-287d-57ad-94ea-595ce44539e2','× Elyleymus','f087b3a7-8156-566d-bf38-1e5344ad4ec8','Elyleymus','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elyleymus','73|8|2|55|193|258|406|709|1944','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',3);
INSERT INTO core VALUES('9582','','','31754885-a07c-5faf-8529-9847706f76b6','×Elyleymus ungavensis (Louis-Marie) Barkworth','(Louis-Marie) Barkworth',0,2,'aae0ba9b-8aa7-5e99-8ff2-1dff2e3bbf7b','Elyleymus ungavensis','054ecff0-a8e9-5610-b5d7-f49e9af8b9e3','× Elyleymus ungavensis','75a23564-5b64-50ba-9163-b07c4b15738c','Elyleymus ungauens','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elyleymus|Elyleymus ungavensis','73|8|2|55|193|258|406|709|1944|9582','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('1945','','','368fbf83-03d6-552e-885b-23a88d9c66b0','×Leydeum Barkworth','Barkworth',0,1,'758b81a3-5fa9-5056-82cd-3525d3162ad0','Leydeum','e94f9045-14a0-528a-b327-8bf5bde41dc0','× Leydeum','758b81a3-5fa9-5056-82cd-3525d3162ad0','Leydeum','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Leydeum','73|8|2|55|193|258|406|709|1945','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',3);
INSERT INTO core VALUES('1946','','','e6fad1b1-5682-5e78-994c-a46b533d1bf8','×Pascoleymus Barkworth','Barkworth',0,1,'9f15ad11-c927-5168-a410-cd82f06bf201','Pascoleymus','2a62a794-3856-50ec-a73f-a59962b5fe67','× Pascoleymus','9f15ad11-c927-5168-a410-cd82f06bf201','Pascoleymus','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Pascoleymus','73|8|2|55|193|258|406|709|1946','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',3);
INSERT INTO core VALUES('1794','','','83903287-71c1-5dc2-a676-a1fc36c8d90e','Triticum Linnaeus','Linnaeus',0,1,'2143f644-097c-5a23-85f2-2cfd29004fee','Triticum','2143f644-097c-5a23-85f2-2cfd29004fee','Triticum','2143f644-097c-5a23-85f2-2cfd29004fee','Triticum','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Triticinae|Triticum','73|8|2|55|193|258|406|756|1794','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1932','','','c4a271c0-a7a6-5eb8-a7bd-5564d0cd11c9','Thinopyrum Á. Löve','Á. Löve',0,1,'0d9b9bfb-c252-5728-919c-c17dbb053bf7','Thinopyrum','0d9b9bfb-c252-5728-919c-c17dbb053bf7','Thinopyrum','0d9b9bfb-c252-5728-919c-c17dbb053bf7','Thinopyrum','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Triticinae|Thinopyrum','73|8|2|55|193|258|406|756|1932','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('7977','','','315fcd42-bf92-59bd-98bc-7c5d982887b3','Thinopyrum intermedium (Host) Barkworth & D.R. Dewey','(Host) Barkworth & D.R. Dewey',0,2,'8d884ace-d19a-578f-8de0-2cb92070147f','Thinopyrum intermedium','8d884ace-d19a-578f-8de0-2cb92070147f','Thinopyrum intermedium','67358657-fab7-5a4a-8d13-4f999254acc7','Thinopyrum intermedi','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Triticinae|Thinopyrum|Thinopyrum intermedium','73|8|2|55|193|258|406|756|1932|7977','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29977','','','f849396a-8875-57c3-b417-444926eb1602','Arundinarieae Ascherson & Graebner','Ascherson & Graebner',0,1,'70ff6a6c-367a-53fe-969a-e2c67186e47d','Arundinarieae','70ff6a6c-367a-53fe-969a-e2c67186e47d','Arundinarieae','70ff6a6c-367a-53fe-969a-e2c67186e47d','Arundinarieae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Bambusoideae|Arundinarieae','73|8|2|55|193|29976|29977','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('758','','','026d98ac-fd2d-53a4-8209-afec42987e23','Zizaniinae Bentham','Bentham',0,1,'274aeed3-d958-5715-91e4-5dc7ffb70234','Zizaniinae','274aeed3-d958-5715-91e4-5dc7ffb70234','Zizaniinae','274aeed3-d958-5715-91e4-5dc7ffb70234','Zizaniinae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Oryzoideae|Oryzeae|Zizaniinae','73|8|2|55|193|30296|602|758','class|subclass|superorder|order|family|subfamily|tribe|subtribe','subtribe','0','0','0','',1);
INSERT INTO core VALUES('7740','','','1d87e84a-ae28-52d0-8d41-870617901eff','Leersia virginica Willdenow','Willdenow',0,2,'cdbc358f-a360-50ee-8f65-d2b21d77c70f','Leersia virginica','cdbc358f-a360-50ee-8f65-d2b21d77c70f','Leersia virginica','8ebb033d-33e5-5483-b2fe-96e3de39877b','Leersia uirginic','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Oryzoideae|Oryzeae|Oryzinae|Leersia|Leersia virginica','73|8|2|55|193|30296|602|741|1323|7740','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8025','','','f230aea0-45b2-5bb3-be9c-95821406eb4b','Zizania aquatica Linnaeus var. aquatica Linnaeus','Linnaeus',0,3,'94927bd8-ad29-5dee-99dd-70c6abc091d3','Zizania aquatica aquatica','30be4cd3-234e-5511-843a-8de8c17d8d3a','Zizania aquatica var. aquatica','7d21b6c7-8645-5354-8c09-a59f3ec2938b','Zizania aquatic aquatic','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Oryzoideae|Oryzeae|Zizaniinae|Zizania|Zizania aquatica|Zizania aquatica aquatica','73|8|2|55|193|30296|602|758|1841|8026|8025','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('231','','','c48894e3-0108-59cc-b290-acc76a6bede0','Typhaceae de Jussieu','de Jussieu',0,1,'b212ecd4-f995-51cc-bd17-60b0099531ec','Typhaceae','b212ecd4-f995-51cc-bd17-60b0099531ec','Typhaceae','b212ecd4-f995-51cc-bd17-60b0099531ec','Typhaceae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Typhaceae','73|8|2|55|231','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('9391','','','b3868483-fa7f-5c98-90af-a57e2f963c74','Sparganium emersum Rehmann','Rehmann',0,2,'0f4b8e71-1e48-5356-873e-053f63a926cf','Sparganium emersum','0f4b8e71-1e48-5356-873e-053f63a926cf','Sparganium emersum','eb591d3c-71f7-5f9c-8d9c-7c4ded3736fa','Sparganium emers','','Equisetopsida|Magnoliidae|Lilianae|Poales|Typhaceae|Sparganium|Xanthosparganium|Sparganium emersum','73|8|2|55|231|1703|33646|9391','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9396','','','5611bd18-08a4-54f9-a06e-12a5fe0d3fa9','Sparganium natans Linnaeus','Linnaeus',0,2,'68925517-d51e-5182-8698-864892e5cb5f','Sparganium natans','68925517-d51e-5182-8698-864892e5cb5f','Sparganium natans','68925517-d51e-5182-8698-864892e5cb5f','Sparganium natans','','Equisetopsida|Magnoliidae|Lilianae|Poales|Typhaceae|Sparganium|Xanthosparganium|Sparganium natans','73|8|2|55|231|1703|33646|9396','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9422','','','377f91f3-2fac-59f4-a55b-3482e096d4a2','Typha latifolia Linnaeus','Linnaeus',0,2,'79fea008-7ec1-52e9-88be-90f3b84fa057','Typha latifolia','79fea008-7ec1-52e9-88be-90f3b84fa057','Typha latifolia','eba6fc26-99bc-5a6a-8707-a0c6c65c6120','Typha latifol','','Equisetopsida|Magnoliidae|Lilianae|Poales|Typhaceae|Typha|Typha latifolia','73|8|2|55|231|1799|9422','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('38','','','598f58d2-11ff-503f-a898-edd140b4ecea','Magnolianae Takhtajan','Takhtajan',0,1,'3f925e1f-7a46-59b0-bbb1-4d6d63cd0aad','Magnolianae','3f925e1f-7a46-59b0-bbb1-4d6d63cd0aad','Magnolianae','3f925e1f-7a46-59b0-bbb1-4d6d63cd0aad','Magnolianae','','Equisetopsida|Magnoliidae|Magnolianae','73|8|38','class|subclass|superorder','superorder','0','0','0','',1);
INSERT INTO core VALUES('354','','','53bc0272-c92b-5cc2-9a13-3e99a8246bf9','Lauroideae','',0,1,'53bc0272-c92b-5cc2-9a13-3e99a8246bf9','Lauroideae','53bc0272-c92b-5cc2-9a13-3e99a8246bf9','Lauroideae','53bc0272-c92b-5cc2-9a13-3e99a8246bf9','Lauroideae','','Equisetopsida|Magnoliidae|Magnolianae|Laurales|Lauraceae|Lauroideae','73|8|38|37|153|354','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('153','','','8de4d62a-79e3-51b5-8808-6a9d006317a8','Lauraceae de Jussieu','de Jussieu',0,1,'4692da17-524e-5282-81de-dffee8b3353d','Lauraceae','4692da17-524e-5282-81de-dffee8b3353d','Lauraceae','4692da17-524e-5282-81de-dffee8b3353d','Lauraceae','','Equisetopsida|Magnoliidae|Magnolianae|Laurales|Lauraceae','73|8|38|37|153','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('450','','','d901753e-6872-5a3b-aede-e6aa4f493137','Annoneae','',0,1,'d901753e-6872-5a3b-aede-e6aa4f493137','Annoneae','d901753e-6872-5a3b-aede-e6aa4f493137','Annoneae','d901753e-6872-5a3b-aede-e6aa4f493137','Annoneae','','Equisetopsida|Magnoliidae|Magnolianae|Magnoliales|Annonaceae|Annonoideae|Annoneae','73|8|38|41|82|284|450','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('6487','','','5167ab98-2c85-5cba-93a4-2b6fb9bc5ab6','Sassafras albidum (Nuttall) Nees','(Nuttall) Nees',0,2,'82f6925a-bc0b-55ed-95e9-68b4181ebe6d','Sassafras albidum','82f6925a-bc0b-55ed-95e9-68b4181ebe6d','Sassafras albidum','b4d2b92f-2772-5314-8517-d9c3b937acf7','Sassafras albid','','Equisetopsida|Magnoliidae|Magnolianae|Laurales|Lauraceae|Lauroideae|Laureae|Sassafras|Sassafras albidum','73|8|38|37|153|354|609|1651|6487','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('54','','','75ade715-56af-5028-9b85-2198858a6270','Piperales Dumortier','Dumortier',0,1,'1736bb22-1cda-56f9-894a-3ce2c85654ea','Piperales','1736bb22-1cda-56f9-894a-3ce2c85654ea','Piperales','1736bb22-1cda-56f9-894a-3ce2c85654ea','Piperales','','Equisetopsida|Magnoliidae|Magnolianae|Piperales','73|8|38|54','class|subclass|superorder|order','order','0','0','0','',1);
INSERT INTO core VALUES('444','','','e5cdfb38-52aa-56e0-925c-d7d93b0e2011','Aristolochieae','',0,1,'e5cdfb38-52aa-56e0-925c-d7d93b0e2011','Aristolochieae','e5cdfb38-52aa-56e0-925c-d7d93b0e2011','Aristolochieae','e5cdfb38-52aa-56e0-925c-d7d93b0e2011','Aristolochieae','','Equisetopsida|Magnoliidae|Magnolianae|Piperales|Aristolochiaceae|Aristolochioideae|Aristolochieae','73|8|38|54|88|280|444','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('854','','','0914f81c-8158-58a0-9472-9503f5df1007','Aristolochia Linnaeus','Linnaeus',0,1,'17e7a451-511c-516f-b67f-2912739f55a3','Aristolochia','17e7a451-511c-516f-b67f-2912739f55a3','Aristolochia','17e7a451-511c-516f-b67f-2912739f55a3','Aristolochia','','Equisetopsida|Magnoliidae|Magnolianae|Piperales|Aristolochiaceae|Aristolochioideae|Aristolochieae|Aristolochia','73|8|38|54|88|280|444|854','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('32507','','','d2b7fffc-bb70-573e-aa28-3ab28f3ac2d5','Asarum sect. Asarum Linnaeus','Linnaeus',0,1,'73c607bd-8d04-528d-8f90-865c2b13d787','Asarum','a033db2f-aed7-54cb-acbd-f32ef27a2eec','Asarum sect. Asarum','73c607bd-8d04-528d-8f90-865c2b13d787','Asarum','','Equisetopsida|Magnoliidae|Magnolianae|Piperales|Aristolochiaceae|Asaroideae|Asareae|Asarum|Asarum','73|8|38|54|88|282|448|863|32507','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('215','','','9b28792d-e60a-56ff-9834-66fa2b309fce','Saururaceae Martinov','Martinov',0,1,'b49039ec-fd63-5d8d-8e5b-d311b44696e9','Saururaceae','b49039ec-fd63-5d8d-8e5b-d311b44696e9','Saururaceae','b49039ec-fd63-5d8d-8e5b-d311b44696e9','Saururaceae','','Equisetopsida|Magnoliidae|Magnolianae|Piperales|Saururaceae','73|8|38|54|215','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('910','','','67ad2864-b169-5bc4-a600-c784c9418ebb','Brasenia Schreber','Schreber',0,1,'088a4be4-0807-5b7b-ac29-dfcdafbd14e6','Brasenia','088a4be4-0807-5b7b-ac29-dfcdafbd14e6','Brasenia','088a4be4-0807-5b7b-ac29-dfcdafbd14e6','Brasenia','','Equisetopsida|Magnoliidae|Nymphaeanae|Nymphaeales|Cabombaceae|Brasenia','73|8|46|45|101|910','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('924','','','41c50e55-e57e-5c12-a9ad-ae2a25048306','Cabomba Aublet','Aublet',0,1,'60970900-889d-515c-96ff-8f3fc23c2e43','Cabomba','60970900-889d-515c-96ff-8f3fc23c2e43','Cabomba','60970900-889d-515c-96ff-8f3fc23c2e43','Cabomba','','Equisetopsida|Magnoliidae|Nymphaeanae|Nymphaeales|Cabombaceae|Cabomba','73|8|46|45|101|924','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('176','','','2c9d5929-2272-5e91-86b5-b2faafb06f33','Nymphaeaceae Salisbury','Salisbury',0,1,'38268638-69d6-5ca5-a25a-06313175698a','Nymphaeaceae','38268638-69d6-5ca5-a25a-06313175698a','Nymphaeaceae','38268638-69d6-5ca5-a25a-06313175698a','Nymphaeaceae','','Equisetopsida|Magnoliidae|Nymphaeanae|Nymphaeales|Nymphaeaceae','73|8|46|45|176','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('2182','','','73caae83-c229-587c-997c-dd620a42da3f','Nuphar sect. Nuphar','',0,1,'316ec700-0640-5f4d-bb31-3606eebb4a2d','Nuphar','73caae83-c229-587c-997c-dd620a42da3f','Nuphar sect. Nuphar','316ec700-0640-5f4d-bb31-3606eebb4a2d','Nuphar','','Equisetopsida|Magnoliidae|Nymphaeanae|Nymphaeales|Nymphaeaceae|Nupharoideae|Nuphar|Nuphar','73|8|46|45|176|367|1466|2182','class|subclass|superorder|order|family|subfamily|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('6711','','','e47cf73f-9037-57a9-a721-e295dd866dae','Nuphar advena (Aiton) W.T. Aiton subsp. advena (Aiton) W.T. Aiton','(Aiton) W.T. Aiton',0,3,'f7929e4a-8265-54cd-acf4-fd81f49e7360','Nuphar advena advena','7d72b31e-acb1-53ce-b9a6-50df885fa2b5','Nuphar advena subsp. advena','49895842-f319-5707-b9f2-7f6a1af793a6','Nuphar aduen aduen','','Equisetopsida|Magnoliidae|Nymphaeanae|Nymphaeales|Nymphaeaceae|Nupharoideae|Nuphar|Astylus|Nuphar advena|Nuphar advena advena','73|8|46|45|176|367|1466|2181|6712|6711','class|subclass|superorder|order|family|subfamily|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('6723','','','2b7868c5-710b-5653-a7a8-9728e3dd1f4a','Nymphaea tetragona Georgi','Georgi',0,2,'40ff30e0-f3f8-5754-a24e-3607af246854','Nymphaea tetragona','40ff30e0-f3f8-5754-a24e-3607af246854','Nymphaea tetragona','8d71619c-5793-5681-9b45-5c69eca8ad34','Nymphaea tetragon','','Equisetopsida|Magnoliidae|Nymphaeanae|Nymphaeales|Nymphaeaceae|Nymphaeoideae|Nymphaeeae|Nymphaea|Nymphaea tetragona','73|8|46|45|176|368|634|1467|6723','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6717','','','f2203ba8-b8fc-504e-bb1c-38782700e83c','Nymphaea alba Linnaeus','Linnaeus',0,2,'0cc27678-3f6b-563d-80a9-1803bf7953df','Nymphaea alba','0cc27678-3f6b-563d-80a9-1803bf7953df','Nymphaea alba','91163e75-5433-57f5-847d-30a947d2cf6c','Nymphaea alb','','Equisetopsida|Magnoliidae|Nymphaeanae|Nymphaeales|Nymphaeaceae|Nymphaeoideae|Nymphaeeae|Nymphaea|Nymphaea alba','73|8|46|45|176|368|634|1467|6717','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6722','','','dc44e18d-efe9-5a3b-ba71-c343ad5ef5d2','Nymphaea odorata subsp. tuberosa (Paine) Wiersema & Hellquist','(Paine) Wiersema & Hellquist',0,3,'f77b3572-be05-5f2d-a00b-05c3060f7ece','Nymphaea odorata tuberosa','ae3fb12b-6c9e-573f-b11f-69906b9404ab','Nymphaea odorata subsp. tuberosa','624147ca-a759-59bb-a054-8af951d33d4b','Nymphaea odorat tuberos','','Equisetopsida|Magnoliidae|Nymphaeanae|Nymphaeales|Nymphaeaceae|Nymphaeoideae|Nymphaeeae|Nymphaea|Nymphaea odorata|Nymphaea odorata tuberosa','73|8|46|45|176|368|634|1467|6721|6722','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('191','','','78c60951-cc61-524f-8744-da37fe6f3360','Platanaceae T. Lestiboudois','T. Lestiboudois',0,1,'6ae8ee5d-23d3-5288-8b21-3142ec817a87','Platanaceae','6ae8ee5d-23d3-5288-8b21-3142ec817a87','Platanaceae','6ae8ee5d-23d3-5288-8b21-3142ec817a87','Platanaceae','','Equisetopsida|Magnoliidae|Proteanae|Proteales|Platanaceae','73|8|58|57|191','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('6702','','','84d548b0-6a25-5af1-94d8-0d9e4228a4ef','Nelumbo lutea (Willdenow) Persoon','(Willdenow) Persoon',0,2,'e603a98c-9f9a-5522-b048-21c2e27ed4e0','Nelumbo lutea','e603a98c-9f9a-5522-b048-21c2e27ed4e0','Nelumbo lutea','7ebd453d-f050-5ecf-9c50-7c31956f1245','Nelumbo lute','','Equisetopsida|Magnoliidae|Proteanae|Proteales|Nelumbonaceae|Nelumbo|Nelumbo lutea','73|8|58|57|174|1455|6702','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('59','','','d0ea4796-8593-51df-baa8-4c45f41fd118','Ranunculales Lindley','Lindley',0,1,'eae871c5-001b-514c-b8e5-fd3fa51a9531','Ranunculales','eae871c5-001b-514c-b8e5-fd3fa51a9531','Ranunculales','eae871c5-001b-514c-b8e5-fd3fa51a9531','Ranunculales','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales','73|8|60|59','class|subclass|superorder|order','order','0','0','0','',1);
INSERT INTO core VALUES('246','','','454a1765-1d83-5a96-b18d-1b9cb63c65dc','Berberoideae','',0,1,'454a1765-1d83-5a96-b18d-1b9cb63c65dc','Berberoideae','454a1765-1d83-5a96-b18d-1b9cb63c65dc','Berberoideae','454a1765-1d83-5a96-b18d-1b9cb63c65dc','Berberoideae','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Berberidaceae|Berberoideae','73|8|60|59|93|246','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('93','','','9386cff2-50b0-5e3e-8370-59c09b6e0b51','Berberidaceae de Jussieu','de Jussieu',0,1,'f37b07fd-118f-5a5c-9ec3-f25463f54a25','Berberidaceae','f37b07fd-118f-5a5c-9ec3-f25463f54a25','Berberidaceae','f37b07fd-118f-5a5c-9ec3-f25463f54a25','Berberidaceae','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Berberidaceae','73|8|60|59|93','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('3668','','','088c5fda-1393-5a34-9890-65f043f0222f','Berberis ×ottawensis C.K. Schneider','C.K. Schneider',0,2,'48a1d542-304c-5a98-83f1-710ddd3f8ba8','Berberis ottawensis','f58d8ea1-44e3-5d7c-916c-09fd7858898e','Berberis × ottawensis','e1416e39-db61-542f-a8e0-3b874b0af0b5','Berberis ottawens','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Berberidaceae|Berberoideae|Berberideae|Berberis|Berberis ottawensis','73|8|60|59|93|246|394|893|3668','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('1296','','','7850777c-06e3-54a7-9955-45adee313ad9','Jeffersonia Barton','Barton',0,1,'7ff85b78-8c5b-5800-abf7-829b8df38847','Jeffersonia','7ff85b78-8c5b-5800-abf7-829b8df38847','Jeffersonia','7ff85b78-8c5b-5800-abf7-829b8df38847','Jeffersonia','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Berberidaceae|Berberoideae|Berberideae|Jeffersonia','73|8|60|59|93|246|394|1296','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('12775','','','b9daad1f-04de-5621-83a1-337b996ab8dd','Mahonia aquifolium (Pursh) Nuttall','(Pursh) Nuttall',0,2,'c36cd2eb-837b-58a6-8219-b7ba583a85ab','Mahonia aquifolium','c36cd2eb-837b-58a6-8219-b7ba583a85ab','Mahonia aquifolium','e637ea4a-4a76-5564-98cc-799ea8186287','Mahonia aquifoli','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Berberidaceae|Berberoideae|Berberideae|Mahonia|Mahonia aquifolium','73|8|60|59|93|246|394|31254|12775','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('620','','','c71ad5da-ec37-5252-995a-62012821d5b2','Menispermeae','',0,1,'c71ad5da-ec37-5252-995a-62012821d5b2','Menispermeae','c71ad5da-ec37-5252-995a-62012821d5b2','Menispermeae','c71ad5da-ec37-5252-995a-62012821d5b2','Menispermeae','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Menispermaceae|Menispermeae','73|8|60|59|168|620','class|subclass|superorder|order|family|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('168','','','9da08c98-cea7-5482-a6ec-e56fa705eb25','Menispermaceae de Jussieu','de Jussieu',0,1,'7f91e00b-e2b9-59c8-8eea-fad39caf2722','Menispermaceae','7f91e00b-e2b9-59c8-8eea-fad39caf2722','Menispermaceae','7f91e00b-e2b9-59c8-8eea-fad39caf2722','Menispermaceae','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Menispermaceae','73|8|60|59|168','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('252','','','62eb3ccd-b2c2-5f6a-b16e-a1af70cb049d','Fumarioideae','',0,1,'62eb3ccd-b2c2-5f6a-b16e-a1af70cb049d','Fumarioideae','62eb3ccd-b2c2-5f6a-b16e-a1af70cb049d','Fumarioideae','62eb3ccd-b2c2-5f6a-b16e-a1af70cb049d','Fumarioideae','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Fumarioideae','73|8|60|59|186|252','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('1040','','','7c600bcc-9956-59dd-b741-fe7c38f4d80f','Corydalis de Candolle','de Candolle',0,1,'7f414569-9ad7-5d51-a5de-5e843adf850c','Corydalis','7f414569-9ad7-5d51-a5de-5e843adf850c','Corydalis','7f414569-9ad7-5d51-a5de-5e843adf850c','Corydalis','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Fumarioideae|Corydalis','73|8|60|59|186|252|1040','class|subclass|superorder|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('7088','','','5afd4622-9c77-54b7-ab30-087975457961','Capnoides sempervirens (Linnaeus) Borkhausen','(Linnaeus) Borkhausen',0,2,'89ac04f0-9554-5087-bc29-55e074709d37','Capnoides sempervirens','89ac04f0-9554-5087-bc29-55e074709d37','Capnoides sempervirens','c97f0cd6-5cc5-5326-b3c9-80531f91a82b','Capnoides semperuirens','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Fumarioideae|Capnoides|Capnoides sempervirens','73|8|60|59|186|252|946|7088','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31445','','','c5daae4d-1826-56e6-bff3-ca5f75920adf','Corydalis nobilis (Linnaeus) Persoon','(Linnaeus) Persoon',0,2,'0b79cef0-e6a5-5de5-bd38-54f2f1361840','Corydalis nobilis','0b79cef0-e6a5-5de5-bd38-54f2f1361840','Corydalis nobilis','9487b2ef-3349-5f52-80e2-638946760e01','Corydalis nobil','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Fumarioideae|Corydalis|Corydalis nobilis','73|8|60|59|186|252|1040|31445','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7098','','','ea96c5ca-6e31-56e6-8349-a7bed8d59378','Dicentra cucullaria (Linnaeus) Bernhardi','(Linnaeus) Bernhardi',0,2,'f1661490-f88e-508b-8bce-27b50dd5def8','Dicentra cucullaria','f1661490-f88e-508b-8bce-27b50dd5def8','Dicentra cucullaria','44e4c959-ab34-582b-9cda-b1ae52b81bab','Dicentra cucullar','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Fumarioideae|Dicentra|Dicentra cucullaria','73|8|60|59|186|252|1092|7098','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23632','','','b80e1a39-f545-5fdc-b25b-4b84ad9888c4','Fumaria reuteri Boissier','Boissier',0,2,'4796a8f3-fa51-5e63-a350-3165b2fc873f','Fumaria reuteri','4796a8f3-fa51-5e63-a350-3165b2fc873f','Fumaria reuteri','cf2492c9-0514-529c-ab2a-ea7bc8abe232','Fumaria reuter','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Fumarioideae|Fumaria|Fumaria reuteri','73|8|60|59|186|252|1186|23632','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2204','','','7f4912c0-95a4-561a-a5ef-f4ae4090eabf','Papaver sect. Meconella Spach','Spach',0,1,'f0837069-a684-5994-a711-ffba5dc7e84e','Meconella','bb3baa14-f035-5417-b5eb-668246a5657c','Papaver sect. Meconella','f0837069-a684-5994-a711-ffba5dc7e84e','Meconella','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Papaveroideae|Papaver|Meconella','73|8|60|59|186|277|1503|2204','class|subclass|superorder|order|family|subfamily|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('7108','','','9c54e424-c40d-59e2-aef2-23ba5a6f86e0','Papaver alboroseum Hultén','Hultén',0,2,'00458cd5-b56b-5585-9cd1-d04bf09c6489','Papaver alboroseum','00458cd5-b56b-5585-9cd1-d04bf09c6489','Papaver alboroseum','27b0aba9-c40c-59da-bd8e-d729398beb58','Papaver alborose','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Papaveroideae|Papaver|Meconella|Papaver alboroseum','73|8|60|59|186|277|1503|2204|7108','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7112','','','a14e885a-f0f2-56b6-bbbf-fa8a61785c5f','Papaver lapponicum (Tolmatchew) Nordhagen','(Tolmatchew) Nordhagen',0,2,'1f611b95-c4d7-5844-8d5b-e66c3bc93590','Papaver lapponicum','1f611b95-c4d7-5844-8d5b-e66c3bc93590','Papaver lapponicum','ffd55b9a-c52d-5e86-99e6-e153bf7f19e6','Papaver lapponic','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Papaveroideae|Papaver|Meconella|Papaver lapponicum','73|8|60|59|186|277|1503|2204|7112','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7116','','','0e2bfc3f-b17a-5b32-b3e7-4a6795af42da','Papaver nudicaule Linnaeus','Linnaeus',0,2,'48180a15-de2e-51fd-b5f2-39c2952fe1ab','Papaver nudicaule','48180a15-de2e-51fd-b5f2-39c2952fe1ab','Papaver nudicaule','f1a13d11-e325-5b4f-8731-733ceb1e61c7','Papaver nudicaul','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Papaveroideae|Papaver|Meconella|Papaver nudicaule','73|8|60|59|186|277|1503|2204|7116','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('28022','','','ff65560f-1ff1-5074-9a8a-e47fe07d1a59','Papaver croceum Ledebour','Ledebour',0,2,'4a767a50-9250-51e3-9287-83b0ef747968','Papaver croceum','4a767a50-9250-51e3-9287-83b0ef747968','Papaver croceum','88334c55-510a-59da-8a95-2b6e51e77555','Papaver croce','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Papaveroideae|Papaver|Meconella|Papaver croceum','73|8|60|59|186|277|1503|2204|28022','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('2208','','','867720ea-1f00-5093-9375-b83ed6ec3b4f','Papaver sect. Papaver','',0,1,'e2661c15-e6cc-5669-bfd6-91a8053d0a33','Papaver','867720ea-1f00-5093-9375-b83ed6ec3b4f','Papaver sect. Papaver','e2661c15-e6cc-5669-bfd6-91a8053d0a33','Papaver','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Papaveroideae|Papaver|Papaver','73|8|60|59|186|277|1503|2208','class|subclass|superorder|order|family|subfamily|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('7126','','','7558e734-510c-5435-9144-2d8661c6db4e','Papaver somniferum Linnaeus','Linnaeus',0,2,'0afa8239-8e95-50f0-b3f9-cbb1f0edc1a1','Papaver somniferum','0afa8239-8e95-50f0-b3f9-cbb1f0edc1a1','Papaver somniferum','9068e8e1-8f89-5281-b23f-a3f2cbdcd8a6','Papaver somnifer','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Papaveroideae|Papaver|Papaver|Papaver somniferum','73|8|60|59|186|277|1503|2208|7126','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('985','','','1f5917f3-7491-5652-a375-e48bd77790fc','Chelidonium Linnaeus','Linnaeus',0,1,'80a06242-dd66-5b63-b803-7f8f65050b12','Chelidonium','80a06242-dd66-5b63-b803-7f8f65050b12','Chelidonium','80a06242-dd66-5b63-b803-7f8f65050b12','Chelidonium','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Chelidonioideae|Chelidonium','73|8|60|59|186|310|985','class|subclass|superorder|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1386','','','9e8fcd1e-146a-5b03-938a-e4f3f3792432','Macleaya R. Brown','R. Brown',0,1,'0a2bc40b-497b-58ce-a506-79cd451a7daf','Macleaya','0a2bc40b-497b-58ce-a506-79cd451a7daf','Macleaya','0a2bc40b-497b-58ce-a506-79cd451a7daf','Macleaya','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Chelidonioideae|Macleaya','73|8|60|59|186|310|1386','class|subclass|superorder|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1724','','','58540f87-89e9-50ec-9191-849a9a1abca6','Stylophorum Nuttall','Nuttall',0,1,'aa6fafd8-d58f-5e72-946b-20728f4a8f27','Stylophorum','aa6fafd8-d58f-5e72-946b-20728f4a8f27','Stylophorum','aa6fafd8-d58f-5e72-946b-20728f4a8f27','Stylophorum','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Chelidonioideae|Stylophorum','73|8|60|59|186|310|1724','class|subclass|superorder|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('253','','','df52694d-afec-53ab-a9d5-f68902ab9e47','Ranunculoideae Arnott','Arnott',0,1,'f12d963b-fca0-5efe-a072-dbe8b71e4ab6','Ranunculoideae','f12d963b-fca0-5efe-a072-dbe8b71e4ab6','Ranunculoideae','f12d963b-fca0-5efe-a072-dbe8b71e4ab6','Ranunculoideae','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae','73|8|60|59|204|253','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('2258','','','5fd7fdc2-3eb1-56c0-ba1e-b4cfe35835ea','Thalictrum sect. Thalictrum','',0,1,'f9046b4e-3df0-5012-9b83-948c5e80e5b8','Thalictrum','5fd7fdc2-3eb1-56c0-ba1e-b4cfe35835ea','Thalictrum sect. Thalictrum','f9046b4e-3df0-5012-9b83-948c5e80e5b8','Thalictrum','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Isopyreae|Thalictrum|Thalictrum','73|8|60|59|204|253|436|1749|2258','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('8573','','','0fe34b2b-a0e0-5e33-ac5c-e14054a86147','Thalictrum dioicum Linnaeus','Linnaeus',0,2,'872b4086-0ae3-554f-bdbc-fe3fa8ae2cf1','Thalictrum dioicum','872b4086-0ae3-554f-bdbc-fe3fa8ae2cf1','Thalictrum dioicum','25f972de-6b9b-5c51-a4dc-3f67242a6e93','Thalictrum dioic','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Isopyreae|Thalictrum|Heterogamia|Thalictrum dioicum','73|8|60|59|204|253|436|1749|2259|8573','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('2260','','','9f8db7a1-848e-5750-949d-794f0eb8fde5','Thalictrum sect. Leucocoma (Greene) B. Boivin','(Greene) B. Boivin',0,1,'7933c22e-4a89-55b3-8e91-a403555c894a','Leucocoma','953113d6-5bb2-5f5b-b848-dc07fdaec05b','Thalictrum sect. Leucocoma','7933c22e-4a89-55b3-8e91-a403555c894a','Leucocoma','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Isopyreae|Thalictrum|Leucocoma','73|8|60|59|204|253|436|1749|2260','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('8570','','','dd88cd3d-9827-5b52-aace-c9dcbfcd72cf','Thalictrum aquilegiifolium Linnaeus','Linnaeus',0,2,'2d8d6667-e51d-5410-9133-7b5d3b0a0dde','Thalictrum aquilegiifolium','2d8d6667-e51d-5410-9133-7b5d3b0a0dde','Thalictrum aquilegiifolium','06699654-e432-5eea-b298-a638d9456970','Thalictrum aquilegiifoli','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Isopyreae|Thalictrum|Thalictrum aquilegiifolium','73|8|60|59|204|253|436|1749|8570','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8444','','','54230481-e050-5e00-9f3d-712d014bded2','Aquilegia canadensis Linnaeus','Linnaeus',0,2,'2f3bde56-b783-5f57-9169-7dd409583db7','Aquilegia canadensis','2f3bde56-b783-5f57-9169-7dd409583db7','Aquilegia canadensis','d944d5ea-04f0-5cc1-aeb7-c4ba805dbe64','Aquilegia canadens','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Isopyreae|Aquilegia|Aquilegia canadensis','73|8|60|59|204|253|436|838|8444','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8445','','','1502447b-550e-5e73-a0ee-abee2fbde51b','Aquilegia flavescens S. Watson','S. Watson',0,2,'8fe08bc5-8553-5cc3-9036-5575de4b86a1','Aquilegia flavescens','8fe08bc5-8553-5cc3-9036-5575de4b86a1','Aquilegia flavescens','8a2ee6e8-932a-5446-9282-7b1f89e1b7d6','Aquilegia flauescens','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Isopyreae|Aquilegia|Aquilegia flavescens','73|8|60|59|204|253|436|838|8445','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8486','','','5b56c2a0-fa7b-5fc8-8724-21a19b6c38ad','Enemion biternatum Rafinesque','Rafinesque',0,2,'d03e931e-ef78-51a2-98a9-2ff93015ab89','Enemion biternatum','d03e931e-ef78-51a2-98a9-2ff93015ab89','Enemion biternatum','7cea5838-1de8-5f8f-8c27-66cd7845339d','Enemion biternat','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Isopyreae|Enemion|Enemion biternatum','73|8|60|59|204|253|436|1137|8486','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('428','','','6555a7a1-9ff1-5f6b-9f6d-6416b8fbdc6b','Anemoneae de Candolle','de Candolle',0,1,'d7d0b153-4081-50a3-876c-6b4083a3627d','Anemoneae','d7d0b153-4081-50a3-876c-6b4083a3627d','Anemoneae','d7d0b153-4081-50a3-876c-6b4083a3627d','Anemoneae','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae','73|8|60|59|204|253|428','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('8420','','','d97830a3-2da7-58eb-b362-bbb0cb8998db','Anemone cylindrica A. Gray','A. Gray',0,2,'4270eba5-8020-5c0b-953c-2315ff5de3ce','Anemone cylindrica','4270eba5-8020-5c0b-953c-2315ff5de3ce','Anemone cylindrica','65ba0363-c764-5089-914a-37198d1adcab','Anemone cylindric','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Anemone|Anemone cylindrica','73|8|60|59|204|253|428|822|8420','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8437','','','523accb1-3abf-50b7-a995-efe5a33f1863','Anemone ranunculoides Linnaeus','Linnaeus',0,2,'bd7d421b-348c-5583-a270-25345dfb664f','Anemone ranunculoides','bd7d421b-348c-5583-a270-25345dfb664f','Anemone ranunculoides','6c7b0a8e-8728-5c3d-891d-1894d8044e98','Anemone ranunculoid','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Anemone|Anemone ranunculoides','73|8|60|59|204|253|428|822|8437','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8423','','','54889be6-44fe-56d8-ac45-c0a3a9b2ddb6','Anemone drummondii var. lithophila (Rydberg) C.L. Hitchcock','(Rydberg) C.L. Hitchcock',0,3,'94753279-91f3-5466-a989-c92f2efab981','Anemone drummondii lithophila','d50d1517-2524-5239-9c4a-6ab72b05fc86','Anemone drummondii var. lithophila','62fdf29d-fbe0-5441-a95c-ff5e873c8ceb','Anemone drummond lithophil','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Anemone|Anemone drummondii|Anemone drummondii lithophila','73|8|60|59|204|253|428|822|8422|8423','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('8440','','','439206aa-3541-5dda-bf68-dc377d23717b','Anemone virginiana Linnaeus','Linnaeus',0,2,'40eb767a-aa97-59b7-a2fc-855420f619c2','Anemone virginiana','40eb767a-aa97-59b7-a2fc-855420f619c2','Anemone virginiana','ee85fc40-d5f1-5832-87ae-66541a88ecdf','Anemone uirginian','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Anemone|Anemone virginiana','73|8|60|59|204|253|428|822|8440','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8442','','','a4129b86-185f-5cd5-96b7-1ca87732ae1f','Anemone virginiana Linnaeus var. virginiana Linnaeus','Linnaeus',0,3,'60dd094d-f1be-5f84-83b1-e1a491522a15','Anemone virginiana virginiana','55c860ee-1257-5d6d-b232-e2c6a5c13a03','Anemone virginiana var. virginiana','a66cd2af-ffb6-5806-901d-6df4a6a471d1','Anemone uirginian uirginian','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Anemone|Anemone virginiana|Anemone virginiana virginiana','73|8|60|59|204|253|428|822|8440|8442','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('25363','','','d5f83994-160b-5548-8947-130a0ad56699','Anemone nemorosa Linnaeus','Linnaeus',0,2,'ebe20388-0e3d-557d-a754-70334229d63b','Anemone nemorosa','ebe20388-0e3d-557d-a754-70334229d63b','Anemone nemorosa','1c542947-e1d7-5776-88cf-70c94c76e74b','Anemone nemoros','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Anemone|Anemone nemorosa','73|8|60|59|204|253|428|822|25363','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8466','','','a74d4973-f1b4-5f55-9855-d46054cf3ade','Clematis vitalba Linnaeus','Linnaeus',0,2,'1f2f18e4-4cfd-550d-9a68-68511eaa715b','Clematis vitalba','1f2f18e4-4cfd-550d-9a68-68511eaa715b','Clematis vitalba','f601c390-0eab-5ccd-9b01-63a17faf305a','Clematis uitalb','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Clematis|Clematis|Clematis vitalba','73|8|60|59|204|253|428|1006|2043|8466','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8460','','','1c046586-9e4f-5419-a542-a657af1ae381','Clematis recta Linnaeus','Linnaeus',0,2,'5b83d9a7-046d-581c-8fd1-0d7b6c570cc0','Clematis recta','5b83d9a7-046d-581c-8fd1-0d7b6c570cc0','Clematis recta','79148606-dd0f-54c7-a6c8-21416c94d4d4','Clematis rect','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Clematis|Clematis|Clematis recta','73|8|60|59|204|253|428|1006|2043|8460','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8457','','','b8af6022-9db3-5cf3-aba4-89b95f38d403','Clematis occidentalis (Hornemann) de Candolle','(Hornemann) de Candolle',0,2,'c9868af7-50f9-5bb0-8150-f5e2f2ff5cc4','Clematis occidentalis','c9868af7-50f9-5bb0-8150-f5e2f2ff5cc4','Clematis occidentalis','fa2708ec-d917-5176-97c1-38817535185b','Clematis occidental','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Clematis|Atragene|Clematis occidentalis','73|8|60|59|204|253|428|1006|2044|8457','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8467','','','29b74f00-b985-568c-af0c-00e3e7707b06','Clematis viticella Linnaeus','Linnaeus',0,2,'a6f1996b-6e4d-5290-b769-3f90fcb271bd','Clematis viticella','a6f1996b-6e4d-5290-b769-3f90fcb271bd','Clematis viticella','10bcfdce-a32c-56e1-8c87-35e86b45df94','Clematis uiticell','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Clematis|Viticella|Clematis viticella','73|8|60|59|204|253|428|1006|2046|8467','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8453','','','4313ad43-09be-50b8-93c7-52d2ce8c7ef7','Clematis campaniflora Brotero','Brotero',0,2,'51a63468-b8b6-53c5-aabd-ef83932f3c13','Clematis campaniflora','51a63468-b8b6-53c5-aabd-ef83932f3c13','Clematis campaniflora','c89bca46-d7e1-58fa-85f5-5f7b6ba83241','Clematis campaniflor','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Clematis|Clematis campaniflora','73|8|60|59|204|253|428|1006|8453','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30375','','','fe26724f-b73e-537d-a94b-7d3ba3b71883','Anemonastrum canadense (Linnaeus) Mosyakin','(Linnaeus) Mosyakin',0,2,'d1943b72-2ce7-5b16-bf81-bd56a43833c9','Anemonastrum canadense','d1943b72-2ce7-5b16-bf81-bd56a43833c9','Anemonastrum canadense','083fd081-06ad-5995-bde1-bad7374d5c43','Anemonastrum canadens','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Anemonastrum|Anemonidium|Anemonastrum canadense','73|8|60|59|204|253|428|30370|30374|30375','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('626','','','6fe2f0fa-e803-537e-a9ab-bdad22efc7e4','Ranunculeae de Candolle','de Candolle',0,1,'b25f0c71-7d79-5a7c-9188-6bf131d66c2f','Ranunculeae','b25f0c71-7d79-5a7c-9188-6bf131d66c2f','Ranunculeae','b25f0c71-7d79-5a7c-9188-6bf131d66c2f','Ranunculeae','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae','73|8|60|59|204|253|626','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('19511','','','90a449d7-2f70-502c-a5fa-4c11e3f08744','Hepatica americana (de Candolle) Ker Gawler','(de Candolle) Ker Gawler',0,2,'39b26414-4449-505d-bf4b-081c05c067f3','Hepatica americana','39b26414-4449-505d-bf4b-081c05c067f3','Hepatica americana','9602673a-f94d-57a4-b68c-c8a4d1dfeced','Hepatica american','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Hepatica|Hepatica americana','73|8|60|59|204|253|428|30372|19511','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8495','','','74bdee28-7069-588a-a30c-9f5691fc7e5c','Ranunculus abortivus Linnaeus','Linnaeus',0,2,'9c6602f7-5618-5461-a4f1-a8cd29a0739a','Ranunculus abortivus','9c6602f7-5618-5461-a4f1-a8cd29a0739a','Ranunculus abortivus','2f6c60e6-3f48-5162-95c2-218b4504f2cb','Ranunculus abortiu','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Epirotes|Ranunculus abortivus','73|8|60|59|204|253|626|1610|2047|2252|8495','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('8521','','','53aae979-312e-5088-b91d-12fa8e5bc72d','Ranunculus gelidus Karelin & Kirilov','Karelin & Kirilov',0,2,'de623ade-ed98-5fca-b391-09c8a65f7fa6','Ranunculus gelidus','de623ade-ed98-5fca-b391-09c8a65f7fa6','Ranunculus gelidus','929f6390-0317-5995-812f-32ae2e22edb8','Ranunculus gelid','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Epirotes|Ranunculus gelidus','73|8|60|59|204|253|626|1610|2047|2252|8521','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('8559','','','87221fec-8b0e-50bd-adda-bee32327c655','Ranunculus sabinei R. Brown','R. Brown',0,2,'e3f0d669-c0ff-58e3-851b-21a8df6ff907','Ranunculus sabinei','e3f0d669-c0ff-58e3-851b-21a8df6ff907','Ranunculus sabinei','c27333e8-3a56-52c7-a9de-42b7ed1bff67','Ranunculus sabine','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Epirotes|Ranunculus sabinei','73|8|60|59|204|253|626|1610|2047|2252|8559','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('8522','','','98e31239-7830-5108-a124-48e80099c39f','Ranunculus glaberrimus var. ellipticus (Greene) Greene','(Greene) Greene',0,3,'f74eebea-2865-553a-af29-5e4f525bb176','Ranunculus glaberrimus ellipticus','e13ea9c7-b266-5624-9efd-e09c2b198206','Ranunculus glaberrimus var. ellipticus','70de9b89-dd9b-5b4b-baed-920136157b7c','Ranunculus glaberrim elliptic','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Epirotes|Ranunculus glaberrimus|Ranunculus glaberrimus ellipticus','73|8|60|59|204|253|626|1610|2047|2252|8523|8522','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('8539','','','4121f2b3-db14-5b5c-b850-f39aaeaaff89','Ranunculus macounii Britton','Britton',0,2,'6e92030a-9321-570f-ad92-4c341ec6d265','Ranunculus macounii','6e92030a-9321-570f-ad92-4c341ec6d265','Ranunculus macounii','20ec7769-0f74-51fe-91e2-02158d12240d','Ranunculus macoun','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Ranunculus|Ranunculus macounii','73|8|60|59|204|253|626|1610|2047|2253|8539','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('8514','','','d3e77d37-012c-57c8-82ae-8714ed6d3ad3','Ranunculus fascicularis Muhlenberg ex Bigelow','Muhlenberg ex Bigelow',0,2,'de0822f0-46f4-52a3-a835-573193715614','Ranunculus fascicularis','de0822f0-46f4-52a3-a835-573193715614','Ranunculus fascicularis','bda19e67-a6d6-5e36-a10a-ae66e558e5f7','Ranunculus fascicular','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Ranunculus|Ranunculus fascicularis','73|8|60|59|204|253|626|1610|2047|2253|8514','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('8567','','','10835414-19bb-545d-a912-36582f08f446','Ranunculus uncinatus D. Don ex G. Don','D. Don ex G. Don',0,2,'73401df4-89a2-5ace-b9f3-8ff0600213db','Ranunculus uncinatus','73401df4-89a2-5ace-b9f3-8ff0600213db','Ranunculus uncinatus','094ffe51-ee8a-5e3b-b298-9fba67d0683e','Ranunculus uncinat','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Ranunculus|Ranunculus uncinatus','73|8|60|59|204|253|626|1610|2047|2253|8567','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('8546','','','8b7185b4-f88d-5892-8216-4de831e44efc','Ranunculus occidentalis Nuttall var. occidentalis Nuttall','Nuttall',0,3,'20332504-074a-594d-8c54-49870d51f23b','Ranunculus occidentalis occidentalis','f7c931fd-8cd1-5d9e-8a1b-035edc468a44','Ranunculus occidentalis var. occidentalis','60b9fd1d-2aee-535f-a20a-f2fc14bcb00a','Ranunculus occidental occidental','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Ranunculus|Ranunculus occidentalis|Ranunculus occidentalis occidentalis','73|8|60|59|204|253|626|1610|2047|2253|8544|8546','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('8518','','','40f004dd-fd8a-56d7-a5d5-ef60da5c7cbd','Ranunculus flammula Linnaeus','Linnaeus',0,2,'3cb40b43-e5e2-514f-a46b-82eaa065505a','Ranunculus flammula','3cb40b43-e5e2-514f-a46b-82eaa065505a','Ranunculus flammula','6e784bf4-6d35-58ce-ba6f-7aede2b0f6c7','Ranunculus flammul','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Flammula|Ranunculus flammula','73|8|60|59|204|253|626|1610|2047|2254|8518','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('8520','','','37214d42-f0ae-5062-977a-b39ab6d9a211','Ranunculus flammula var. reptans (Linnaeus) E. Meyer','(Linnaeus) E. Meyer',0,3,'f27346d6-2a0f-51cd-8193-368c8c0aca41','Ranunculus flammula reptans','3f7408c0-f316-54ae-82a3-d8c71ee226e6','Ranunculus flammula var. reptans','b7cbbb74-1cc3-5361-b69b-714b1fa09baf','Ranunculus flammul reptans','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Flammula|Ranunculus flammula|Ranunculus flammula reptans','73|8|60|59|204|253|626|1610|2047|2254|8518|8520','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('8561','','','663dad6c-b40e-5491-ba84-c66761c7627f','Ranunculus sceleratus var. multifidus Nuttall','Nuttall',0,3,'844975fd-ac75-5985-ab11-638417c116f7','Ranunculus sceleratus multifidus','63681eac-57a0-5c90-a55b-fdf2f1f385c4','Ranunculus sceleratus var. multifidus','8c9942f8-e011-51e4-b635-4f2f5e86b863','Ranunculus scelerat multifid','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Hecatonia|Ranunculus sceleratus|Ranunculus sceleratus multifidus','73|8|60|59|204|253|626|1610|2047|2256|8562|8561','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('8501','','','1782bf4f-e844-5dd0-a508-1131587b688c','Ranunculus aquatilis Linnaeus','Linnaeus',0,2,'051f1dde-9684-5eef-ba3e-c493f07db93d','Ranunculus aquatilis','051f1dde-9684-5eef-ba3e-c493f07db93d','Ranunculus aquatilis','fe98832d-9254-5b8e-a0b5-39bcc6a6cfb7','Ranunculus aquatil','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Batrachium|Ranunculus aquatilis','73|8|60|59|204|253|626|1610|2048|8501','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8538','','','768ced5b-cf8c-5c09-aafe-795de8748e28','Ranunculus lobbii (Hiern) A. Gray','(Hiern) A. Gray',0,2,'1c5bb590-5e25-5b95-b0f7-06cec336441c','Ranunculus lobbii','1c5bb590-5e25-5b95-b0f7-06cec336441c','Ranunculus lobbii','850389ca-efa3-5670-857e-bfddd9540de5','Ranunculus lobb','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Batrachium|Ranunculus lobbii','73|8|60|59|204|253|626|1610|2048|8538','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19651','','','45ef4200-f6c7-5f3a-a8b0-712b0c600182','Ranunculus subrigidus W.B. Drew','W.B. Drew',0,2,'34a856ad-9cfc-581e-baa1-e8e1d39bb12e','Ranunculus subrigidus','34a856ad-9cfc-581e-baa1-e8e1d39bb12e','Ranunculus subrigidus','24880584-0280-5626-b04e-94e222c0ec1e','Ranunculus subrigid','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Batrachium|Ranunculus subrigidus','73|8|60|59|204|253|626|1610|2048|19651','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9812','','','278a0bdb-51d8-5283-aac3-560b3054857a','Ranunculus gmelinii × Ranunculus hyperboreus','',0,0,'278a0bdb-51d8-5283-aac3-560b3054857a','Ranunculus gmelinii × Ranunculus hyperboreus','278a0bdb-51d8-5283-aac3-560b3054857a','Ranunculus gmelinii × Ranunculus hyperboreus','f7476d47-ca4c-5419-93dc-459f2ef53649','Ranunculus gmelin × Ranunculus hyperbore','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus gmelinii × Ranunculus hyperboreus','73|8|60|59|204|253|626|1610|9812','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('8526','','','fdc5e71c-1665-53fe-9f4b-c83f08838e3a','Ranunculus glacialis Linnaeus','Linnaeus',0,2,'6f8ff1c2-94d8-5a73-a3cd-04a1980582d4','Ranunculus glacialis','6f8ff1c2-94d8-5a73-a3cd-04a1980582d4','Ranunculus glacialis','194ee19f-1e54-58aa-9023-12a8c802a25b','Ranunculus glacial','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Crymodes|Ranunculus glacialis','73|8|60|59|204|253|626|1610|2050|8526','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8568','','','c9d2649c-785f-54d5-91ba-20753f26bd28','Coptidium ×spitsbergense (Hadač) Luferov & Probatova','(Hadač) Luferov & Probatova',0,2,'9fb89371-b23a-54da-8930-3c1300ffbc00','Coptidium spitsbergense','05592157-bd0e-51bb-9651-465842ba9095','Coptidium × spitsbergense','86aa4dbe-a747-5916-bc74-73f5958852b4','Coptidium spitsbergens','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Coptidium|Coptidium spitsbergense','73|8|60|59|204|253|626|1964|8568','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('8537','','','942b54f1-16e3-59d8-9541-bdb8478c4e5d','Coptidium lapponicum (Linnaeus) Gandoger ex Rydberg','(Linnaeus) Gandoger ex Rydberg',0,2,'0edb9142-ee7c-5b18-93fd-addd4ba2bed4','Coptidium lapponicum','0edb9142-ee7c-5b18-93fd-addd4ba2bed4','Coptidium lapponicum','9e7ec826-a805-5ba6-bab9-0ac8118b33a3','Coptidium lapponic','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Coptidium|Coptidium lapponicum','73|8|60|59|204|253|626|1964|8537','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('395','','','f980145c-1fd8-5fcc-a6cf-cbb5bb47634c','Delphinieae Schrödinger','Schrödinger',0,1,'cb4bca7c-c66b-52b7-97a6-60f5655d44b3','Delphinieae','cb4bca7c-c66b-52b7-97a6-60f5655d44b3','Delphinieae','cb4bca7c-c66b-52b7-97a6-60f5655d44b3','Delphinieae','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Delphinieae','73|8|60|59|204|253|395','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('8407','','','bb1b5f27-ee72-5712-aa31-426f759f87d3','Aconitum ×bicolor Schultes','Schultes',0,2,'acb549f9-7401-5091-a3b9-3b7db7c81233','Aconitum bicolor','9dbe09d5-fe70-5cb7-9494-9a0e32533778','Aconitum × bicolor','acb549f9-7401-5091-a3b9-3b7db7c81233','Aconitum bicolor','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Delphinieae|Aconitum|Aconitum bicolor','73|8|60|59|204|253|395|772|8407','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('8403','','','d249d145-ef54-5eb6-9804-f45967d91f8f','Aconitum delphiniifolium subsp. paradoxum (Reichenbach) Hultén','(Reichenbach) Hultén',0,3,'31bf5842-bb3f-583d-9f74-d1b2d12e5d31','Aconitum delphiniifolium paradoxum','fcf06a2d-4083-5579-bae5-57feb1182afd','Aconitum delphiniifolium subsp. paradoxum','3ac0074e-172c-5ec1-8636-218d12075771','Aconitum delphiniifoli paradox','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Delphinieae|Aconitum|Aconitum delphiniifolium|Aconitum delphiniifolium paradoxum','73|8|60|59|204|253|395|772|8402|8403','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('8472','','','c126d9e7-ff79-5a90-9eb3-3cf4801ee53b','Delphinium bicolor Nuttall subsp. bicolor Nuttall','Nuttall',0,3,'3483bf12-adb0-5bcb-974e-8e2dba9fdea5','Delphinium bicolor bicolor','556eabcd-1275-58ca-a411-981956fceaae','Delphinium bicolor subsp. bicolor','3483bf12-adb0-5bcb-974e-8e2dba9fdea5','Delphinium bicolor bicolor','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Delphinieae|Delphinium|Diedropetala|Bicoloria|Delphinium bicolor|Delphinium bicolor bicolor','73|8|60|59|204|253|395|1082|2250|2372|8473|8472','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('8476','','','42452e42-96ec-57ad-816e-1328b1119598','Delphinium carolinianum Walter','Walter',0,2,'b3ef6c42-54e4-52b3-a984-e4e108a75290','Delphinium carolinianum','b3ef6c42-54e4-52b3-a984-e4e108a75290','Delphinium carolinianum','7a546357-8a8a-5c47-8825-2734c3bf5233','Delphinium carolinian','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Delphinieae|Delphinium|Diedropetala|Virescens|Delphinium carolinianum','73|8|60|59|204|253|395|1082|2250|2374|8476','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('8478','','','1a4fde32-a5b3-5924-87da-a0108db6d4a2','Delphinium distichum Geyer ex Hooker','Geyer ex Hooker',0,2,'be699678-ee01-5165-8144-0dc1513ea11d','Delphinium distichum','be699678-ee01-5165-8144-0dc1513ea11d','Delphinium distichum','b94b6788-4a6e-5418-937e-3826ce337ecd','Delphinium distich','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Delphinieae|Delphinium|Diedropetala|Depauperata|Delphinium distichum','73|8|60|59|204|253|395|1082|2250|2375|8478','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',2);
INSERT INTO core VALUES('8479','','','fb8285fd-c6d0-5014-8f5f-0388724a0d68','Delphinium elatum Linnaeus','Linnaeus',0,2,'ea5f8982-6cec-5288-946e-d996bf6b124c','Delphinium elatum','ea5f8982-6cec-5288-946e-d996bf6b124c','Delphinium elatum','398bdce3-3952-5915-96ef-8e2164cf14e5','Delphinium elat','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Delphinieae|Delphinium|Elatopsis|Elata|Delphinium elatum','73|8|60|59|204|253|395|1082|2251|2376|8479','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('8408','','','c2e26edf-ff3c-5dd4-8f28-0b9a117dce9e','Actaea elata (Nuttall) Prantl','(Nuttall) Prantl',0,2,'04494521-6e93-5d2c-980d-01234168249a','Actaea elata','04494521-6e93-5d2c-980d-01234168249a','Actaea elata','190c0c6a-619b-5549-94da-91a5c330cdf6','Actaea elat','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Actaeeae|Actaea|Actaea elata','73|8|60|59|204|253|397|776|8408','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8414','','','4deccbbf-d7fd-57f0-8c7d-14c66cc0e96c','Actaea ×ludovici B. Boivin','B. Boivin',0,2,'8a11bc83-e26c-58ae-af04-b9f8710567a4','Actaea ludovici','1f3a3dfc-f27b-5a8c-9366-fc0526f6749b','Actaea × ludovici','c707423c-935e-52c7-afae-cad7ecf33089','Actaea ludouic','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Actaeeae|Actaea|Actaea ludovici','73|8|60|59|204|253|397|776|8414','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('8413','','','a7790507-2e3a-55e7-a353-03e6024a0b2c','Actaea rubra (Aiton) Willdenow subsp. rubra (Aiton) Willdenow','(Aiton) Willdenow',0,3,'cbf8023c-2be6-5ed7-b81f-e7c6054f932a','Actaea rubra rubra','edc76f8e-5209-56d2-909d-322d4e944365','Actaea rubra subsp. rubra','00f1fb6d-a773-559a-8ece-960cda53ad66','Actaea rubr rubr','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Actaeeae|Actaea|Actaea rubra|Actaea rubra rubra','73|8|60|59|204|253|397|776|8412|8413','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('633','','','f782bc83-f280-5a18-8eff-c95bf589b5fd','Nigelleae Schrödinger','Schrödinger',0,1,'84ad8d9f-0ac1-5eb0-853b-7b192fd96a1c','Nigelleae','84ad8d9f-0ac1-5eb0-853b-7b192fd96a1c','Nigelleae','84ad8d9f-0ac1-5eb0-853b-7b192fd96a1c','Nigelleae','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Nigelleae','73|8|60|59|204|253|633','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('30285','','','04915486-1b69-52c3-b650-52a063967d1c','Caltheae J. Presl','J. Presl',0,1,'0f9eca59-a194-5763-a399-8c36f91380b0','Caltheae','0f9eca59-a194-5763-a399-8c36f91380b0','Caltheae','0f9eca59-a194-5763-a399-8c36f91380b0','Caltheae','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Caltheae','73|8|60|59|204|253|30285','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('1266','','','3449acf7-de14-585d-9523-85fc427adca6','Hydrastis J. Ellis','J. Ellis',0,1,'c114bf76-d227-5f9a-9b6f-64b07c178049','Hydrastis','c114bf76-d227-5f9a-9b6f-64b07c178049','Hydrastis','c114bf76-d227-5f9a-9b6f-64b07c178049','Hydrastis','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Hydrastidoideae|Hydrastis','73|8|60|59|204|344|1266','class|subclass|superorder|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('8489','','','884331a7-5d95-5dc0-9e10-6b85bf376b0b','Hydrastis canadensis Linnaeus','Linnaeus',0,2,'00fb9292-95e2-54c3-98e7-d88b8a3f2262','Hydrastis canadensis','00fb9292-95e2-54c3-98e7-d88b8a3f2262','Hydrastis canadensis','ff9c7ee6-39d8-55b0-9c4f-c245391c65ce','Hydrastis canadens','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Hydrastidoideae|Hydrastis|Hydrastis canadensis','73|8|60|59|204|344|1266|8489','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33345','','','47f1adf0-a520-521c-bf24-1f0e88498a2e','Pachyphragma Reichenbach','Reichenbach',0,1,'24ef5136-4091-55dc-a5be-c3dc0002487c','Pachyphragma','24ef5136-4091-55dc-a5be-c3dc0002487c','Pachyphragma','24ef5136-4091-55dc-a5be-c3dc0002487c','Pachyphragma','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Thlaspideae|Pachyphragma','73|8|11|10|98|410|33345','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('414','','','dd459ff3-c3a5-5e4c-87d2-84055ec3e7e8','Alysseae de Candolle','de Candolle',0,1,'f82b7e57-e7cb-5e77-8ff8-dec3c83eb5e6','Alysseae','f82b7e57-e7cb-5e77-8ff8-dec3c83eb5e6','Alysseae','f82b7e57-e7cb-5e77-8ff8-dec3c83eb5e6','Alysseae','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Alysseae','73|8|11|10|98|414','class|subclass|superorder|order|family|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('894','','','6ef0adc2-f40b-59b7-8715-e64acd007d27','Berteroa de Candolle','de Candolle',0,1,'4ef779af-9ae3-5234-9acd-02edbdd79a82','Berteroa','4ef779af-9ae3-5234-9acd-02edbdd79a82','Berteroa','4ef779af-9ae3-5234-9acd-02edbdd79a82','Berteroa','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Alysseae|Berteroa','73|8|11|10|98|414|894','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('31326','','','500462ae-7b08-5184-a6eb-fa1385d77c1f','Odontarrhena C.A. Meyer','C.A. Meyer',0,1,'94754290-c475-577b-878b-355cc24cf066','Odontarrhena','94754290-c475-577b-878b-355cc24cf066','Odontarrhena','94754290-c475-577b-878b-355cc24cf066','Odontarrhena','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Alysseae|Odontarrhena','73|8|11|10|98|414|31326','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('31327','','','49cd03b7-b302-5511-a16a-ed733e88406d','Odontarrhena muralis (Waldstein & Kitaibel) Endlicher','(Waldstein & Kitaibel) Endlicher',0,2,'bb6c1026-b3de-5798-a04b-a24bde319ecb','Odontarrhena muralis','bb6c1026-b3de-5798-a04b-a24bde319ecb','Odontarrhena muralis','ce18decf-9b90-585f-94f7-156a2cad6335','Odontarrhena mural','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Alysseae|Odontarrhena|Odontarrhena muralis','73|8|11|10|98|414|31326|31327','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3881','','','6b27e118-9d3c-5de0-98ac-b1500de386c8','Arabidopsis lyrata (Linnaeus) O''Kane & Al-Shehbaz subsp. lyrata (Linnaeus) O''Kane & Al-Shehbaz','(Linnaeus) O''Kane & Al-Shehbaz',0,3,'ea7785f5-10ab-5da6-b402-8265b34db502','Arabidopsis lyrata lyrata','e7f3fe10-7099-5155-88d4-ad5198b37272','Arabidopsis lyrata subsp. lyrata','b2c1889f-3445-5846-b7f0-5e7dfe12d6e6','Arabidopsis lyrat lyrat','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Camelineae|Arabidopsis|Arabidopsis lyrata|Arabidopsis lyrata lyrata','73|8|11|10|98|437|839|3880|3881','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('13220','','','12090edb-d06a-5ad7-a5b2-0d0384fe5eba','Capsella rubella Reuter','Reuter',0,2,'3b3b2f50-09cb-5a5e-8b17-91cfa9b8e551','Capsella rubella','3b3b2f50-09cb-5a5e-8b17-91cfa9b8e551','Capsella rubella','5bd0f04c-a6e5-5a13-95e8-d0ed9e74b6f2','Capsella rubell','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Camelineae|Capsella|Capsella rubella','73|8|11|10|98|437|947|13220','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('438','','','28e99a2a-d6aa-59b1-9f2f-6b3851695f36','Arabideae de Candolle','de Candolle',0,1,'5dc9a52a-a86e-5373-a826-ec5f2ea15f22','Arabideae','5dc9a52a-a86e-5373-a826-ec5f2ea15f22','Arabideae','5dc9a52a-a86e-5373-a826-ec5f2ea15f22','Arabideae','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae','73|8|11|10|98|438','class|subclass|superorder|order|family|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('3887','','','f47853a9-3535-537d-8093-f3e549091f28','Arabis caucasica Willdenow','Willdenow',0,2,'7a1da434-b058-59ac-876b-8612756e8fbe','Arabis caucasica','7a1da434-b058-59ac-876b-8612756e8fbe','Arabis caucasica','ac4ac914-1efb-55dd-9a5a-31dbe2fe078a','Arabis caucasic','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Arabis|Arabis caucasica','73|8|11|10|98|438|840|3887','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('875','','','330ab81e-6f9d-51a9-bcdd-5d149a47d370','Athysanus Greene','Greene',0,1,'d4a00e7f-0698-59ef-b4c2-9b8d3f4d14d8','Athysanus','d4a00e7f-0698-59ef-b4c2-9b8d3f4d14d8','Athysanus','d4a00e7f-0698-59ef-b4c2-9b8d3f4d14d8','Athysanus','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Athysanus','73|8|11|10|98|438|875','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('3992','','','b50fb151-327b-56c4-a24d-3c27a9917392','Draba arabisans Michaux','Michaux',0,2,'4af177ec-0c37-5049-b323-a4abeae8a2d2','Draba arabisans','4af177ec-0c37-5049-b323-a4abeae8a2d2','Draba arabisans','4af177ec-0c37-5049-b323-a4abeae8a2d2','Draba arabisans','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba arabisans','73|8|11|10|98|438|1108|3992','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3998','','','8aeda381-944b-5655-ab02-354ce3392e16','Draba cinerea Adams','Adams',0,2,'44cad530-1baa-5522-a97c-87a905bf4284','Draba cinerea','44cad530-1baa-5522-a97c-87a905bf4284','Draba cinerea','ab2a7270-c567-5c7c-8d47-20be792b6a3e','Draba cinere','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba cinerea','73|8|11|10|98|438|1108|3998','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3995','','','186785c5-4924-5f2a-9403-6fe4f90e37b9','Draba aurea Vahl ex Hornemann','Vahl ex Hornemann',0,2,'9bdcca94-4458-55e7-9377-363083d0d37b','Draba aurea','9bdcca94-4458-55e7-9377-363083d0d37b','Draba aurea','6a1ff211-afc2-5dd8-8394-59b5f7afc716','Draba aure','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba aurea','73|8|11|10|98|438|1108|3995','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('4006','','','47dd28ea-fab0-5e5d-ac97-8211040a5a27','Draba oxycarpa Sommerfelt','Sommerfelt',0,2,'f66e912d-c2c3-5eaa-a2a7-43614a85f515','Draba oxycarpa','f66e912d-c2c3-5eaa-a2a7-43614a85f515','Draba oxycarpa','526926f3-948c-534a-bf29-43f515f7afcf','Draba oxycarp','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba oxycarpa','73|8|11|10|98|438|1108|4006','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4011','','','9b543fb6-844b-554b-b874-d45a4fbd627e','Draba lactea Adams','Adams',0,2,'39bd48bf-f6e9-539b-968e-bb40b5fef4d9','Draba lactea','39bd48bf-f6e9-539b-968e-bb40b5fef4d9','Draba lactea','65f9df9d-58d3-56cf-b0ab-b977a34dc003','Draba lacte','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba lactea','73|8|11|10|98|438|1108|4011','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4013','','','6ceb4609-52c0-5197-a4f5-a6d1dff29aa3','Draba macounii O.E. Schulz','O.E. Schulz',0,2,'a27a25c6-b5a7-578c-a66f-e7f3c1e9a5a9','Draba macounii','a27a25c6-b5a7-578c-a66f-e7f3c1e9a5a9','Draba macounii','a09243ae-c53d-58b8-8fde-7f7ac4441e9b','Draba macoun','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba macounii','73|8|11|10|98|438|1108|4013','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4021','','','bc5201e6-b055-5345-966d-287a8499479e','Draba palanderiana Kjellman','Kjellman',0,2,'40a88d8d-1377-5067-977b-5c30022ab81d','Draba palanderiana','40a88d8d-1377-5067-977b-5c30022ab81d','Draba palanderiana','84ca7794-8d1a-5818-bc6a-5ea20eff654b','Draba palanderian','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba palanderiana','73|8|11|10|98|438|1108|4021','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4028','','','8c25823c-7113-5f22-9df6-f02077722ad5','Draba scotteri G.A. Mulligan','G.A. Mulligan',0,2,'f777a696-21e9-5025-a3d4-c82ea48a297d','Draba scotteri','f777a696-21e9-5025-a3d4-c82ea48a297d','Draba scotteri','219f3e7e-6ebf-563c-8346-e5ab6ec187c0','Draba scotter','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba scotteri','73|8|11|10|98|438|1108|4028','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4033','','','b41a5b3d-f792-5c3e-a7ca-a072edb1235f','Draba ventosa A. Gray','A. Gray',0,2,'af20e58b-5228-5b1c-b569-9084dcaed6f7','Draba ventosa','af20e58b-5228-5b1c-b569-9084dcaed6f7','Draba ventosa','e0c34aab-77d6-56bd-8f29-5989f448b57b','Draba uentos','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba ventosa','73|8|11|10|98|438|1108|4033','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9753','','','56b0eec5-137a-5aaa-b257-ad2ee523c3cf','Draba simmonsii Elven & Al-Shebaz','Elven & Al-Shebaz',0,2,'df728d90-88f7-552e-b321-e4b4eab16bf3','Draba simmonsii','df728d90-88f7-552e-b321-e4b4eab16bf3','Draba simmonsii','664566e4-bdc3-55c9-9748-a649780a3ca4','Draba simmons','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba simmonsii','73|8|11|10|98|438|1108|9753','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28005','','','2d857514-fb63-5c7e-b07a-2315907c72fc','Draba franktonii G.A. Mulligan & Al-Shehbaz','G.A. Mulligan & Al-Shehbaz',0,2,'b03a75e8-408d-53de-a57d-1007a7a85cb1','Draba franktonii','b03a75e8-408d-53de-a57d-1007a7a85cb1','Draba franktonii','755c978f-992b-5d0d-96a1-398848b6348b','Draba frankton','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba franktonii','73|8|11|10|98|438|1108|28005','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30157','','','8f96631a-fc5a-5cb7-b151-e01b3d717e7e','Draba bruce-bennettii Al-Shehbaz','Al-Shehbaz',0,2,'afef1ad4-0ebb-5759-bd20-adc660976a0e','Draba bruce-bennettii','afef1ad4-0ebb-5759-bd20-adc660976a0e','Draba bruce-bennettii','e023ef21-a8bb-5305-8cc7-fa0d3394d5ab','Draba bruce-bennett','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba bruce-bennettii','73|8|11|10|98|438|1108|30157','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28999','','','d4ba40bd-ddf6-5104-8393-8f15bfbcec7a','Tomostima Rafinesque','Rafinesque',0,1,'72c0524d-9b78-5634-87a9-3dc8f523b52f','Tomostima','72c0524d-9b78-5634-87a9-3dc8f523b52f','Tomostima','72c0524d-9b78-5634-87a9-3dc8f523b52f','Tomostima','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Tomostima','73|8|11|10|98|438|28999','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('33242','','','72453751-80e0-52bd-834d-6f7b38d1923a','Draba darbyshirei G.A. Mulligan','G.A. Mulligan',0,2,'90df684e-46dd-5569-a78a-eeb72ffd3d5f','Draba darbyshirei','90df684e-46dd-5569-a78a-eeb72ffd3d5f','Draba darbyshirei','f12e4a90-e78c-5564-a67d-d0d833f9974e','Draba darbyshire','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba darbyshirei','73|8|11|10|98|438|1108|33242','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3904','','','99125857-0bc0-5ed7-805d-b5514ca1389e','Barbarea orthoceras Ledebour','Ledebour',0,2,'ffb5fd42-34ca-58e5-b2f5-a148175e4ee1','Barbarea orthoceras','ffb5fd42-34ca-58e5-b2f5-a148175e4ee1','Barbarea orthoceras','e467b830-fbaa-527d-aa7d-a2e67b67dc59','Barbarea orthocer','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Barbarea|Barbarea orthoceras','73|8|11|10|98|445|887|3904','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3906','','','60488509-5e1d-5cb5-a2a4-ad45a009908c','Barbarea verna (Miller) Ascherson','(Miller) Ascherson',0,2,'62855300-49a6-5d03-bb9f-79e89510f3e6','Barbarea verna','62855300-49a6-5d03-bb9f-79e89510f3e6','Barbarea verna','6a5247b0-b451-5d89-a6ad-bb30bc901ff1','Barbarea uern','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Barbarea|Barbarea verna','73|8|11|10|98|445|887|3906','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3946','','','ceed708a-7d91-5988-9441-934072640d02','Cardamine breweri S. Watson','S. Watson',0,2,'3b336aaf-cb75-5265-928e-4702f9814593','Cardamine breweri','3b336aaf-cb75-5265-928e-4702f9814593','Cardamine breweri','4f9b1ba9-8520-5084-afe4-f28f3a029730','Cardamine brewer','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine breweri','73|8|11|10|98|445|949|3946','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3947','','','e15e70a7-735d-55ab-aa4b-233afee65bba','Cardamine bulbosa (Schreber ex Muhlenberg) Britton, Sterns & Poggenburgh','(Schreber ex Muhlenberg) Britton, Sterns & Poggenburgh',0,2,'b26691ae-5d65-53ea-bd81-6c4183ef2e0c','Cardamine bulbosa','b26691ae-5d65-53ea-bd81-6c4183ef2e0c','Cardamine bulbosa','fd342a6e-2f08-5197-9a80-9166909de318','Cardamine bulbos','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine bulbosa','73|8|11|10|98|445|949|3947','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('3960','','','4ae24293-d04e-5732-87f3-f1dbcb8fdf4f','Cardamine oligosperma Nuttall','Nuttall',0,2,'7594376c-1195-58f6-b3e7-5d16af8b3133','Cardamine oligosperma','7594376c-1195-58f6-b3e7-5d16af8b3133','Cardamine oligosperma','5d5a68a7-78cd-5d30-8ae8-e21785d08629','Cardamine oligosperm','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine oligosperma','73|8|11|10|98|445|949|3960','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3962','','','adeb5964-c626-5135-b647-8a398ebc3b30','Cardamine pensylvanica Muhlenberg ex Willdenow','Muhlenberg ex Willdenow',0,2,'49079e90-9a3f-509a-9364-829add97f3a5','Cardamine pensylvanica','49079e90-9a3f-509a-9364-829add97f3a5','Cardamine pensylvanica','0a4eb227-ba01-58c1-9fa0-e9992bcefeec','Cardamine pensyluanic','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine pensylvanica','73|8|11|10|98|445|949|3962','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('9874','','','387b0050-0fd7-5987-82e3-901eeb7d392b','Cardamine corymbosa Hooker f.','Hooker f.',0,2,'7252fce4-878b-56b7-8a82-e42d187f43c6','Cardamine corymbosa','7252fce4-878b-56b7-8a82-e42d187f43c6','Cardamine corymbosa','d67350d1-d01e-58c4-a15f-8ff6105de09c','Cardamine corymbos','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine corymbosa','73|8|11|10|98|445|949|9874','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4081','','','09133ba4-fbfb-56d3-acf5-5b46041092df','Rorippa crystallina Rollins','Rollins',0,2,'9eca62f2-287e-5cb3-9314-f5364b8c542e','Rorippa crystallina','9eca62f2-287e-5cb3-9314-f5364b8c542e','Rorippa crystallina','9166fd64-9d48-5a9a-8031-a4698f7ec9cf','Rorippa crystallin','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa crystallina','73|8|11|10|98|445|1626|4081','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4109','','','0ca68e96-ec58-57a3-aa60-b4b0d8793771','Rorippa curvisiliqua (Hooker) Bessey ex Britton','(Hooker) Bessey ex Britton',0,2,'ea903705-778f-5387-8fa5-5ba9ebb2d10a','Rorippa curvisiliqua','ea903705-778f-5387-8fa5-5ba9ebb2d10a','Rorippa curvisiliqua','f4e73d73-c4cf-5e0a-bd06-2332720f21e3','Rorippa curuisiliqu','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa curvisiliqua','73|8|11|10|98|445|1626|4109','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('4110','','','48207333-0655-5e78-91f8-cd189ae4b2b9','Rorippa islandica (Oeder ex Murray) Borbás','(Oeder ex Murray) Borbás',0,2,'8813f20f-1abd-5e29-b75c-b2b4a1cb7495','Rorippa islandica','8813f20f-1abd-5e29-b75c-b2b4a1cb7495','Rorippa islandica','c971edd5-33eb-5eb1-94c3-ee3c52b5f7c8','Rorippa islandic','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa islandica','73|8|11|10|98|445|1626|4110','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('28322','','','6ac0b7a1-bb4f-56c9-9723-6c1aed347067','Rorippa ×anceps (Wahlenberg) Reichenbach','(Wahlenberg) Reichenbach',0,2,'31c3b077-78f4-5236-8a23-eaafadaebff2','Rorippa anceps','4d222cf6-402c-57fe-8659-45d8c97196ed','Rorippa × anceps','31c3b077-78f4-5236-8a23-eaafadaebff2','Rorippa anceps','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa anceps','73|8|11|10|98|445|1626|28322','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('4084','','','5c8748ac-0e0a-50b3-9a8e-d3d24c31b75d','Nasturtium ×sterilis Airy-Shaw','Airy-Shaw',0,2,'77359906-6b03-5988-adfc-8ac3f3780ee5','Nasturtium sterilis','b71b6f55-56a6-548d-87d7-39360cf1f2af','Nasturtium × sterilis','225b3bca-a967-513d-9b80-9764eedb3c3d','Nasturtium steril','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Nasturtium|Nasturtium sterilis','73|8|11|10|98|445|1908|4084','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('470','','','329e146a-fc16-58bd-9eb6-4f10ae4ef070','Brassiceae de Candolle','de Candolle',0,1,'52f0f931-1b07-5c93-91e7-32f83e74dead','Brassiceae','52f0f931-1b07-5c93-91e7-32f83e74dead','Brassiceae','52f0f931-1b07-5c93-91e7-32f83e74dead','Brassiceae','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Brassiceae','73|8|11|10|98|470','class|subclass|superorder|order|family|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('3925','','','dd3e5478-c43f-517d-a412-f1b3e7225d51','Brassica rapa Linnaeus','Linnaeus',0,2,'f9628d4f-91ef-557a-b9b0-def535b1b7c6','Brassica rapa','f9628d4f-91ef-557a-b9b0-def535b1b7c6','Brassica rapa','f05e0752-7ecd-5c7a-bc54-0b00c8420fc3','Brassica rap','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Brassiceae|Brassica|Brassica rapa','73|8|11|10|98|470|911|3925','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('926','','','c8aea71d-857d-5c9d-8cfd-19e660b8de19','Cakile Miller','Miller',0,1,'0c6eff64-f970-5985-9d03-b7965be85d2b','Cakile','0c6eff64-f970-5985-9d03-b7965be85d2b','Cakile','0c6eff64-f970-5985-9d03-b7965be85d2b','Cakile','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Brassiceae|Cakile','73|8|11|10|98|470|926','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('3937','','','f21aba6a-1d0a-52d7-b4d9-4b2970e593dc','Cakile edentula subsp. edentula var. lacustris Fernald','Fernald',0,4,'f4acdecd-cd83-5070-9eb4-bc8487ff78b6','Cakile edentula edentula lacustris','00b31f35-c036-50d7-a913-15b662d0aa16','Cakile edentula subsp. edentula var. lacustris','225033fe-815d-5530-badb-5793012cce93','Cakile edentul edentul lacustr','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Brassiceae|Cakile|Cakile edentula|Cakile edentula edentula|Cakile edentula edentula lacustris','73|8|11|10|98|470|926|9885|3936|3937','class|subclass|superorder|order|family|tribe|genus|species|subspecies|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('3987','','','de268dc9-124c-589f-970a-7a52015fd8f4','Diplotaxis muralis (Linnaeus) de Candolle','(Linnaeus) de Candolle',0,2,'0ebc1239-d506-521b-b5f0-2eb38e560946','Diplotaxis muralis','0ebc1239-d506-521b-b5f0-2eb38e560946','Diplotaxis muralis','fb8fc33b-639e-58b9-874d-d868d0911072','Diplotaxis mural','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Brassiceae|Diplotaxis|Diplotaxis muralis','73|8|11|10|98|470|1100|3987','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1157','','','a66d1ff2-b1cc-5d86-a7c5-13674ed5f172','Erucastrum C. Presl','C. Presl',0,1,'39756ba1-b04d-5008-85c1-ad24e6d03fba','Erucastrum','39756ba1-b04d-5008-85c1-ad24e6d03fba','Erucastrum','39756ba1-b04d-5008-85c1-ad24e6d03fba','Erucastrum','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Brassiceae|Erucastrum','73|8|11|10|98|470|1157','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1612','','','da2c598c-d31c-556d-92f5-5fe075300880','Rapistrum Crantz','Crantz',0,1,'088ef349-5b3c-5922-a7be-203a7e79909c','Rapistrum','088ef349-5b3c-5922-a7be-203a7e79909c','Rapistrum','088ef349-5b3c-5922-a7be-203a7e79909c','Rapistrum','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Brassiceae|Rapistrum','73|8|11|10|98|470|1612','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('4101','','','8096645e-a9c0-521f-a2d2-a3b71cb17fec','Raphanus sativus Linnaeus','Linnaeus',0,2,'49039e95-8e5d-5922-bc68-16abfef852e4','Raphanus sativus','49039e95-8e5d-5922-bc68-16abfef852e4','Raphanus sativus','d64f69b2-ee6d-5a3c-a2f6-decf3fcbfc11','Raphanus satiu','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Brassiceae|Raphanus|Raphanus sativus','73|8|11|10|98|470|1611|4101','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3926','','','e85818e5-b159-5275-9553-deba54c9a9b6','Braya fernaldii Abbe','Abbe',0,2,'054d3618-1ce9-5962-8deb-c9930a3c034f','Braya fernaldii','054d3618-1ce9-5962-8deb-c9930a3c034f','Braya fernaldii','33b0b92d-edc3-54df-b39b-23352a619043','Braya fernald','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Euclidieae|Braya|Braya fernaldii','73|8|11|10|98|471|912|3926','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('912','','','a354f353-831b-539d-a6ed-f94e9666fc9a','Braya Sternberg & Hoppe','Sternberg & Hoppe',0,1,'f4ee103b-2a86-5646-a9a3-303c11ae0884','Braya','f4ee103b-2a86-5646-a9a3-303c11ae0884','Braya','f4ee103b-2a86-5646-a9a3-303c11ae0884','Braya','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Euclidieae|Braya','73|8|11|10|98|471|912','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('3933','','','501dcbac-fa2b-502d-aa1b-3fb86a54068c','Braya thorild-wulffii Ostenfeld','Ostenfeld',0,2,'d0d023c1-f830-53cf-80c6-100b9ff1aaa4','Braya thorild-wulffii','d0d023c1-f830-53cf-80c6-100b9ff1aaa4','Braya thorild-wulffii','d19cbd49-5879-50af-9b34-e557569ad2e7','Braya thorild-wulff','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Euclidieae|Braya|Braya thorild-wulffii','73|8|11|10|98|471|912|3933','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9591','','','b957fb18-4b5d-5273-918a-8e794aa8d240','Braya humilis subsp. maccallae J.G. Harris','J.G. Harris',0,3,'b4b4bd0f-5966-53ab-bfd4-3bddfa56c928','Braya humilis maccallae','aa5891ac-b472-5b2e-a57a-ce77f56604d4','Braya humilis subsp. maccallae','8d5e3db6-d8ad-50f3-b3b4-294540c864e9','Braya humil maccall','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Euclidieae|Braya|Braya humilis|Braya humilis maccallae','73|8|11|10|98|471|912|4087|9591','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('1399','','','06dd9c09-7503-5b52-8450-83f96739a2f8','Matthiola R. Brown','R. Brown',0,1,'fcf57b24-b7fb-5386-978c-70c0585d2f51','Matthiola','fcf57b24-b7fb-5386-978c-70c0585d2f51','Matthiola','fcf57b24-b7fb-5386-978c-70c0585d2f51','Matthiola','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Anchonieae|Matthiola','73|8|11|10|98|477|1399','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('990','','','5792586c-f133-51b5-b0f1-1035e1d771b5','Chorispora R. Brown ex de Candolle','R. Brown ex de Candolle',0,1,'dd5727c2-b3aa-591a-9584-ef133a291f08','Chorispora','dd5727c2-b3aa-591a-9584-ef133a291f08','Chorispora','dd5727c2-b3aa-591a-9584-ef133a291f08','Chorispora','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Chorisporeae|Chorispora','73|8|11|10|98|505|990','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',2);
INSERT INTO core VALUES('1012','','','38dfa832-fd47-523a-8875-5b50f90a9dce','Cochlearia Linnaeus','Linnaeus',0,1,'8bfb9f30-f56d-5586-9630-2d99c0b62969','Cochlearia','8bfb9f30-f56d-5586-9630-2d99c0b62969','Cochlearia','8bfb9f30-f56d-5586-9630-2d99c0b62969','Cochlearia','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cochlearieae|Cochlearia','73|8|11|10|98|511|1012','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('3973','','','89e284d8-acc4-5309-9cc9-4da5eec3f230','Cochlearia groenlandica Linnaeus','Linnaeus',0,2,'3faabe68-b8e5-5ef7-ba51-6ff38570415d','Cochlearia groenlandica','3faabe68-b8e5-5ef7-ba51-6ff38570415d','Cochlearia groenlandica','c8f2496a-5953-5fc8-bbb9-a63e690d7b28','Cochlearia groenlandic','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cochlearieae|Cochlearia|Cochlearia groenlandica','73|8|11|10|98|511|1012|3973','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1087','','','109ea7c6-eba1-580c-b3ca-2947cb4c3f0d','Descurainia Webb & Berthelot','Webb & Berthelot',0,1,'eb7d4acf-6f1f-5d44-b49a-62fede4e1f18','Descurainia','eb7d4acf-6f1f-5d44-b49a-62fede4e1f18','Descurainia','eb7d4acf-6f1f-5d44-b49a-62fede4e1f18','Descurainia','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Descurainieae|Descurainia','73|8|11|10|98|536|1087','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('3981','','','8935a87e-137e-523a-b941-c9ac9d050b12','Descurainia pinnata subsp. brachycarpa (Richardson) Detling','(Richardson) Detling',0,3,'3964dd52-eabd-57fb-a6e1-895adb7e1258','Descurainia pinnata brachycarpa','bc4e516b-cded-50d5-bedc-ca52ca2a7d26','Descurainia pinnata subsp. brachycarpa','b782508d-4450-5d82-b402-ee2765b2cf07','Descurainia pinnat brachycarp','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Descurainieae|Descurainia|Descurainia pinnata|Descurainia pinnata brachycarpa','73|8|11|10|98|536|1087|3982|3981','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('3979','','','ae94bcb2-4f19-5b98-a708-160b4d7cc3eb','Descurainia incisa (Engelmann ex A. Gray) Britton subsp. incisa (Engelmann ex A. Gray) Britton','(Engelmann ex A. Gray) Britton',0,3,'7f137ffd-e5b3-532e-97c5-93abbdf5e96d','Descurainia incisa incisa','c80a84dd-90cb-5709-bd8c-8b80b2351f8a','Descurainia incisa subsp. incisa','e3d47a4d-6603-5f09-b1d8-25b4f237991b','Descurainia incis incis','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Descurainieae|Descurainia|Descurainia incisa|Descurainia incisa incisa','73|8|11|10|98|536|1087|3980|3979','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',2);
INSERT INTO core VALUES('4056','','','8ae9e671-cb1e-50f1-8bce-28e4da824054','Iberis amara Linnaeus','Linnaeus',0,2,'b660dbd2-1092-5ac0-b397-c0329c5a649f','Iberis amara','b660dbd2-1092-5ac0-b397-c0329c5a649f','Iberis amara','db9fafb9-5a1f-5067-bd1b-682b74108c5f','Iberis amar','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Iberideae|Iberis|Iberis amara','73|8|11|10|98|588|1280|4056','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('604','','','c176e648-6435-5717-8bdc-f1ad171beb54','Lepidieae de Candolle','de Candolle',0,1,'e966da10-420e-5d2c-a139-f2f613a1a70b','Lepidieae','e966da10-420e-5d2c-a139-f2f613a1a70b','Lepidieae','e966da10-420e-5d2c-a139-f2f613a1a70b','Lepidieae','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Lepidieae','73|8|11|10|98|604','class|subclass|superorder|order|family|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('3971','','','0627c552-40f2-5f1b-9b91-885c68089375','Lepidium appelianum Al-Shehbaz','Al-Shehbaz',0,2,'4961ea40-b1ba-5eef-a683-4ed32a848a3d','Lepidium appelianum','4961ea40-b1ba-5eef-a683-4ed32a848a3d','Lepidium appelianum','2b58ccbb-4013-5222-99de-865a91d0ad99','Lepidium appelian','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Lepidieae|Lepidium|Lepidium appelianum','73|8|11|10|98|604|1328|3971','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4061','','','146d0094-968c-594d-9ced-4f08a6f54009','Lepidium campestre (Linnaeus) W.T. Aiton','(Linnaeus) W.T. Aiton',0,2,'eacc1624-b546-5a75-ac63-6a3973131907','Lepidium campestre','eacc1624-b546-5a75-ac63-6a3973131907','Lepidium campestre','acb1ec29-49cc-54ce-a0df-78d1e7b7a0f9','Lepidium campestr','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Lepidieae|Lepidium|Lepidium campestre','73|8|11|10|98|604|1328|4061','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4069','','','bbf9c72d-577a-5364-9c05-e93496bef0eb','Lepidium sativum Linnaeus','Linnaeus',0,2,'ee61adb8-3d7f-5870-93d0-a2defc819955','Lepidium sativum','ee61adb8-3d7f-5870-93d0-a2defc819955','Lepidium sativum','73a0d03e-2cce-520e-9525-fe16ea79d761','Lepidium satiu','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Lepidieae|Lepidium|Lepidium sativum','73|8|11|10|98|604|1328|4069','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('605','','','c179ed41-f1bd-5d1c-be1a-b288e5e09ea1','Physarieae B.L. Robinson','B.L. Robinson',0,1,'cc208dfe-2329-5515-9bb8-fd27dfb9707e','Physarieae','cc208dfe-2329-5515-9bb8-fd27dfb9707e','Physarieae','cc208dfe-2329-5515-9bb8-fd27dfb9707e','Physarieae','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Physarieae','73|8|11|10|98|605','class|subclass|superorder|order|family|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('9662','','','662f0e05-f678-5ec9-8ad4-6c430c3b5c9c','Physaria ludoviciana (Nuttall) Al-Shehbaz & O''Kane','(Nuttall) Al-Shehbaz & O''Kane',0,2,'ae0ac98e-de25-57e7-b988-38631725cb31','Physaria ludoviciana','ae0ac98e-de25-57e7-b988-38631725cb31','Physaria ludoviciana','88bc9d24-5c28-5ac9-addc-17c89cde3800','Physaria ludouician','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Physarieae|Physaria|Physaria ludoviciana','73|8|11|10|98|605|1332|9662','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('622','','','f72d8a12-1cc9-52fa-a122-9ee86baeed7c','Coluteocarpeae V.I. Dorofeev','V.I. Dorofeev',0,1,'f882b2eb-67d4-5c39-8f54-13ee348a29aa','Coluteocarpeae','f882b2eb-67d4-5c39-8f54-13ee348a29aa','Coluteocarpeae','f882b2eb-67d4-5c39-8f54-13ee348a29aa','Coluteocarpeae','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Coluteocarpeae','73|8|11|10|98|622','class|subclass|superorder|order|family|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('4097','','','4e7ad513-b2fc-5d6c-985a-b420cd3919f4','Physaria douglasii (S. Watson) O''Kane & Al-Shehbaz subsp. douglasii (S. Watson) O''Kane & Al-Shehbaz','(S. Watson) O''Kane & Al-Shehbaz',0,3,'34b364cf-0a71-5cbb-af32-d5d2cddcf7ae','Physaria douglasii douglasii','74b05d4b-b1c7-5ec6-bc7a-31c81d6717f9','Physaria douglasii subsp. douglasii','6cfad3c8-ffd9-52c5-82a9-77345b8118d1','Physaria douglas douglas','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Physarieae|Physaria|Physaria douglasii|Physaria douglasii douglasii','73|8|11|10|98|605|1332|4098|4097','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('4122','','','32e636fb-a8d3-5724-abf4-2ba5e5189618','Sisymbrium officinale (Linnaeus) Scopoli','(Linnaeus) Scopoli',0,2,'80377dd5-14e7-5491-b9cf-bb13d9f98144','Sisymbrium officinale','80377dd5-14e7-5491-b9cf-bb13d9f98144','Sisymbrium officinale','0b75cc8e-2b64-58a7-ab03-4192d8593fa9','Sisymbrium officinal','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Sisymbrieae|Sisymbrium|Sisymbrium officinale','73|8|11|10|98|678|1691|4122','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4126','','','97088bb7-8a49-5330-93aa-6db1bb3931d1','Smelowskia media (W.H. Drury & Rollins) Velichkin','(W.H. Drury & Rollins) Velichkin',0,2,'b9f124b1-bb2e-5d45-ab2b-2b67163e581c','Smelowskia media','b9f124b1-bb2e-5d45-ab2b-2b67163e581c','Smelowskia media','c976e77f-b693-5717-a5b0-8820fee9c86a','Smelowskia med','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Smelowskieae|Smelowskia|Smelowskia media','73|8|11|10|98|679|1694|4126','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4135','','','17b9e54f-c64f-5e87-b9f4-228c7e0a5a8f','Thysanocarpus curvipes Hooker var. curvipes Hooker','Hooker',0,3,'c3462997-a21b-510f-82f8-c322422511b9','Thysanocarpus curvipes curvipes','f1e0b27b-59c8-5e65-b8d1-e5ffae72dfb7','Thysanocarpus curvipes var. curvipes','453c6e9e-1911-5b02-a356-fbaa09380c45','Thysanocarpus curuip curuip','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Thelypodieae|Thysanocarpus|Thysanocarpus curvipes|Thysanocarpus curvipes curvipes','73|8|11|10|98|685|1759|4136|4135','class|subclass|superorder|order|family|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('3892','','','b5d5fb9c-375d-5939-aa0d-40e272fb1591','Boechera pendulocarpa (A. Nelson) Windham & Al-Shehbaz','(A. Nelson) Windham & Al-Shehbaz',0,2,'5f4577fb-129a-59fb-91ce-3113bad7b7e9','Boechera pendulocarpa','5f4577fb-129a-59fb-91ce-3113bad7b7e9','Boechera pendulocarpa','2993ea98-008e-50e1-ac09-32ac4dcc873b','Boechera pendulocarp','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera pendulocarpa','73|8|11|10|98|698|1872|3892','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3914','','','d54b7c30-6ca5-5e53-a042-cb24fe387128','Boechera lemmonii (S. Watson) W.A. Weber','(S. Watson) W.A. Weber',0,2,'4a4ee7f3-95c8-51ef-8e4c-923940834e1d','Boechera lemmonii','4a4ee7f3-95c8-51ef-8e4c-923940834e1d','Boechera lemmonii','d6e4764d-feef-50a2-87d4-4e8f8a73bcf0','Boechera lemmon','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera lemmonii','73|8|11|10|98|698|1872|3914','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3920','','','990168a3-fcaf-5176-9acf-461e238d15a2','Boechera stricta (Graham) Al-Shehbaz','(Graham) Al-Shehbaz',0,2,'948fbfd6-783d-5d9d-81d8-2726ea17856c','Boechera stricta','948fbfd6-783d-5d9d-81d8-2726ea17856c','Boechera stricta','4079531e-c771-577d-bd29-37ba3b0a9dd7','Boechera strict','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera stricta','73|8|11|10|98|698|1872|3920','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9653','','','146a53bd-64e1-54df-8cee-67d8c6ac545d','Boechera calderi (G.A. Mulligan) Windham & Al-Shehbaz','(G.A. Mulligan) Windham & Al-Shehbaz',0,2,'519911b9-48d7-5065-8aa9-4a504aafbf54','Boechera calderi','519911b9-48d7-5065-8aa9-4a504aafbf54','Boechera calderi','59c78cd3-ded9-51bd-a6c1-69656af10a5d','Boechera calder','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera calderi','73|8|11|10|98|698|1872|9653','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27706','','','5cf21055-d65e-5019-9eed-a601ab3ed025','Borodinia N. Busch','N. Busch',0,1,'183b0fff-06b3-5e40-88d8-4ef52c505e8a','Borodinia','183b0fff-06b3-5e40-88d8-4ef52c505e8a','Borodinia','183b0fff-06b3-5e40-88d8-4ef52c505e8a','Borodinia','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Borodinia','73|8|11|10|98|698|27706','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('22559','','','154eb698-1cd5-589e-a2d2-7ffb16f07cae','Lunarieae Dumortier','Dumortier',0,1,'3355d16c-e521-5cc6-9d86-00c28863a344','Lunarieae','3355d16c-e521-5cc6-9d86-00c28863a344','Lunarieae','3355d16c-e521-5cc6-9d86-00c28863a344','Lunarieae','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Lunarieae','73|8|11|10|98|22559','class|subclass|superorder|order|family|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('4074','','','64e84a48-df6c-57de-84f5-8e19b47f10a7','Lunaria annua Linnaeus','Linnaeus',0,2,'3a3fc007-b650-5404-87bb-9cd3f856a9fe','Lunaria annua','3a3fc007-b650-5404-87bb-9cd3f856a9fe','Lunaria annua','c45d0675-23d5-5116-b4bf-5665a9fcf232','Lunaria annu','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Lunarieae|Lunaria|Lunaria annua','73|8|11|10|98|22559|1374|4074','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22561','','','4621480a-9c0f-5176-abb3-4297918118cc','Conringieae D.A. German & Al-Shehbaz','D.A. German & Al-Shehbaz',0,1,'d7b84412-99c1-56c1-91bb-409749b8f23c','Conringieae','d7b84412-99c1-56c1-91bb-409749b8f23c','Conringieae','d7b84412-99c1-56c1-91bb-409749b8f23c','Conringieae','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Conringieae','73|8|11|10|98|22561','class|subclass|superorder|order|family|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('4041','','','a57ab10a-daaf-5439-b9f0-2d25763f1b0c','Erysimum arenicola S. Watson','S. Watson',0,2,'db9a1476-c7b8-5253-ae11-8d6fb799b4e3','Erysimum arenicola','db9a1476-c7b8-5253-ae11-8d6fb799b4e3','Erysimum arenicola','55163fdf-d716-5acd-8c16-c92f33dcbdd5','Erysimum arenicol','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Erysimeae|Erysimum|Erysimum arenicola','73|8|11|10|98|22562|1159|4041','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4048','','','c4073f95-37ee-5f8a-9385-fc5059c47d38','Erysimum repandum Linnaeus','Linnaeus',0,2,'d613dc3a-9ee5-52a0-bd22-68f8f3b72ad4','Erysimum repandum','d613dc3a-9ee5-52a0-bd22-68f8f3b72ad4','Erysimum repandum','2d98e514-d154-55c6-9f17-2dd935c6afa2','Erysimum repand','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Erysimeae|Erysimum|Erysimum repandum','73|8|11|10|98|22562|1159|4048','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4039','','','79773b2b-cd38-53a4-b225-8d0874cfe017','Erysimum capitatum var. purshii (Durand) Rollins','(Durand) Rollins',0,3,'20d62d80-af6f-5068-a946-4fed1d6d7bc2','Erysimum capitatum purshii','3d27a95b-b1e8-5edb-bff2-d490105cd167','Erysimum capitatum var. purshii','1335cd51-aa06-51d5-b68a-16840e14dda4','Erysimum capitat pursh','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Erysimeae|Erysimum|Erysimum capitatum|Erysimum capitatum purshii','73|8|11|10|98|22562|1159|4040|4039','class|subclass|superorder|order|family|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('22563','','','5a09c20d-dde6-529c-b195-48ffa2e82924','Anastaticeae de Candolle','de Candolle',0,1,'290eb260-8b7c-5e2e-880f-5d015683d99a','Anastaticeae','290eb260-8b7c-5e2e-880f-5d015683d99a','Anastaticeae','290eb260-8b7c-5e2e-880f-5d015683d99a','Anastaticeae','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Anastaticeae','73|8|11|10|98|22563','class|subclass|superorder|order|family|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('26615','','','c9f59493-234a-54a6-aa1c-2e6c878b24ad','Turritideae Buchenau','Buchenau',0,1,'e32124c8-818d-58fc-b134-509813ee6456','Turritideae','e32124c8-818d-58fc-b134-509813ee6456','Turritideae','e32124c8-818d-58fc-b134-509813ee6456','Turritideae','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Turritideae','73|8|11|10|98|26615','class|subclass|superorder|order|family|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('3878','','','01cdf8da-ead8-57e6-99c2-af014fbc3713','Aphragmus eschscholtzianus Andrzejowski ex de Candolle','Andrzejowski ex de Candolle',0,2,'1e1ec3a0-30e6-5cb1-be14-1f4440989bfe','Aphragmus eschscholtzianus','1e1ec3a0-30e6-5cb1-be14-1f4440989bfe','Aphragmus eschscholtzianus','451368ed-c69f-516d-9dd0-2e1ceb55cb46','Aphragmus eschscholtzian','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Aphragmeae|Aphragmus|Aphragmus eschscholtzianus','73|8|11|10|98|22564|834|3878','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('31177','','','02a93dec-f9f5-51d8-aa11-16c73da8d20a','Crucihimalaya virgata (Nuttall) D.A. German & A.L.Ebel','(Nuttall) D.A. German & A.L.Ebel',0,2,'acb62527-c05d-578d-96fd-f5a60d39bf87','Crucihimalaya virgata','acb62527-c05d-578d-96fd-f5a60d39bf87','Crucihimalaya virgata','4bb380a5-5045-57c5-90a7-b2b55b23a9b7','Crucihimalaya uirgat','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Crucihimalayeae|Crucihimalaya|Crucihimalaya virgata','73|8|11|10|98|26616|31175|31177','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('312','','','3621a7ed-a958-5084-97f6-389393ddfe30','Cleomoideae','',0,1,'3621a7ed-a958-5084-97f6-389393ddfe30','Cleomoideae','3621a7ed-a958-5084-97f6-389393ddfe30','Cleomoideae','3621a7ed-a958-5084-97f6-389393ddfe30','Cleomoideae','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Cleomaceae|Cleomoideae','73|8|11|10|110|312','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('651','','','45146b9c-0fa8-509f-8a67-be14eefd9667','Cleomeae','',0,1,'45146b9c-0fa8-509f-8a67-be14eefd9667','Cleomeae','45146b9c-0fa8-509f-8a67-be14eefd9667','Cleomeae','45146b9c-0fa8-509f-8a67-be14eefd9667','Cleomeae','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Cleomaceae|Cleomoideae|Cleomeae','73|8|11|10|110|312|651','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('1570','','','0418b21f-cbaa-540c-bd04-78e2e0ee371d','Polanisia Rafinesque','Rafinesque',0,1,'920912da-0909-5b8e-a3f7-f809cef40a1e','Polanisia','920912da-0909-5b8e-a3f7-f809cef40a1e','Polanisia','920912da-0909-5b8e-a3f7-f809cef40a1e','Polanisia','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Cleomaceae|Cleomoideae|Cleomeae|Polanisia','73|8|11|10|110|312|651|1570','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('9631','','','a6dbae6f-f179-5419-a4b4-0e49f3546d0f','Polanisia dodecandra subsp. trachysperma (Torrey & A. Gray) H.H. Iltis','(Torrey & A. Gray) H.H. Iltis',0,3,'17ddea96-2ffa-54b2-8527-c97422a3087d','Polanisia dodecandra trachysperma','9b783a22-7889-55f2-83fb-74904318fcd9','Polanisia dodecandra subsp. trachysperma','d23303af-cf93-5437-ac07-6a7f12a67b47','Polanisia dodecandr trachysperm','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Cleomaceae|Cleomoideae|Cleomeae|Polanisia|Polanisia dodecandra|Polanisia dodecandra trachysperma','73|8|11|10|110|312|651|1570|4588|9631','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('4585','','','6dba1afb-c2bc-598c-b43f-e674b5c1ced0','Tarenaya hassleriana (Chodat) Iltis','(Chodat) Iltis',0,2,'80c5a255-2579-547f-99cc-ec8548b5afe4','Tarenaya hassleriana','80c5a255-2579-547f-99cc-ec8548b5afe4','Tarenaya hassleriana','269b9a0e-77fb-5a59-b4c0-a4aebcd2af10','Tarenaya hasslerian','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Cleomaceae|Cleomoideae|Tarenaya|Tarenaya hassleriana','73|8|11|10|110|312|1852|4585','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8583','','','8245c9b6-da17-58a4-852d-2f4338828c61','Reseda alba Linnaeus','Linnaeus',0,2,'c0317224-6fe1-5548-8ffc-625749624f78','Reseda alba','c0317224-6fe1-5548-8ffc-625749624f78','Reseda alba','8d1fdd91-65c6-5b6b-85c6-b5959b9a57ae','Reseda alb','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Resedaceae|Resedeae|Reseda|Reseda alba','73|8|11|10|205|664|1614|8583','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('964','','','1a32a144-4e66-5f99-8112-ddd7d35835bd','Celastrus Linnaeus','Linnaeus',0,1,'66353cea-003a-596b-ae84-43ca7264d429','Celastrus','66353cea-003a-596b-ae84-43ca7264d429','Celastrus','66353cea-003a-596b-ae84-43ca7264d429','Celastrus','','Equisetopsida|Magnoliidae|Rosanae|Celastrales|Celastraceae|Celastroideae|Celastreae|Celastrus','73|8|11|16|107|308|492|964','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('4459','','','1fa54fcc-34dd-52e6-92ec-50a7864f8a5d','Paxistima myrsinites (Pursh) Rafinesque','(Pursh) Rafinesque',0,2,'fb8eea9a-59af-5cd5-bb2c-44d16276576b','Paxistima myrsinites','fb8eea9a-59af-5cd5-bb2c-44d16276576b','Paxistima myrsinites','b865a8b6-f685-5c83-b42d-0f27ab70bbae','Paxistima myrsinit','','Equisetopsida|Magnoliidae|Rosanae|Celastrales|Celastraceae|Celastroideae|Celastreae|Paxistima|Paxistima myrsinites','73|8|11|16|107|308|492|1512|4459','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7131','','','3bec049f-89ae-54a8-9c89-643f0533e3cc','Parnassia glauca Rafinesque','Rafinesque',0,2,'26c05e82-34a4-5bee-8d3e-79b26b1f891c','Parnassia glauca','26c05e82-34a4-5bee-8d3e-79b26b1f891c','Parnassia glauca','08a163de-4009-5743-99b1-5fca4874f1f7','Parnassia glauc','','Equisetopsida|Magnoliidae|Rosanae|Celastrales|Celastraceae|Parnassia|Parnassia glauca','73|8|11|16|107|1506|7131','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7133','','','62ae205d-c049-57d2-a78c-6707fa80c599','Parnassia palustris Linnaeus','Linnaeus',0,2,'4d6aff11-c1a3-5534-b82a-dee5da6b83c0','Parnassia palustris','4d6aff11-c1a3-5534-b82a-dee5da6b83c0','Parnassia palustris','945df54a-f16b-583f-b3e8-be5c33103bc6','Parnassia palustr','','Equisetopsida|Magnoliidae|Rosanae|Celastrales|Celastraceae|Parnassia|Parnassia palustris','73|8|11|16|107|1506|7133','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1716','','','fbc60855-c8c3-52ee-a176-395490d503af','Staphylea Linnaeus','Linnaeus',0,1,'ff6f6898-aaa9-5727-a89e-c9c133e87d9d','Staphylea','ff6f6898-aaa9-5727-a89e-c9c133e87d9d','Staphylea','ff6f6898-aaa9-5727-a89e-c9c133e87d9d','Staphylea','','Equisetopsida|Magnoliidae|Rosanae|Crossosomatales|Staphyleaceae|Staphylea','73|8|11|21|224|1716','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('22','','','9553919f-7ba6-5759-ab60-396c4633620d','Cucurbitales Dumortier','Dumortier',0,1,'72f38c22-6c48-589b-9ed8-25bd7cd6ae44','Cucurbitales','72f38c22-6c48-589b-9ed8-25bd7cd6ae44','Cucurbitales','72f38c22-6c48-589b-9ed8-25bd7cd6ae44','Cucurbitales','','Equisetopsida|Magnoliidae|Rosanae|Cucurbitales','73|8|11|22','class|subclass|superorder|order','order','0','0','0','',1);
INSERT INTO core VALUES('27740','','','53bcceb5-e36d-575d-b919-d1ee20c1aa60','Citrullus lanatus (Thunberg) Matsumura & Nakai','(Thunberg) Matsumura & Nakai',0,2,'b8baf178-441a-55b4-8607-04ff48f6710f','Citrullus lanatus','b8baf178-441a-55b4-8607-04ff48f6710f','Citrullus lanatus','541ca35a-6233-51c4-8428-c13711931097','Citrullus lanat','','Equisetopsida|Magnoliidae|Rosanae|Cucurbitales|Cucurbitaceae|Benincaseae|Citrullus|Citrullus lanatus','73|8|11|22|118|508|1001|27740','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1394','','','36142342-e97d-5961-baee-c176cdcb4ba8','Marah Kellogg','Kellogg',0,1,'d1f487d8-2f98-560f-992e-5df9c53a4a07','Marah','d1f487d8-2f98-560f-992e-5df9c53a4a07','Marah','d1f487d8-2f98-560f-992e-5df9c53a4a07','Marah','','Equisetopsida|Magnoliidae|Rosanae|Cucurbitales|Cucurbitaceae|Sicyoeae|Marah','73|8|11|22|118|544|1394','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('4696','','','55ed778e-1228-59d2-b44b-8438588df981','Echinocystis lobata (Michaux) Torrey & A. Gray','(Michaux) Torrey & A. Gray',0,2,'aa8de3ba-877c-5dce-96dc-38b0ec04a4c7','Echinocystis lobata','aa8de3ba-877c-5dce-96dc-38b0ec04a4c7','Echinocystis lobata','1c9938cf-a213-55df-b822-717bbe6f8769','Echinocystis lobat','','Equisetopsida|Magnoliidae|Rosanae|Cucurbitales|Cucurbitaceae|Sicyoeae|Echinocystis|Echinocystis lobata','73|8|11|22|118|544|1119|4696','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('418','','','1c344eea-b9c0-515c-8b33-c8f25d41cd04','Amorpheae','',0,1,'1c344eea-b9c0-515c-8b33-c8f25d41cd04','Amorpheae','1c344eea-b9c0-515c-8b33-c8f25d41cd04','Amorpheae','1c344eea-b9c0-515c-8b33-c8f25d41cd04','Amorpheae','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Amorpheae','73|8|11|28|132|265|418','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('265','','','68c675c3-ecc3-5e93-b847-a7e4d4c46f6b','Papilionoideae de Candolle','de Candolle',0,1,'e43df289-5b98-5471-ab5e-b4fadf9622dc','Papilionoideae','e43df289-5b98-5471-ab5e-b4fadf9622dc','Papilionoideae','e43df289-5b98-5471-ab5e-b4fadf9622dc','Papilionoideae','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae','73|8|11|28|132|265','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('5621','','','d9d62081-da2f-5e72-a45c-32371ab7bc2e','Amorpha fruticosa Linnaeus','Linnaeus',0,2,'f6718ef0-9a63-50d5-8286-c6551f95620c','Amorpha fruticosa','f6718ef0-9a63-50d5-8286-c6551f95620c','Amorpha fruticosa','6ba25c3d-5fe8-5cf8-b842-06f1fe0a0b24','Amorpha fruticos','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Amorpheae|Amorpha|Amorpha fruticosa','73|8|11|28|132|265|418|812|5621','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5716','','','0ee869e5-f18f-5053-b73a-0c1a7608f2d9','Dalea villosa (Nuttall) Sprengel','(Nuttall) Sprengel',0,2,'1884c701-a578-56b4-8d46-24e99e6079c2','Dalea villosa','1884c701-a578-56b4-8d46-24e99e6079c2','Dalea villosa','ddff4dc2-e7b7-5f5d-83a9-4eb5849e254c','Dalea uillos','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Amorpheae|Dalea|Dalea villosa','73|8|11|28|132|265|418|1075|5716','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5623','','','beb7678e-b5c2-566d-b71b-714e7dc9901b','Amphicarpaea bracteata (Linnaeus) Fernald','(Linnaeus) Fernald',0,2,'2e79923e-ac44-52ee-98a2-050527c348d9','Amphicarpaea bracteata','2e79923e-ac44-52ee-98a2-050527c348d9','Amphicarpaea bracteata','bc9e5f64-4773-5597-a1d7-cfbc9247364c','Amphicarpaea bracteat','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Phaseoleae|Amphicarpaea|Amphicarpaea bracteata','73|8|11|28|132|265|419|813|5623','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1531','','','e4307855-84fd-5c6d-9242-a1e9434cf9ca','Phaseolus Linnaeus','Linnaeus',0,1,'28f2a282-1587-5d28-a993-58422df37573','Phaseolus','28f2a282-1587-5d28-a993-58422df37573','Phaseolus','28f2a282-1587-5d28-a993-58422df37573','Phaseolus','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Phaseoleae|Phaseolus','73|8|11|28|132|265|419|1531','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('5887','','','e79a679d-4976-5d6f-b2f6-6455b86d1376','Phaseolus vulgaris Linnaeus','Linnaeus',0,2,'8d899f89-79da-5bbc-9920-d6880e40e236','Phaseolus vulgaris','8d899f89-79da-5bbc-9920-d6880e40e236','Phaseolus vulgaris','60196056-1676-5980-9d35-b892e937565b','Phaseolus uulgar','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Phaseoleae|Phaseolus|Phaseolus vulgaris','73|8|11|28|132|265|419|1531|5887','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1370','','','0e0c9e19-285e-5b11-939e-1c5f2c56b893','Lotus Linnaeus','Linnaeus',0,1,'d3d6169c-ee7a-596e-b639-080c9b3af17e','Lotus','d3d6169c-ee7a-596e-b639-080c9b3af17e','Lotus','d3d6169c-ee7a-596e-b639-080c9b3af17e','Lotus','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Loteae|Lotus','73|8|11|28|132|265|432|1370','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1038','','','7b62acd9-0db2-5bcf-a1a5-b859dafcb8fb','Securigera de Candolle nom. cons.','de Candolle',0,1,'738c31de-f732-56be-99ce-a699be7c658f','Securigera','738c31de-f732-56be-99ce-a699be7c658f','Securigera','738c31de-f732-56be-99ce-a699be7c658f','Securigera','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Loteae|Securigera','73|8|11|28|132|265|432|1038','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',4);
INSERT INTO core VALUES('5624','','','1d0b3d3f-0881-5e73-80f0-201aabb4ae22','Anthyllis vulneraria Linnaeus','Linnaeus',0,2,'3873b036-e3ed-5ea7-85b8-522890f55230','Anthyllis vulneraria','3873b036-e3ed-5ea7-85b8-522890f55230','Anthyllis vulneraria','7338338c-37c0-5fae-a10a-0ff6e1cc62ef','Anthyllis uulnerar','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Loteae|Anthyllis|Anthyllis vulneraria','73|8|11|28|132|265|432|830|5624','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1860','','','8ee20837-1c27-579c-b597-99d003a7815f','Acmispon Rafinesque','Rafinesque',0,1,'3fdae0fd-b9f2-5ef4-8d6d-4dbdf72220e8','Acmispon','3fdae0fd-b9f2-5ef4-8d6d-4dbdf72220e8','Acmispon','3fdae0fd-b9f2-5ef4-8d6d-4dbdf72220e8','Acmispon','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Loteae|Acmispon','73|8|11|28|132|265|432|1860','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('5782','','','607e0bef-63ab-5c1a-85cc-9ddff6555010','Lotus tenuis Waldstein & Kitaibel ex Willdenow','Waldstein & Kitaibel ex Willdenow',0,2,'9f65b69a-466a-57e9-acdf-948722723873','Lotus tenuis','9f65b69a-466a-57e9-acdf-948722723873','Lotus tenuis','9e9a4cb5-4f75-58b3-9890-c00267c86f0a','Lotus tenu','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Loteae|Lotus|Lotus tenuis','73|8|11|28|132|265|432|1370|5782','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('5707','','','2ef576de-1499-5fe0-a262-c371e3eceda6','Coronilla scorpioides (Linnaeus) W.D.J. Koch','(Linnaeus) W.D.J. Koch',0,2,'550f2139-bfac-5e25-beac-bf86c07a6776','Coronilla scorpioides','550f2139-bfac-5e25-beac-bf86c07a6776','Coronilla scorpioides','b48af09c-697a-525d-b2bc-c1814af5308c','Coronilla scorpioid','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Loteae|Coronilla|Coronilla scorpioides','73|8|11|28|132|265|432|1951|5707','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5630','','','bcfecd67-518a-5c55-bbd4-a75aebfc60d6','Astragalus alpinus Linnaeus var. alpinus Linnaeus','Linnaeus',0,3,'72022754-3d98-5cc1-be08-ad544fc916c2','Astragalus alpinus alpinus','e9fc4368-f8ef-5248-bea4-e5ae7b19f053','Astragalus alpinus var. alpinus','bb3e54da-2a68-5c68-92c2-9901bd3627db','Astragalus alpin alpin','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Astragalus|Astragalus alpinus|Astragalus alpinus alpinus','73|8|11|28|132|265|452|872|33905|5631|5630','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('5635','','','9c08afff-bead-5ea9-964b-74e62a7a8a80','Astragalus australis (Linnaeus) Lamarck','(Linnaeus) Lamarck',0,2,'dfba14d4-7013-57b1-b7bf-d595b95208f3','Astragalus australis','dfba14d4-7013-57b1-b7bf-d595b95208f3','Astragalus australis','5dd3f796-98d1-5a11-a64d-a74f006dc751','Astragalus austral','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Hemiphragmium|Astragalus australis','73|8|11|28|132|265|452|872|33918|5635','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('33924','','','157f7347-55f4-5f1c-9f36-c6e3b2c59c5d','Astragalus sect. Genistoidei (Torrey & A. Gray) Barneby','(Torrey & A. Gray) Barneby',0,1,'038fce8f-71d5-56ef-91eb-589b380e2823','Genistoidei','364ccf5b-6c47-5f86-b66a-c32daf26c1b9','Astragalus sect. Genistoidei','038fce8f-71d5-56ef-91eb-589b380e2823','Genistoidei','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Genistoidei','73|8|11|28|132|265|452|872|33924','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('5670','','','2cec1d1f-c718-5428-97c2-2e474d4c7a05','Astragalus miser var. serotinus (A. Gray) Barneby','(A. Gray) Barneby',0,3,'842364b3-1116-5842-9e6a-8d855e73da60','Astragalus miser serotinus','0fce4583-8fce-5816-ac7d-89c7d2a24e20','Astragalus miser var. serotinus','f48afee7-dcff-5c9f-ae67-ee27f0f0d64d','Astragalus miser serotin','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Genistoidei|Astragalus miser|Astragalus miser serotinus','73|8|11|28|132|265|452|872|33924|5669|5670','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('33931','','','f2948031-cbe7-5026-9af5-24ab5a6c477e','Astragalus sect. Cusickiani (Rydberg) Barneby','(Rydberg) Barneby',0,1,'97c35904-d086-546a-9e77-5fb42367e052','Cusickiani','0c3b617e-ffc4-5590-b681-30f897999b9b','Astragalus sect. Cusickiani','97c35904-d086-546a-9e77-5fb42367e052','Cusickiani','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Cusickiani','73|8|11|28|132|265|452|872|33931','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('5663','','','87a1d703-776e-5fa4-b82f-cae41f16ab56','Astragalus kentrophyta A. Gray','A. Gray',0,2,'c023dc9c-3cb9-5f87-8337-e8b96a15397c','Astragalus kentrophyta','c023dc9c-3cb9-5f87-8337-e8b96a15397c','Astragalus kentrophyta','e74805bd-121c-597f-a609-2058f4c185fe','Astragalus kentrophyt','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Ervoidei|Astragalus kentrophyta','73|8|11|28|132|265|452|872|33932|5663','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5667','','','05ce3373-4452-5d52-bda3-1e04c7e276d8','Astragalus microcystis A. Gray','A. Gray',0,2,'598d54e4-4616-555a-a7d9-1fa40b22c562','Astragalus microcystis','598d54e4-4616-555a-a7d9-1fa40b22c562','Astragalus microcystis','be9cbf05-ef4a-52e6-a208-d638f8ace4d8','Astragalus microcyst','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Ervoidei|Astragalus microcystis','73|8|11|28|132|265|452|872|33932|5667','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5680','','','1a7b647d-d081-51ab-bad8-694f22c3d42f','Astragalus racemosus Pursh','Pursh',0,2,'c91453a8-1743-5afc-9071-f4f4da69a1e0','Astragalus racemosus','c91453a8-1743-5afc-9071-f4f4da69a1e0','Astragalus racemosus','1431ebad-2f7f-58ad-90a8-25ad6d4074d8','Astragalus racemos','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Bisulcati|Astragalus racemosus','73|8|11|28|132|265|452|872|33943|5680','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('33945','','','8a71a9b5-3ccd-5298-8ced-ac338e950243','Astragalus sect. Pectinati A. Gray','A. Gray',0,1,'6d8e1fab-356c-57b3-b92c-ad57329354e0','Pectinati','926f1e8c-294b-5539-93fc-d4f2a0a91bd4','Astragalus sect. Pectinati','6d8e1fab-356c-57b3-b92c-ad57329354e0','Pectinati','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Pectinati','73|8|11|28|132|265|452|872|33945','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('5679','','','0bf6512c-1abe-566a-a47e-f00b29febe11','Astragalus racemosus Pursh var. racemosus Pursh','Pursh',0,3,'051768f3-80b1-5c9d-b654-6f099380cee7','Astragalus racemosus racemosus','433dbafa-401c-5698-8655-fbb3929cccd0','Astragalus racemosus var. racemosus','6a856157-a3a9-5fc4-9419-db93fdc4f1e1','Astragalus racemos racemos','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Bisulcati|Astragalus racemosus|Astragalus racemosus racemosus','73|8|11|28|132|265|452|872|33943|5680|5679','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('5675','','','c8dccf5c-6997-55ba-929f-7ae555d51c61','Astragalus pectinatus (Hooker) Douglas ex G. Don','(Hooker) Douglas ex G. Don',0,2,'ec9ab4e9-8723-583d-b514-3aa276fedf38','Astragalus pectinatus','ec9ab4e9-8723-583d-b514-3aa276fedf38','Astragalus pectinatus','02953856-b4a5-5a4a-8cb6-39d7fb6b02e5','Astragalus pectinat','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Pectinati|Astragalus pectinatus','73|8|11|28|132|265|452|872|33945|5675','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('33950','','','5b403096-da1d-5151-9fce-815f80248370','Astragalus sect. Onobrychoidei de Candolle','de Candolle',0,1,'0ba02393-1836-5b2c-ab86-b0ae76ac1013','Onobrychoidei','66ae9cea-ca31-5ef3-bb52-39681af2a830','Astragalus sect. Onobrychoidei','0ba02393-1836-5b2c-ab86-b0ae76ac1013','Onobrychoidei','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Onobrychoidei','73|8|11|28|132|265|452|872|33950','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('33952','','','3a3780c5-fc6b-5fae-b760-fe12d9119cd6','Astragalus sect. Hypoglottidei de Candolle','de Candolle',0,1,'3582c14f-cac0-5522-b33f-02f65134284e','Hypoglottidei','52b15fc3-f572-5a01-a694-1fb692a4c6c2','Astragalus sect. Hypoglottidei','3582c14f-cac0-5522-b33f-02f65134284e','Hypoglottidei','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Hypoglottidei','73|8|11|28|132|265|452|872|33952','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('16153','','','896ab986-0930-58b8-8f87-467a35db3ce7','Astragalus laxmannii var. tananaicus (Hultén) Barneby & S.L. Welsh','(Hultén) Barneby & S.L. Welsh',0,3,'22330e32-64a6-5247-ac45-4b10e229253e','Astragalus laxmannii tananaicus','667196eb-ce82-5f57-8486-0bf17578534c','Astragalus laxmannii var. tananaicus','59e84fbc-1620-5802-9f5f-6f964de9f38a','Astragalus laxmann tananaic','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Onobrychoidei|Astragalus laxmannii|Astragalus laxmannii tananaicus','73|8|11|28|132|265|452|872|33950|27082|16153','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('5677','','','17bc4e84-61d0-5993-a559-8d95ed9b1551','Astragalus purshii Douglas ex Hooker','Douglas ex Hooker',0,2,'f116846e-ae3e-529c-978e-41b4fe0c2b40','Astragalus purshii','f116846e-ae3e-529c-978e-41b4fe0c2b40','Astragalus purshii','85ee473f-4b48-560f-8f26-014d55ff213d','Astragalus pursh','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Argophylli|Astragalus purshii','73|8|11|28|132|265|452|872|33953|5677','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('33956','','','a7fb5840-96e0-5a94-ae27-0e63ea0fbbaf','Astragalus sect. Sarcocarpi A. Gray','A. Gray',0,1,'f0558677-2c25-5719-ae58-a39d462eb9b3','Sarcocarpi','b36be331-1c3b-5275-a4e5-449b9df3b6d4','Astragalus sect. Sarcocarpi','f0558677-2c25-5719-ae58-a39d462eb9b3','Sarcocarpi','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Sarcocarpi','73|8|11|28|132|265|452|872|33956','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('5650','','','b87fde75-36d1-5dcd-9ae0-d36d950cbeb8','Astragalus crassicarpus Nuttall','Nuttall',0,2,'c06e4178-6ada-5477-a4c5-5c868015d9ba','Astragalus crassicarpus','c06e4178-6ada-5477-a4c5-5c868015d9ba','Astragalus crassicarpus','f18047fe-6c68-55b9-9fd7-2636e13f082c','Astragalus crassicarp','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Sarcocarpi|Astragalus crassicarpus','73|8|11|28|132|265|452|872|33956|5650','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5664','','','e9d8fc45-3b49-5e23-8d7b-876bbcdf2596','Astragalus lentiginosus var. salinus (Howell) Barneby','(Howell) Barneby',0,3,'43857126-fb30-5249-803e-3bbf6ac90259','Astragalus lentiginosus salinus','763d1677-c12f-512f-b026-ebc97b248041','Astragalus lentiginosus var. salinus','31079509-5e6f-5bde-a7e1-7f134a0379b9','Astragalus lentiginos salin','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Diphysi|Astragalus lentiginosus|Astragalus lentiginosus salinus','73|8|11|28|132|265|452|872|33958|5665|5664','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('33961','','','b5a0aec3-2bc3-5c29-a9e7-26e4340d1463','Astragalus sect. Glycyphyllus Bunge','Bunge',0,1,'a29d2830-5785-598b-bd6e-7b3282eadfa2','Glycyphyllus','2735af0b-dc7b-5110-adbf-2974229c17b5','Astragalus sect. Glycyphyllus','a29d2830-5785-598b-bd6e-7b3282eadfa2','Glycyphyllus','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Glycyphyllus','73|8|11|28|132|265|452|872|33961','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('5690','','','dbff9982-63e7-513c-a80a-5f0f95e0c739','Astragalus trichopodus var. lonchus (M.E. Jones) Barneby','(M.E. Jones) Barneby',0,3,'f5df2ffe-832b-5684-8e59-7cad9f8f68bd','Astragalus trichopodus lonchus','279de0db-8ff3-57fb-891d-d3c363795c77','Astragalus trichopodus var. lonchus','97fee5eb-76b9-568c-b304-fa81b650cee0','Astragalus trichopod lonch','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Trichopodi|Astragalus trichopodus|Astragalus trichopodus lonchus','73|8|11|28|132|265|452|872|33967|5691|5690','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('5706','','','9c07e4cd-b475-5389-bcb6-59f9939eb01c','Colutea arborescens Linnaeus','Linnaeus',0,2,'667f00c3-6c3f-5f92-a20e-38001b48a92e','Colutea arborescens','667f00c3-6c3f-5f92-a20e-38001b48a92e','Colutea arborescens','667f00c3-6c3f-5f92-a20e-38001b48a92e','Colutea arborescens','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Colutea|Colutea arborescens','73|8|11|28|132|265|452|1017|5706','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16336','','','b4161221-56eb-58c6-a493-90a033930f1f','Oxytropis arctica R. Brown var. arctica R. Brown','R. Brown',0,3,'ada0b48e-45b8-5041-a47f-932e5024ec20','Oxytropis arctica arctica','359b5fd4-835d-5edf-89d9-b1a0f0f9901e','Oxytropis arctica var. arctica','c10a63aa-997f-5ff8-8786-724000b913c3','Oxytropis arctic arctic','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis arctica|Oxytropis arctica arctica','73|8|11|28|132|265|452|1498|5847|16336','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('5880','','','2142c2a7-e371-520a-aa39-72c09ed0cd56','Oxytropis podocarpa A. Gray','A. Gray',0,2,'ed79265d-7aa4-5840-bcef-a244cd0f909a','Oxytropis podocarpa','ed79265d-7aa4-5840-bcef-a244cd0f909a','Oxytropis podocarpa','00bcaec0-2c32-5603-8172-8dd9f4b952dc','Oxytropis podocarp','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis podocarpa','73|8|11|28|132|265|452|1498|5880','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5884','','','ebe44c79-f138-5612-a79b-1801b915f429','Oxytropis splendens Douglas ex Hooker','Douglas ex Hooker',0,2,'707519b5-e41b-5ade-9735-9820b2a58124','Oxytropis splendens','707519b5-e41b-5ade-9735-9820b2a58124','Oxytropis splendens','707519b5-e41b-5ade-9735-9820b2a58124','Oxytropis splendens','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis splendens','73|8|11|28|132|265|452|1498|5884','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('5854','','','daf3c163-4e4a-5129-876e-3570d4d76d55','Oxytropis campestris (Linnaeus) de Candolle','(Linnaeus) de Candolle',0,2,'7b50000b-0b1f-5261-9512-0feff47b3aa2','Oxytropis campestris','7b50000b-0b1f-5261-9512-0feff47b3aa2','Oxytropis campestris','1042c3ca-e66a-5dde-ae10-25026338fe15','Oxytropis campestr','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis campestris','73|8|11|28|132|265|452|1498|5854','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9810','','','020b776f-7b27-599f-ae90-befce1e61196','Oxytropis campestris var. dispar (A. Nelson) Barneby','(A. Nelson) Barneby',0,3,'feaa6f34-65e7-5cfe-8276-0edfae58292a','Oxytropis campestris dispar','00dd9364-b65d-5ab9-b681-13d9d8bde7da','Oxytropis campestris var. dispar','33de7007-67f7-5426-bf72-b414db0e171c','Oxytropis campestr dispar','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis campestris|Oxytropis campestris dispar','73|8|11|28|132|265|452|1498|5854|9810','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('5877','','','b6c6f907-e6bb-51e0-9925-df505823fed6','Oxytropis nigrescens var. lonchopoda Barneby','Barneby',0,3,'602bdc37-d903-5fcb-808c-4e20d2a4ae54','Oxytropis nigrescens lonchopoda','3478e37c-7e2f-5644-89c7-81534ad9009a','Oxytropis nigrescens var. lonchopoda','cbbb3712-585f-50ff-a5a4-2db87a50bcfa','Oxytropis nigrescens lonchopod','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis nigrescens|Oxytropis nigrescens lonchopoda','73|8|11|28|132|265|452|1498|5878|5877','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('16367','','','039b0c76-f9bf-54ab-92e6-2a8368c24c96','Oxytropis deflexa var. sericea Torrey & A. Gray','Torrey & A. Gray',0,3,'6acdcfe2-0d66-529b-88b5-eca652e2682d','Oxytropis deflexa sericea','f4e22c15-c638-5422-9b96-2e8ba2983ab5','Oxytropis deflexa var. sericea','a5184418-4771-59fc-9f4b-8037bd8246a7','Oxytropis deflex serice','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis deflexa|Oxytropis deflexa sericea','73|8|11|28|132|265|452|1498|5863|16367','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('31230','','','62195b10-5545-5a99-8c2f-dfdf7ef74c92','Oxytropis sericea var. speciosa (Torrey & A. Gray) S.L. Welsh','(Torrey & A. Gray) S.L. Welsh',0,3,'4475e698-cce9-5134-9e73-8f69d0f5234b','Oxytropis sericea speciosa','617f7dbd-54f7-5c6d-8da9-e6f94343bd56','Oxytropis sericea var. speciosa','29477a2d-0a08-5fc7-a9a2-842fc8818bb5','Oxytropis serice specios','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis sericea|Oxytropis sericea speciosa','73|8|11|28|132|265|452|1498|5883|31230','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('886','','','4b16228f-6943-5f0c-9920-cb2f1d1913f3','Baptisia Ventenat','Ventenat',0,1,'1c2998e6-78ed-5b91-a5f6-c9f755cfd8b0','Baptisia','1c2998e6-78ed-5b91-a5f6-c9f755cfd8b0','Baptisia','1c2998e6-78ed-5b91-a5f6-c9f755cfd8b0','Baptisia','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Thermopsideae|Baptisia','73|8|11|28|132|265|459|886','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('5696','','','0507c7af-bab2-5ed5-bf5b-f330929c6813','Baptisia alba (Linnaeus) R. Brown','(Linnaeus) R. Brown',0,2,'28f183f3-97d8-583e-b3da-dc93e2d9778c','Baptisia alba','28f183f3-97d8-583e-b3da-dc93e2d9778c','Baptisia alba','1b371e03-6adf-5c62-a0ce-9f826010d52e','Baptisia alb','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Thermopsideae|Baptisia|Baptisia alba','73|8|11|28|132|265|459|886|5696','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5698','','','f936244a-f9a8-5c65-aa78-a513075d608b','Baptisia tinctoria (Linnaeus) R. Brown','(Linnaeus) R. Brown',0,2,'df0c8fdc-90f1-5f9e-a156-ce8d3dbbad78','Baptisia tinctoria','df0c8fdc-90f1-5f9e-a156-ce8d3dbbad78','Baptisia tinctoria','525b8d05-8783-5b54-a460-07e1ecd4b2f7','Baptisia tinctor','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Thermopsideae|Baptisia|Baptisia tinctoria','73|8|11|28|132|265|459|886|5698','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('948','','','4a5f5d2d-bc4c-5cfb-9058-aadac3a88d44','Caragana Fabricius','Fabricius',0,1,'ecdaf4e5-e274-5ebb-b975-5a8afd802537','Caragana','ecdaf4e5-e274-5ebb-b975-5a8afd802537','Caragana','ecdaf4e5-e274-5ebb-b975-5a8afd802537','Caragana','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Hedysareae|Caragana','73|8|11|28|132|265|486|948','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('5699','','','548641e6-c171-5c5f-9417-2867281397c1','Caragana arborescens Lamarck','Lamarck',0,2,'36257382-a512-5886-8986-216cf1639ecd','Caragana arborescens','36257382-a512-5886-8986-216cf1639ecd','Caragana arborescens','36257382-a512-5886-8986-216cf1639ecd','Caragana arborescens','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Hedysareae|Caragana|Caragana arborescens','73|8|11|28|132|265|486|948|5699','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1231','','','6d2d8833-86e2-56b2-8c02-894e5f6ae300','Hedysarum Linnaeus','Linnaeus',0,1,'8834802e-89cc-5b31-8ae5-0537333dfefb','Hedysarum','8834802e-89cc-5b31-8ae5-0537333dfefb','Hedysarum','8834802e-89cc-5b31-8ae5-0537333dfefb','Hedysarum','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Hedysareae|Hedysarum','73|8|11|28|132|265|486|1231','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('5741','','','45242d71-4df1-53d1-9464-4749acf4726b','Hedysarum sulphurescens Rydberg','Rydberg',0,2,'f3e3816e-5896-580c-89ed-88805c7781be','Hedysarum sulphurescens','f3e3816e-5896-580c-89ed-88805c7781be','Hedysarum sulphurescens','f3e3816e-5896-580c-89ed-88805c7781be','Hedysarum sulphurescens','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Hedysareae|Hedysarum|Hedysarum sulphurescens','73|8|11|28|132|265|486|1231|5741','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5739','','','b4f149c3-d450-5158-858a-e5c25adbe1f8','Hedysarum boreale subsp. mackenziei (Richardson) S.L. Welsh','(Richardson) S.L. Welsh',0,3,'188b0391-18e3-5f11-af91-0e99d182e44f','Hedysarum boreale mackenziei','8060b3dc-42f6-554f-bb19-89eae86024f9','Hedysarum boreale subsp. mackenziei','c5d2bbd6-f5bb-56dd-8a82-c83dd3029618','Hedysarum boreal mackenzie','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Hedysareae|Hedysarum|Hedysarum boreale|Hedysarum boreale mackenziei','73|8|11|28|132|265|486|1231|5738|5739','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('5704','','','963a067e-31e3-5d8e-afb0-76188c9c0c46','Cicer arietinum Linnaeus','Linnaeus',0,2,'46b6eb3e-ea97-5d9b-a612-5b66e30be0f7','Cicer arietinum','46b6eb3e-ea97-5d9b-a612-5b66e30be0f7','Cicer arietinum','1367c360-6ef1-52c7-b33a-502123f0f9c4','Cicer arietin','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Cicereae|Cicer|Cicer arietinum','73|8|11|28|132|265|506|994|5704','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5705','','','b5d82edb-54a6-5872-8806-adc9ce5149b5','Cladrastis kentukea (Dumont de Courset) Rudd','(Dumont de Courset) Rudd',0,2,'b3662826-d21e-5109-97bd-8ef04bc19f16','Cladrastis kentukea','b3662826-d21e-5109-97bd-8ef04bc19f16','Cladrastis kentukea','7eae0fed-5da9-51c5-90c0-b06f9049a20c','Cladrastis kentuke','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Sophoreae|Cladrastis|Cladrastis kentukea','73|8|11|28|132|265|510|1003|5705','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5787','','','eb2a272a-859e-5e7b-9482-af300c26fb4f','Lupinus angustifolius Linnaeus','Linnaeus',0,2,'f066b8b7-2b6b-5a7f-9699-5c61449fb5b2','Lupinus angustifolius','f066b8b7-2b6b-5a7f-9699-5c61449fb5b2','Lupinus angustifolius','6a59a515-6794-5e5c-a29b-6fa20aa59af3','Lupinus angustifol','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus angustifolius','73|8|11|28|132|265|530|1375|5787','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5806','','','93708338-83f7-592c-b9cd-f49ba0d19d60','Lupinus kuschei Eastwood','Eastwood',0,2,'5c15029a-660f-55bc-ba49-9a4e715e4b77','Lupinus kuschei','5c15029a-660f-55bc-ba49-9a4e715e4b77','Lupinus kuschei','43abcec9-63f0-50f2-8064-607020df19c7','Lupinus kusche','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus kuschei','73|8|11|28|132|265|530|1375|5806','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5817','','','c2efa16b-9aa2-5164-865e-65d93c4db428','Lupinus perennis Linnaeus','Linnaeus',0,2,'fb0c16d4-1a71-5178-b20b-49c4033e0ac2','Lupinus perennis','fb0c16d4-1a71-5178-b20b-49c4033e0ac2','Lupinus perennis','f2a5819e-6b6c-5aac-96d9-8e61ea0b4f90','Lupinus perenn','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus perennis','73|8|11|28|132|265|530|1375|5817','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31747','','','ea533b5a-669b-5cb6-acda-618309704cbf','Lupinus polyphyllus Lindley var. polyphyllus Lindley','Lindley',0,3,'2e853373-3ebf-572e-807b-2e3ecdbdd1dc','Lupinus polyphyllus polyphyllus','7cacceda-ffb0-55e5-b02a-b3aa83a6b89e','Lupinus polyphyllus var. polyphyllus','3da05016-e437-5f8d-b47a-e1ec01112290','Lupinus polyphyll polyphyll','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus polyphyllus|Lupinus polyphyllus polyphyllus','73|8|11|28|132|265|530|1375|5819|31747','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('5823','','','5063f802-0c4e-5ccb-bd9d-266d56b8a1c6','Lupinus sericeus Pursh','Pursh',0,2,'a01df600-936b-5f4d-8db5-c2e6346ab86d','Lupinus sericeus','a01df600-936b-5f4d-8db5-c2e6346ab86d','Lupinus sericeus','c8e1c18c-2752-5e07-9fbd-d1fcd6a6e468','Lupinus serice','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus sericeus','73|8|11|28|132|265|530|1375|5823','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5824','','','cff3d6da-933b-5224-9d2f-3aa3547c1a00','Lupinus sulphureus Douglas ex Hooker','Douglas ex Hooker',0,2,'fbddf789-b16b-5d24-be60-e0c03015ff6e','Lupinus sulphureus','fbddf789-b16b-5d24-be60-e0c03015ff6e','Lupinus sulphureus','b3404f9d-27f7-5457-b440-b775bb3a30ca','Lupinus sulphure','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus sulphureus','73|8|11|28|132|265|530|1375|5824','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('5816','','','e2a9d1d8-ee9f-5511-977b-bcfaef171274','Lupinus oreganus A. Heller','A. Heller',0,2,'9f42f3f6-b934-5acc-b9c3-c39aa26c9d84','Lupinus oreganus','9f42f3f6-b934-5acc-b9c3-c39aa26c9d84','Lupinus oreganus','ac9d0e1a-d6f4-59bb-85e2-295807fd8be5','Lupinus oregan','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus oreganus','73|8|11|28|132|265|530|1375|5816','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5821','','','75659eda-4459-57c2-b0d0-8816213a3ee1','Lupinus pusillus Pursh','Pursh',0,2,'2c9777a6-e3e1-5f3b-9599-9d79da584bec','Lupinus pusillus','2c9777a6-e3e1-5f3b-9599-9d79da584bec','Lupinus pusillus','0fdf144b-54b1-5953-9529-ab6616782957','Lupinus pusill','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus pusillus','73|8|11|28|132|265|530|1375|5821','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25023','','','ca4a9de9-495f-531e-8b34-7941675c121c','Lupinus latifolius J. Agardh var. latifolius J. Agardh','J. Agardh',0,3,'c8c669f6-5e04-5ee2-9216-b37f2bc4eb97','Lupinus latifolius latifolius','396fdd38-c1bb-57ce-8c41-30e1776be34f','Lupinus latifolius var. latifolius','48eddbbe-ed14-58d7-a36c-96f37ce7ca9a','Lupinus latifol latifol','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus latifolius|Lupinus latifolius latifolius','73|8|11|28|132|265|530|1375|9760|25023','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('31821','','','fd6ef1a7-1c06-56b5-9867-eae1fddc1648','Lupinus nanus Douglas ex Bentham','Douglas ex Bentham',0,2,'74b5a0e8-be26-5fdb-8a8e-95bf46436eca','Lupinus nanus','74b5a0e8-be26-5fdb-8a8e-95bf46436eca','Lupinus nanus','6774bc19-b877-5fca-8973-8e009d285259','Lupinus nan','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus nanus','73|8|11|28|132|265|530|1375|31821','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('537','','','05d8db7d-2519-561f-ab7c-756abe2f70b5','Desmodieae','',0,1,'05d8db7d-2519-561f-ab7c-756abe2f70b5','Desmodieae','05d8db7d-2519-561f-ab7c-756abe2f70b5','Desmodieae','05d8db7d-2519-561f-ab7c-756abe2f70b5','Desmodieae','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Desmodieae','73|8|11|28|132|265|537','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('5724','','','6f0e0f28-2641-5608-b19b-8483149631c6','Desmodium marilandicum (Linnaeus) de Candolle','(Linnaeus) de Candolle',0,2,'2818e4ea-ea36-5fce-9e89-b31a4f78d1ca','Desmodium marilandicum','2818e4ea-ea36-5fce-9e89-b31a4f78d1ca','Desmodium marilandicum','7d8462cf-097a-57b6-9562-79e18021f1e3','Desmodium marilandic','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Desmodieae|Desmodium|Desmodium marilandicum','73|8|11|28|132|265|537|1088|5724','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5728','','','88f9ee79-b37f-5e8c-b086-30867c10afe0','Desmodium sessilifolium (Torrey) Torrey & A. Gray','(Torrey) Torrey & A. Gray',0,2,'3ca8a4c0-2dce-5ba7-a6ee-3d8bd010319a','Desmodium sessilifolium','3ca8a4c0-2dce-5ba7-a6ee-3d8bd010319a','Desmodium sessilifolium','408d2a4a-fcfd-56dd-a39f-2eb8f368456f','Desmodium sessilifoli','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Desmodieae|Desmodium|Desmodium sessilifolium','73|8|11|28|132|265|537|1088|5728','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5721','','','609a09f7-bab7-5c3a-9c3a-2c38a7494831','Desmodium cuspidatum (Muhlenberg ex Willdenow) de Candolle ex G. Don','(Muhlenberg ex Willdenow) de Candolle ex G. Don',0,2,'8f1f272b-f018-5d35-ae1a-e0e8b083bde3','Desmodium cuspidatum','8f1f272b-f018-5d35-ae1a-e0e8b083bde3','Desmodium cuspidatum','84b53838-9c53-503d-b086-7f9c7c08dc0a','Desmodium cuspidat','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Desmodieae|Desmodium|Desmodium cuspidatum','73|8|11|28|132|265|537|1088|5721','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('5771','','','ab8090a3-0221-540f-9563-c478424b71c2','Lespedeza virginica (Linnaeus) Britton','(Linnaeus) Britton',0,2,'fb124ca1-ba8b-52a5-b1c5-ef3aabacdf8e','Lespedeza virginica','fb124ca1-ba8b-52a5-b1c5-ef3aabacdf8e','Lespedeza virginica','ba5d0836-d96a-5034-9470-3cc7c22ee5ba','Lespedeza uirginic','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Desmodieae|Lespedeza|Lespedeza|Lespedezariae|Lespedeza virginica','73|8|11|28|132|265|537|1331|29841|33802|5771','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('1320','','','89126f72-8a35-5870-9981-4b36d9247af6','Lathyrus Linnaeus','Linnaeus',0,1,'f38370f0-f5f1-5b54-ae2e-595e21a04e96','Lathyrus','f38370f0-f5f1-5b54-ae2e-595e21a04e96','Lathyrus','f38370f0-f5f1-5b54-ae2e-595e21a04e96','Lathyrus','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Lathyrus','73|8|11|28|132|265|600|1320','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('27746','','','c11d1f18-f24a-50c2-b546-078cfeef4ae4','Hylodesmum glutinosum (Muhlenberg ex Willdenow) H. Ohashi & R.R. Mill','(Muhlenberg ex Willdenow) H. Ohashi & R.R. Mill',0,2,'694f2a5f-1115-5956-aa7d-98648cc8aac2','Hylodesmum glutinosum','694f2a5f-1115-5956-aa7d-98648cc8aac2','Hylodesmum glutinosum','454679c3-c88b-54bd-9c5d-815c8fa5f6ce','Hylodesmum glutinos','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Desmodieae|Hylodesmum|Hylodesmum glutinosum','73|8|11|28|132|265|537|27745|27746','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('5752','','','9c55808b-e661-5f27-8d53-0ca79560d32d','Lathyrus ochroleucus Hooker','Hooker',0,2,'d0263693-61ca-53a3-9f5c-15ae0dc31229','Lathyrus ochroleucus','d0263693-61ca-53a3-9f5c-15ae0dc31229','Lathyrus ochroleucus','5a623d37-126c-5dca-93a2-9313443453e8','Lathyrus ochroleuc','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Lathyrus|Lathyrus ochroleucus','73|8|11|28|132|265|600|1320|5752','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5758','','','6e73e139-9ba5-5519-baef-81278662ddb1','Lathyrus sylvestris Linnaeus','Linnaeus',0,2,'5cd8774a-e88f-5d8c-860e-4cb2ec4fb33c','Lathyrus sylvestris','5cd8774a-e88f-5d8c-860e-4cb2ec4fb33c','Lathyrus sylvestris','8e8ebe17-4294-5967-915d-8b3dd5ed5c54','Lathyrus syluestr','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Lathyrus|Lathyrus sylvestris','73|8|11|28|132|265|600|1320|5758','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29001','','','5e379d23-05f0-55e8-a868-a983a0df4533','Lathyrus lanszwertii Kellogg','Kellogg',0,2,'35a98194-12b6-53fc-a571-94860e01a3c6','Lathyrus lanszwertii','35a98194-12b6-53fc-a571-94860e01a3c6','Lathyrus lanszwertii','72f2610f-ced8-5698-a1cc-253d643be873','Lathyrus lanszwert','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Lathyrus|Lathyrus lanszwertii','73|8|11|28|132|265|600|1320|29001','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9862','','','5bf200f3-4a6c-515b-adf7-4ba756b25cd6','Pisum sativum var. arvense (Linnaeus) Poiret','(Linnaeus) Poiret',0,3,'33d66a47-ee6b-5b5e-9842-0ce6094acb74','Pisum sativum arvense','b7ffc808-4ac5-5698-9349-f522755513f1','Pisum sativum var. arvense','8ce3e85c-57f3-5784-ace9-e83e80132fe6','Pisum satiu aruens','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Pisum|Pisum sativum|Pisum sativum arvense','73|8|11|28|132|265|600|1555|5889|9862','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('5941','','','ab4d0e77-3c18-5b6e-8d6a-95e48741c4d9','Vicia americana Muhlenberg ex Willdenow','Muhlenberg ex Willdenow',0,2,'8a87f115-5bac-579b-93ce-fe767d40bd05','Vicia americana','8a87f115-5bac-579b-93ce-fe767d40bd05','Vicia americana','655b1126-597b-5ac2-84d5-020352ee1fce','Vicia american','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Vicia|Vicia americana','73|8|11|28|132|265|600|1820|5941','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('5955','','','065f2b7b-865f-54e8-a983-67da1f26f646','Vicia villosa Roth','Roth',0,2,'4a12f9cb-9246-5f88-9148-9b085555da31','Vicia villosa','4a12f9cb-9246-5f88-9148-9b085555da31','Vicia villosa','ed648f90-6d4f-53ff-937f-5136de3d7962','Vicia uillos','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Vicia|Vicia villosa','73|8|11|28|132|265|600|1820|5955','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28399','','','f08804bb-5962-5917-8ca7-34f4a65d0a67','Vicia villosa var. glabrescens W.D.J. Koch','W.D.J. Koch',0,3,'e5f9c4d0-1033-5e2b-87a9-2c30d81eff00','Vicia villosa glabrescens','c3a9acdc-1bc8-5ac6-b5be-29434cad7d7f','Vicia villosa var. glabrescens','3855bbac-7623-5b4e-9f48-e7891230c2d7','Vicia uillos glabrescens','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Vicia|Vicia villosa|Vicia villosa glabrescens','73|8|11|28|132|265|600|1820|5955|28399','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('33897','','','99748b6a-cab8-54ce-8fb8-5011e6eeaf57','Vicia lens (Linnaeus) Cosson & Germain','(Linnaeus) Cosson & Germain',0,2,'89cb6076-adc7-5cd5-bc32-0afd28b6dd83','Vicia lens','89cb6076-adc7-5cd5-bc32-0afd28b6dd83','Vicia lens','89cb6076-adc7-5cd5-bc32-0afd28b6dd83','Vicia lens','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Vicia|Vicia lens','73|8|11|28|132|265|600|1820|33897','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5830','','','89da358b-142e-5e4a-bd4f-53ed37d3278d','Medicago lupulina Linnaeus','Linnaeus',0,2,'830c5513-a264-5ada-9231-af64c55752c1','Medicago lupulina','830c5513-a264-5ada-9231-af64c55752c1','Medicago lupulina','b229c610-2bed-5b84-ba52-62796566325a','Medicago lupulin','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Medicago|Lupularia|Medicago lupulina','73|8|11|28|132|265|619|1402|30833|5830','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5828','','','ad7a2c83-468f-506c-b661-08e58fed16f8','Medicago arabica (Linnaeus) Hudson','(Linnaeus) Hudson',0,2,'9ae34b77-56f3-580c-b996-313d9a7c7670','Medicago arabica','9ae34b77-56f3-580c-b996-313d9a7c7670','Medicago arabica','2d039164-b952-51e6-baf7-ad7829529797','Medicago arabic','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Medicago|Spirocarpos|Medicago arabica','73|8|11|28|132|265|619|1402|30836|5828','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('1405','','','e32dd864-4e72-5a15-aa42-0bba3c1022ef','Melilotus Miller','Miller',0,1,'38c572ae-f71b-501c-a0fd-78225c9d54d7','Melilotus','38c572ae-f71b-501c-a0fd-78225c9d54d7','Melilotus','38c572ae-f71b-501c-a0fd-78225c9d54d7','Melilotus','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Melilotus','73|8|11|28|132|265|619|1405','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('5838','','','3e2ba42e-c9da-5ae1-b031-3e077a7f0867','Melilotus altissimus Thuillier','Thuillier',0,2,'7163477d-2338-57eb-9647-8ddac6f2cfc7','Melilotus altissimus','7163477d-2338-57eb-9647-8ddac6f2cfc7','Melilotus altissimus','bbdbee9e-1085-543b-acc9-269722438cb0','Melilotus altissim','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Melilotus|Melilotus altissimus','73|8|11|28|132|265|619|1405|5838','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5845','','','a35866bc-962a-5196-a7ed-bf840f9c5eb4','Ononis spinosa subsp. hircina (Jacquin) Gams','(Jacquin) Gams',0,3,'43ac26da-1838-5e19-8403-821c388a4502','Ononis spinosa hircina','6cff1fe7-d690-53f8-a21a-93fa0d49187f','Ononis spinosa subsp. hircina','5f249e18-83fb-5a29-ae67-e4bd4a7cb47d','Ononis spinos hircin','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Ononis|Ononis spinosa|Ononis spinosa hircina','73|8|11|28|132|265|619|1480|5846|5845','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('5934','','','6ec5adcf-e429-5db6-a457-2e86c4c88939','Trifolium subterraneum Linnaeus','Linnaeus',0,2,'601c4cb6-c251-5fce-8e74-29bae0822dea','Trifolium subterraneum','601c4cb6-c251-5fce-8e74-29bae0822dea','Trifolium subterraneum','3bf3573b-a0b1-52f3-960f-8955126bf565','Trifolium subterrane','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trifolium|Trifolium|Trichocephalum|Trifolium subterraneum','73|8|11|28|132|265|619|1782|33864|33865|5934','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5910','','','89bdc2bf-08f5-5598-a5ca-784e5caa7812','Trifolium arvense Linnaeus','Linnaeus',0,2,'a8b58058-0506-585a-b535-a290d5309687','Trifolium arvense','a8b58058-0506-585a-b535-a290d5309687','Trifolium arvense','f43157b1-46f4-52ef-bd06-2b7fea1accca','Trifolium aruens','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trifolium|Trifolium|Trifolium|Trifolium arvense','73|8|11|28|132|265|619|1782|33864|33867|5910','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('33868','','','15842c08-82cf-5114-8216-a0947edad2ef','Trifolium sect. Vesicastrum Seringe','Seringe',0,1,'158e94e2-57f5-5a60-9000-d1d7779750aa','Vesicastrum','e11212a1-4682-5d72-b89b-66d175ec23cb','Trifolium sect. Vesicastrum','158e94e2-57f5-5a60-9000-d1d7779750aa','Vesicastrum','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trifolium|Trifolium|Vesicastrum','73|8|11|28|132|265|619|1782|33864|33868','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('5920','','','861ed150-ec18-5cf7-8813-67a8ed6d255c','Trifolium fragiferum Linnaeus','Linnaeus',0,2,'6a1e2e3b-ec28-5f70-b3b0-785d1fa82058','Trifolium fragiferum','6a1e2e3b-ec28-5f70-b3b0-785d1fa82058','Trifolium fragiferum','6844a790-ba67-5ab6-bbd7-8bc7faa9c476','Trifolium fragifer','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trifolium|Trifolium|Vesicastrum|Trifolium fragiferum','73|8|11|28|132|265|619|1782|33864|33868|5920','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5916','','','5894ef98-537b-57eb-b2e9-09dfb66d695e','Trifolium depauperatum Desvaux','Desvaux',0,2,'749cad6c-de06-51f9-9f7c-3a427b4dcb2e','Trifolium depauperatum','749cad6c-de06-51f9-9f7c-3a427b4dcb2e','Trifolium depauperatum','dc560312-4723-5742-9c2f-0efd1921c745','Trifolium depauperat','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trifolium|Trifolium|Involucrarium|Trifolium depauperatum','73|8|11|28|132|265|619|1782|33864|33869|5916','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5914','','','d7c3635f-8936-5303-a054-8992000a9fa8','Trifolium cyathiferum Lindley','Lindley',0,2,'7d5242a2-6ab5-5536-8f8f-eeae9be8f1a0','Trifolium cyathiferum','7d5242a2-6ab5-5536-8f8f-eeae9be8f1a0','Trifolium cyathiferum','b768de2c-7655-5ac5-8d0a-a11be7914135','Trifolium cyathifer','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trifolium|Trifolium|Involucrarium|Trifolium cyathiferum','73|8|11|28|132|265|619|1782|33864|33869|5914','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5926','','','e38678e1-3902-5b81-9459-23fa5c0cb981','Trifolium oliganthum Steudel','Steudel',0,2,'33e941d4-8a14-5020-8a61-bb9017038474','Trifolium oliganthum','33e941d4-8a14-5020-8a61-bb9017038474','Trifolium oliganthum','cc10eb38-fe83-5d28-8136-dcd4a85fdfc5','Trifolium oliganth','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trifolium|Trifolium|Involucrarium|Trifolium oliganthum','73|8|11|28|132|265|619|1782|33864|33869|5926','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5935','','','8bf43b78-fc9b-566a-b3b1-166b57809b30','Trifolium variegatum Nuttall','Nuttall',0,2,'a637b324-a4a2-56aa-beaf-6ee83b99c433','Trifolium variegatum','a637b324-a4a2-56aa-beaf-6ee83b99c433','Trifolium variegatum','9598f2d4-dc90-55ae-8d88-01b99672db82','Trifolium uariegat','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trifolium|Trifolium|Involucrarium|Trifolium variegatum','73|8|11|28|132|265|619|1782|33864|33869|5935','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5928','','','7d461dff-2c75-5c93-abd0-eca8bd52418f','Trifolium pannonicum Jacquin','Jacquin',0,2,'d43671e7-339c-509f-aecc-0983e49311b7','Trifolium pannonicum','d43671e7-339c-509f-aecc-0983e49311b7','Trifolium pannonicum','cfb02ed8-b40a-5d9a-be2c-4ce184994d17','Trifolium pannonic','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trifolium|Trifolium pannonicum','73|8|11|28|132|265|619|1782|5928','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('667','','','49740f78-ea29-58d4-911e-5dcd17ba5b7e','Robinieae','',0,1,'49740f78-ea29-58d4-911e-5dcd17ba5b7e','Robinieae','49740f78-ea29-58d4-911e-5dcd17ba5b7e','Robinieae','49740f78-ea29-58d4-911e-5dcd17ba5b7e','Robinieae','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Robinieae','73|8|11|28|132|265|667','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('5890','','','719f8f53-d1f0-5ed6-a077-84596ccfaf6b','Pediomelum argophyllum (Pursh) J.W. Grimes','(Pursh) J.W. Grimes',0,2,'08faaf55-fef7-5cc3-85f4-1a2d9a3dfcec','Pediomelum argophyllum','08faaf55-fef7-5cc3-85f4-1a2d9a3dfcec','Pediomelum argophyllum','902f7aff-1b8a-5195-808b-94027b16364b','Pediomelum argophyll','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Psoraleeae|Pediomelum|Pediomelum argophyllum','73|8|11|28|132|265|662|1598|5890','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5897','','','49c5d450-f4cf-5c9c-a705-deaba9317d07','Robinia pseudoacacia Linnaeus','Linnaeus',0,2,'85e9cb53-00fb-5620-8848-f12fc7bb8f99','Robinia pseudoacacia','85e9cb53-00fb-5620-8848-f12fc7bb8f99','Robinia pseudoacacia','85aa4d50-7b2d-566d-900e-9f4778fbb8e3','Robinia pseudoacac','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Robinieae|Robinia|Robinia pseudoacacia','73|8|11|28|132|265|667|1624|5897','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('684','','','3ed67db0-fed5-56ad-a7de-d595096058f0','Millettieae','',0,1,'3ed67db0-fed5-56ad-a7de-d595096058f0','Millettieae','3ed67db0-fed5-56ad-a7de-d595096058f0','Millettieae','3ed67db0-fed5-56ad-a7de-d595096058f0','Millettieae','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Millettieae','73|8|11|28|132|265|684','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('1678','','','9f748182-8118-5668-831f-8ad58594b2c3','Sesbania Adanson','Adanson',0,1,'04849f00-fc98-5f45-b556-803380d7a5a0','Sesbania','04849f00-fc98-5f45-b556-803380d7a5a0','Sesbania','04849f00-fc98-5f45-b556-803380d7a5a0','Sesbania','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Sesbanieae|Sesbania','73|8|11|28|132|265|677|1678','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('5902','','','ed1ade7c-4fa9-59d0-8802-d3cadfe99d05','Sesbania herbacea (Miller) McVaugh','(Miller) McVaugh',0,2,'d6f4b539-f59a-5981-a41c-f0693feb2a2b','Sesbania herbacea','d6f4b539-f59a-5981-a41c-f0693feb2a2b','Sesbania herbacea','02a9e28c-5e44-5d73-b782-3cbb1d6818f5','Sesbania herbace','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Sesbanieae|Sesbania|Sesbania herbacea','73|8|11|28|132|265|677|1678|5902','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('566','','','cc6a54ab-0fdc-56ff-97c7-9fceb58c7380','Caesalpinieae Reichenbach','Reichenbach',0,1,'ccb8c68c-9696-5a9e-90fd-f26ec9123506','Caesalpinieae','ccb8c68c-9696-5a9e-90fd-f26ec9123506','Caesalpinieae','ccb8c68c-9696-5a9e-90fd-f26ec9123506','Caesalpinieae','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Caesalpinioideae|Caesalpinieae','73|8|11|28|132|305|566','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('974','','','e1ff6c1e-e991-5fbe-a464-9b440f967b2a','Cercis Linnaeus','Linnaeus',0,1,'70579de8-46cf-5c79-b9e5-02b098dd269e','Cercis','70579de8-46cf-5c79-b9e5-02b098dd269e','Cercis','70579de8-46cf-5c79-b9e5-02b098dd269e','Cercis','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Cercidoideae|Cercideae|Cercis','73|8|11|28|132|32373|499|974','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('654','','','44cdc758-be60-573e-bb91-087c0a5108c2','Polygaleae Fries','Fries',0,1,'d3919364-ce05-5aeb-b322-89cf97f47565','Polygaleae','d3919364-ce05-5aeb-b322-89cf97f47565','Polygaleae','d3919364-ce05-5aeb-b322-89cf97f47565','Polygaleae','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Polygalaceae|Polygaleae','73|8|11|28|196|654','class|subclass|superorder|order|family|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('26703','','','cd8168d7-25e2-5f51-a73d-98a761a4582a','Polygaloides Haller','Haller',0,1,'006d4226-4a00-5bfb-9e13-70cad547a5dd','Polygaloides','006d4226-4a00-5bfb-9e13-70cad547a5dd','Polygaloides','006d4226-4a00-5bfb-9e13-70cad547a5dd','Polygaloides','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Polygalaceae|Polygaleae|Polygaloides','73|8|11|28|196|654|26703','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('8100','','','711ed916-408f-546a-b87d-e5cba8b516b0','Polygala vulgaris Linnaeus','Linnaeus',0,2,'a41c1650-1ec9-5120-b028-e78e99234481','Polygala vulgaris','a41c1650-1ec9-5120-b028-e78e99234481','Polygala vulgaris','238b5400-d11c-5509-93bc-aaad2e023e32','Polygala uulgar','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Polygalaceae|Polygaleae|Polygala|Polygala vulgaris','73|8|11|28|196|654|1574|8100','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('34038','','','44151330-b78e-5412-9bf1-1ba6300d2bcd','Senega polygama (Walter) J.F.B. Pastore & J.R. Abbott','(Walter) J.F.B. Pastore & J.R. Abbott',0,2,'2ef77b40-eed9-5595-8e29-49dd385bdab7','Senega polygama','2ef77b40-eed9-5595-8e29-49dd385bdab7','Senega polygama','11a1d8a3-a623-5ec3-9a2d-29b808b03347','Senega polygam','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Polygalaceae|Polygaleae|Senega|Senega|Cleistogamae|Senega polygama','73|8|11|28|196|654|34035|34036|34037|34038','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('34044','','','58a55e4a-8f60-5a27-bbe5-612846a39243','Senega sect. Verticillatae J.F.B. Pastore & J.R. Abbott','J.F.B. Pastore & J.R. Abbott',0,1,'7950bbd3-f91e-5075-8ccb-b3cc7515c538','Verticillatae','d0220ac6-3c43-5a50-8e3d-b5e91ffbe593','Senega sect. Verticillatae','7950bbd3-f91e-5075-8ccb-b3cc7515c538','Verticillatae','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Polygalaceae|Polygaleae|Senega|Senega|Verticillatae','73|8|11|28|196|654|34035|34036|34044','class|subclass|superorder|order|family|tribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('262','','','32a699d9-7b71-550b-bf10-59d524b72e82','Betuloideae','',0,1,'32a699d9-7b71-550b-bf10-59d524b72e82','Betuloideae','32a699d9-7b71-550b-bf10-59d524b72e82','Betuloideae','32a699d9-7b71-550b-bf10-59d524b72e82','Betuloideae','','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae','73|8|11|29|94|262','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('94','','','fec20c72-1422-5e37-9223-1ffea34383a1','Betulaceae Gray','Gray',0,1,'7897f296-12d0-5a4b-9bda-019efb010c29','Betulaceae','7897f296-12d0-5a4b-9bda-019efb010c29','Betulaceae','7897f296-12d0-5a4b-9bda-019efb010c29','Betulaceae','','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae','73|8|11|29|94','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('34046','','','b4150303-9eac-5592-8f5b-c32bbd94b1f2','Senega alba (Nuttall) J.F.B. Pastore & J.R. Abbott','(Nuttall) J.F.B. Pastore & J.R. Abbott',0,2,'fa098f0a-d923-5302-82c9-13d3f5d31d7a','Senega alba','fa098f0a-d923-5302-82c9-13d3f5d31d7a','Senega alba','0814786a-7936-51df-9e61-30c27f309ef6','Senega alb','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Polygalaceae|Polygaleae|Senega|Senega|Verticillatae|Senega alba','73|8|11|28|196|654|34035|34036|34044|34046','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('29224','','','5ef58a92-2961-5e1d-a6a7-14de77418a13','Alnus alnobetula subsp. crispa (Aiton) Raus','(Aiton) Raus',0,3,'b0197cad-8990-5e40-9c46-dbc98dac72dc','Alnus alnobetula crispa','20f36032-d48e-5bb3-aaba-cc65a35ef5eb','Alnus alnobetula subsp. crispa','13eeb54a-734b-5cfb-a47d-389cd109bdfe','Alnus alnobetul crisp','','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Alnus|Alnus alnobetula|Alnus alnobetula crispa','73|8|11|29|94|262|803|29223|29224','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('3689','','','5da00dbe-8464-5b2e-b550-afd777bb6af0','Betula lenta Linnaeus','Linnaeus',0,2,'15f0955d-6cea-5309-8ed0-f9721e8c1288','Betula lenta','15f0955d-6cea-5309-8ed0-f9721e8c1288','Betula lenta','f7bc9f90-6fd6-50bd-9d77-93ee55d158c4','Betula lent','','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Betula|Aspereae|Lentae|Betula lenta','73|8|11|29|94|262|896|33633|33634|3689','class|subclass|superorder|order|family|subfamily|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('3686','','','a3845754-5ba6-51ba-a35e-df5795d6c4f1','Betula cordifolia Regel','Regel',0,2,'a61b72aa-fc27-5170-8f58-6e1d608ebbce','Betula cordifolia','a61b72aa-fc27-5170-8f58-6e1d608ebbce','Betula cordifolia','0a914350-7e06-58cc-a8fe-eb40de662acd','Betula cordifol','','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Betula|Betula|Betula|Betula cordifolia','73|8|11|29|94|262|896|33635|33636|3686','class|subclass|superorder|order|family|subfamily|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('3707','','','277559a5-220b-562e-9ac0-0c1206c5ecd3','Betula ×caerulea-grandis Blanchard','Blanchard',0,2,'21841342-d84c-5ec2-b299-4ffa18069fd0','Betula caerulea-grandis','3457d3a9-cbfb-54b7-a9b9-6fa7d4908129','Betula × caerulea-grandis','753cc178-4a4b-57ab-9117-eac320d4ba82','Betula caerulea-grand','','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Betula|Betula|Betula|Betula caerulea-grandis','73|8|11|29|94|262|896|33635|33636|3707','class|subclass|superorder|order|family|subfamily|genus|subgenus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('3699','','','bef1c9ab-ee0f-5e7b-a2f8-89a7a46e96ee','Betula populifolia Marshall','Marshall',0,2,'2e256474-e857-5134-943f-222e02b23c7f','Betula populifolia','2e256474-e857-5134-943f-222e02b23c7f','Betula populifolia','3ace589c-55a4-5d70-800c-71310636662f','Betula populifol','','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Betula|Betula|Betula|Betula populifolia','73|8|11|29|94|262|896|33635|33636|3699','class|subclass|superorder|order|family|subfamily|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('3702','','','00470ef1-fedc-5e05-b264-9c2d1d992f21','Betula pubescens subsp. tortuosa (Ledebour) Nyman','(Ledebour) Nyman',0,3,'1f698327-143d-5c9f-ad1c-6c7910be3caf','Betula pubescens tortuosa','7b5db081-a721-5806-a521-f6a976feda3c','Betula pubescens subsp. tortuosa','82ccd99a-813a-5944-a112-8de01f5844da','Betula pubescens tortuos','','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Betula|Betula|Betula|Betula pubescens|Betula pubescens tortuosa','73|8|11|29|94|262|896|33635|33636|3701|3702','class|subclass|superorder|order|family|subfamily|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('3693','','','7bda310b-addb-5602-b7f1-881281fce456','Betula nana Linnaeus','Linnaeus',0,2,'407fffb5-f7a5-59c9-8de1-1b99dbb4a1fb','Betula nana','407fffb5-f7a5-59c9-8de1-1b99dbb4a1fb','Betula nana','fcd19405-e8c1-540a-bf73-978d443d6a06','Betula nan','','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Betula|Betula|Apterocaryon|Betula nana','73|8|11|29|94|262|896|33635|33637|3693','class|subclass|superorder|order|family|subfamily|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('3692','','','28fd1621-b4d4-5c2f-96a4-fa89c5f41388','Betula nana subsp. exilis (Sukaczev) Hultén','(Sukaczev) Hultén',0,3,'ca906c61-1ac2-5326-a692-eccdfa2ff17a','Betula nana exilis','ae51361d-83b6-5760-9a48-bf00b7adbf41','Betula nana subsp. exilis','697027af-5e7e-5937-a994-62fa0ed3424d','Betula nan exil','','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Betula|Betula|Apterocaryon|Betula nana|Betula nana exilis','73|8|11|29|94|262|896|33635|33637|3693|3692','class|subclass|superorder|order|family|subfamily|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('3705','','','658bddba-e27f-5280-a369-1eff3040300b','Betula pumila Linnaeus var. pumila Linnaeus','Linnaeus',0,3,'a6865cec-275c-508e-ad06-a30bab11fc1b','Betula pumila pumila','94515daf-339a-5376-8877-70d88e0be14e','Betula pumila var. pumila','34eadb4b-184a-50b3-8c69-dfc5ae675968','Betula pumil pumil','','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Betula|Betula|Apterocaryon|Betula pumila|Betula pumila pumila','73|8|11|29|94|262|896|33635|33637|3704|3705','class|subclass|superorder|order|family|subfamily|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('3715','','','13ea839f-ca19-5a10-8808-4f8cc481d1ef','Betula ×sandbergii Britton','Britton',0,2,'f32baf04-9984-5f68-8977-ada4c551e555','Betula sandbergii','7fc94dd3-80a8-54b9-9c77-808456588b1c','Betula × sandbergii','711c2db7-8409-5d9c-9ce1-b284dca09e6d','Betula sandberg','','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Betula|Betula|Betula sandbergii','73|8|11|29|94|262|896|33635|3715','class|subclass|superorder|order|family|subfamily|genus|subgenus|species','species','0','0','0','',3);
INSERT INTO core VALUES('1041','','','f550602e-63cb-5832-8d42-3f6ebb9bf0f1','Corylus Linnaeus','Linnaeus',0,1,'5df10c1e-820e-51db-a57f-9bca69c08989','Corylus','5df10c1e-820e-51db-a57f-9bca69c08989','Corylus','5df10c1e-820e-51db-a57f-9bca69c08989','Corylus','','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Coryloideae|Corylus','73|8|11|29|94|303|1041','class|subclass|superorder|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('133','','','af7c04f1-0de3-57b7-9ca7-98a15db5aaa0','Fagaceae Dumortier','Dumortier',0,1,'6cbbf7c5-cb2e-50c5-b5d4-b31918973c4a','Fagaceae','6cbbf7c5-cb2e-50c5-b5d4-b31918973c4a','Fagaceae','6cbbf7c5-cb2e-50c5-b5d4-b31918973c4a','Fagaceae','','Equisetopsida|Magnoliidae|Rosanae|Fagales|Fagaceae','73|8|11|29|133','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('307','','','477da789-3db2-56d8-ae80-63abdc5f4fff','Quercoideae','',0,1,'477da789-3db2-56d8-ae80-63abdc5f4fff','Quercoideae','477da789-3db2-56d8-ae80-63abdc5f4fff','Quercoideae','477da789-3db2-56d8-ae80-63abdc5f4fff','Quercoideae','','Equisetopsida|Magnoliidae|Rosanae|Fagales|Fagaceae|Quercoideae','73|8|11|29|133|307','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('3725','','','17a7cace-de03-5b3a-bc68-f65c2f60e265','Corylus cornuta Marshall subsp. cornuta Marshall','Marshall',0,3,'f07dcc33-289e-500f-99d1-a8b5a436229b','Corylus cornuta cornuta','0c2acaab-9363-53e5-b779-a9400c0e243a','Corylus cornuta subsp. cornuta','a9278e03-693c-5f12-9f61-800a4772983d','Corylus cornut cornut','','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Coryloideae|Corylus|Corylus cornuta|Corylus cornuta cornuta','73|8|11|29|94|303|1041|3724|3725','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('5956','','','658b5996-8159-587b-9573-9a499f3e5a18','Castanea dentata (Marshall) Borkhausen','(Marshall) Borkhausen',0,2,'b0f68678-b853-5ef2-912c-4dbc2d964812','Castanea dentata','b0f68678-b853-5ef2-912c-4dbc2d964812','Castanea dentata','c729aa7d-7954-59f7-9c8d-8be8f2d53fb3','Castanea dentat','','Equisetopsida|Magnoliidae|Rosanae|Fagales|Fagaceae|Quercoideae|Castanea|Castanea dentata','73|8|11|29|133|307|958|5956','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5974','','','b23f4192-cd21-5dbd-8242-304148d9b4d7','Quercus ×deamii Trelease','Trelease',0,2,'4823ccb2-ebe2-5719-9fc9-13705d8759cc','Quercus deamii','0b089509-f102-5999-8f67-a1441b64c8c3','Quercus × deamii','d9922f48-6e21-5c3e-b74c-1f3e614f71f6','Quercus deam','','Equisetopsida|Magnoliidae|Rosanae|Fagales|Fagaceae|Quercoideae|Quercus|Quercus|Quercus deamii','73|8|11|29|133|307|1609|2170|5974','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('5962','','','f0e3e6b2-86a1-54cc-83d8-062f6c96ba1c','Quercus garryana Douglas ex Hooker var. garryana Douglas ex Hooker','Douglas ex Hooker',0,3,'f5a6dac5-abdb-5463-80b7-f22ce0ea63c8','Quercus garryana garryana','3d08cee1-4c6c-560d-8d95-984f224db534','Quercus garryana var. garryana','c712e55f-d36e-5e0c-984f-448e154ca8e2','Quercus garryan garryan','','Equisetopsida|Magnoliidae|Rosanae|Fagales|Fagaceae|Quercoideae|Quercus|Quercus|Quercus garryana|Quercus garryana garryana','73|8|11|29|133|307|1609|2170|5963|5962','class|subclass|superorder|order|family|subfamily|genus|section|species|variety','variety','0','0','0','',2);
INSERT INTO core VALUES('5970','','','86269295-2157-526d-bb11-e7d2286d2c48','Quercus rubra Linnaeus','Linnaeus',0,2,'a059fd57-c7c9-5294-bd18-30bcfd859cd0','Quercus rubra','a059fd57-c7c9-5294-bd18-30bcfd859cd0','Quercus rubra','6b86fd29-a6bc-59c8-8e68-d69e836cd8b2','Quercus rubr','','Equisetopsida|Magnoliidae|Rosanae|Fagales|Fagaceae|Quercoideae|Quercus|Lobatae|Quercus rubra','73|8|11|29|133|307|1609|2171|5970','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6240','','','52757378-900c-5e68-b5d4-a07608f94f28','Carya ×laneyi Sargent','Sargent',0,2,'905f4b31-adbf-53e1-a6e0-27a905c38ab5','Carya laneyi','97e5ac95-5ab0-5647-9b02-fe74bbc94a7f','Carya × laneyi','93431e07-9407-5fa6-ab0b-d627499873cf','Carya laney','','Equisetopsida|Magnoliidae|Rosanae|Fagales|Juglandaceae|Juglandoideae|Hicorieae|Carya|Carya laneyi','73|8|11|29|149|304|487|955|6240','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('595','','','9639ef63-7736-53f3-911f-8022fbec577a','Juglandeae','',0,1,'9639ef63-7736-53f3-911f-8022fbec577a','Juglandeae','9639ef63-7736-53f3-911f-8022fbec577a','Juglandeae','9639ef63-7736-53f3-911f-8022fbec577a','Juglandeae','','Equisetopsida|Magnoliidae|Rosanae|Fagales|Juglandaceae|Juglandoideae|Juglandeae','73|8|11|29|149|304|595','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('6237','','','fa90fe1e-5b10-533b-9ddc-57e4262bba9f','Carya laciniosa (F. Michaux) G. Don','(F. Michaux) G. Don',0,2,'063cc04c-1e8f-5677-85d3-da5f445b6737','Carya laciniosa','063cc04c-1e8f-5677-85d3-da5f445b6737','Carya laciniosa','c614d511-8913-59ef-93ab-20bd37680b8a','Carya lacinios','','Equisetopsida|Magnoliidae|Rosanae|Fagales|Juglandaceae|Juglandoideae|Hicorieae|Carya|Carya laciniosa','73|8|11|29|149|304|487|955|6237','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1021','','','9f1d3e1d-aa57-5caf-b007-3d10cb4cf4ce','Comptonia L''Héritier','L''Héritier',0,1,'91bb609a-a425-5cd2-9b2f-1523d7f15ab3','Comptonia','91bb609a-a425-5cd2-9b2f-1523d7f15ab3','Comptonia','91bb609a-a425-5cd2-9b2f-1523d7f15ab3','Comptonia','','Equisetopsida|Magnoliidae|Rosanae|Fagales|Myricaceae|Myricoideae|Comptonia','73|8|11|29|173|316|1021','class|subclass|superorder|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('173','','','0d79b495-5aa8-5a40-b22d-294813424bff','Myricaceae A. Richard ex Kunth','A. Richard ex Kunth',0,1,'6f798122-7336-5c0a-a158-470b05b8ea74','Myricaceae','6f798122-7336-5c0a-a158-470b05b8ea74','Myricaceae','6f798122-7336-5c0a-a158-470b05b8ea74','Myricaceae','','Equisetopsida|Magnoliidae|Rosanae|Fagales|Myricaceae','73|8|11|29|173','class|subclass|superorder|order|family','family','0','0','0','',2);
INSERT INTO core VALUES('136','','','24fc3764-e737-57c2-8f8f-89b917fb39e0','Geraniaceae de Jussieu','de Jussieu',0,1,'dc4d4fd3-0dba-56a6-867e-1ddcfd451f61','Geraniaceae','dc4d4fd3-0dba-56a6-867e-1ddcfd451f61','Geraniaceae','dc4d4fd3-0dba-56a6-867e-1ddcfd451f61','Geraniaceae','','Equisetopsida|Magnoliidae|Rosanae|Geraniales|Geraniaceae','73|8|11|31|136','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('6037','','','26a84c4d-456c-5a0f-b7ee-0512cc7d206d','Geranium bicknellii Britton','Britton',0,2,'45fc24b0-d547-5ec9-856a-15a19c7ef92e','Geranium bicknellii','45fc24b0-d547-5ec9-856a-15a19c7ef92e','Geranium bicknellii','611b211b-deb6-54d3-8bff-6f61fb03f3cd','Geranium bicknell','','Equisetopsida|Magnoliidae|Rosanae|Geraniales|Geraniaceae|Geranium|Geranium bicknellii','73|8|11|31|136|1203|6037','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6041','','','86ad773b-d80c-54fa-8091-ed1f49c50350','Geranium erianthum de Candolle','de Candolle',0,2,'4bb44df2-8564-5a03-8de5-1b9bd5b23193','Geranium erianthum','4bb44df2-8564-5a03-8de5-1b9bd5b23193','Geranium erianthum','ca4a093f-2e36-51b4-ae20-0aa7759d5f8c','Geranium erianth','','Equisetopsida|Magnoliidae|Rosanae|Geraniales|Geraniaceae|Geranium|Geranium erianthum','73|8|11|31|136|1203|6041','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6048','','','4e731617-a2ad-5c48-845d-aab2c5207401','Geranium pyrenaicum Burman f.','Burman f.',0,2,'ed970fa2-4b8b-53d9-ab71-04f4843bf593','Geranium pyrenaicum','ed970fa2-4b8b-53d9-ab71-04f4843bf593','Geranium pyrenaicum','8810d9bd-e7b4-57bb-8ed0-fbefe426c9a6','Geranium pyrenaic','','Equisetopsida|Magnoliidae|Rosanae|Geraniales|Geraniaceae|Geranium|Geranium pyrenaicum','73|8|11|31|136|1203|6048','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24779','','','125cc512-fd01-54af-b545-8ec35ab470ba','Geranium aequale (Babington) Aedo','(Babington) Aedo',0,2,'5aaacc5d-4d64-56a8-870f-c7f8256fe595','Geranium aequale','5aaacc5d-4d64-56a8-870f-c7f8256fe595','Geranium aequale','1c281771-0b97-57f5-8353-cebc7a746b24','Geranium aequal','','Equisetopsida|Magnoliidae|Rosanae|Geraniales|Geraniaceae|Geranium|Geranium aequale','73|8|11|31|136|1203|24779','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29188','','','156a2465-1bc6-5e39-a31d-e142bef9ee6f','Geranium sibiricum Linnaeus','Linnaeus',0,2,'949ae6f8-bae8-54d0-90be-827c61c393ea','Geranium sibiricum','949ae6f8-bae8-54d0-90be-827c61c393ea','Geranium sibiricum','ac793e96-2ea6-5447-8044-c0c68bbfebf6','Geranium sibiric','','Equisetopsida|Magnoliidae|Rosanae|Geraniales|Geraniaceae|Geranium|Geranium sibiricum','73|8|11|31|136|1203|29188','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('42','','','380d98f5-1ad3-5fc3-8f8e-866bcb2d6c25','Malpighiales Jussieu','Jussieu',0,1,'ee2972de-73dc-5004-8ff6-e59be31533da','Malpighiales','ee2972de-73dc-5004-8ff6-e59be31533da','Malpighiales','ee2972de-73dc-5004-8ff6-e59be31533da','Malpighiales','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales','73|8|11|42','class|subclass|superorder|order','order','0','0','0','',1);
INSERT INTO core VALUES('5464','','','88042832-0887-5021-9d53-90ae145229bb','Elatine rubella Rydberg','Rydberg',0,2,'d3a62515-5784-5aaf-8290-2bdfc5a508df','Elatine rubella','d3a62515-5784-5aaf-8290-2bdfc5a508df','Elatine rubella','b111f59b-e0a2-5918-8ddb-c08db8ecb511','Elatine rubell','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Elatinaceae|Elatine|Elatine rubella','73|8|11|42|127|1126|5464','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('243','','','8c3d47a3-595a-5833-bfe8-7ad0438faee7','Acalyphoideae','',0,1,'8c3d47a3-595a-5833-bfe8-7ad0438faee7','Acalyphoideae','8c3d47a3-595a-5833-bfe8-7ad0438faee7','Acalyphoideae','8c3d47a3-595a-5833-bfe8-7ad0438faee7','Acalyphoideae','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Acalyphoideae','73|8|11|42|131|243','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('131','','','3506fdb1-93cd-5f73-9454-38cd5e27ee1a','Euphorbiaceae de Jussieu','de Jussieu',0,1,'0602f51a-f2df-58b0-92fb-5c2bcbd774e0','Euphorbiaceae','0602f51a-f2df-58b0-92fb-5c2bcbd774e0','Euphorbiaceae','0602f51a-f2df-58b0-92fb-5c2bcbd774e0','Euphorbiaceae','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae','73|8|11|42|131','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('1412','','','63f195de-8997-5c2c-8a64-573644ac4c16','Mercurialis Linnaeus','Linnaeus',0,1,'0a58ed51-5389-5a14-88cb-5137a20b0fc1','Mercurialis','0a58ed51-5389-5a14-88cb-5137a20b0fc1','Mercurialis','0a58ed51-5389-5a14-88cb-5137a20b0fc1','Mercurialis','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Acalyphoideae|Acalypheae|Mercurialis','73|8|11|42|131|243|391|1412','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('26069','','','ea46796b-9f36-5f24-b49c-02eb2f007043','Euphorbia subg. Esula Persoon','Persoon',0,1,'c5b33a08-42db-5dac-a9fe-78d647710836','Esula','27569306-f0a8-5497-b4cf-6b1991830d71','Euphorbia subgen. Esula','c5b33a08-42db-5dac-a9fe-78d647710836','Esula','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Esula','73|8|11|42|131|335|553|1164|26069','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('5600','','','d674634b-3bb5-5275-aa05-af6da90e5e12','Croton capitatus Michaux','Michaux',0,2,'74efcf5e-64ac-5fe5-abef-d702edadafb4','Croton capitatus','74efcf5e-64ac-5fe5-abef-d702edadafb4','Croton capitatus','4dc3d4e8-a8e0-5970-a5be-b0d01e5cf897','Croton capitat','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Crotonoideae|Crotoneae|Croton|Croton capitatus','73|8|11|42|131|322|524|1052|5600','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5601','','','a85ad4b5-ee00-5ef6-8f78-f021978e6872','Euphorbia agraria M. Bieberstein','M. Bieberstein',0,2,'c0673576-d6ea-5278-bf4f-38668869937c','Euphorbia agraria','c0673576-d6ea-5278-bf4f-38668869937c','Euphorbia agraria','bb3a1fcc-8507-586f-b6ee-9772d3245029','Euphorbia agrar','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Esula|Euphorbia agraria','73|8|11|42|131|335|553|1164|26069|5601','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5616','','','50800265-e21f-527e-8362-52302b8ab2ba','Euphorbia peplus Linnaeus','Linnaeus',0,2,'f1fd9556-cf50-5258-9b41-0bfd1f5039ed','Euphorbia peplus','f1fd9556-cf50-5258-9b41-0bfd1f5039ed','Euphorbia peplus','091ecc23-903a-554e-9d62-3f84604bfa4e','Euphorbia pepl','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Esula|Euphorbia peplus','73|8|11|42|131|335|553|1164|26069|5616','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5606','','','47c9a54c-2808-5b1f-a171-81dd1e4bba5f','Euphorbia epithymoides Linnaeus','Linnaeus',0,2,'ee2a0f7a-b86e-552b-946a-ad75cb795468','Euphorbia epithymoides','ee2a0f7a-b86e-552b-946a-ad75cb795468','Euphorbia epithymoides','c2418cdc-b73d-5e8e-9bc7-c07f1275622b','Euphorbia epithymoid','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Esula|Euphorbia epithymoides','73|8|11|42|131|335|553|1164|26069|5606','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5588','','','4adb41e9-a634-5ee7-8234-6a6a0adf941a','Euphorbia geyeri (Engelmann) Small var. geyeri (Engelmann) Small','(Engelmann) Small',0,3,'d53887f7-2c12-5d58-952c-e81d06b5f9f6','Euphorbia geyeri geyeri','e38d97cd-3fc3-5889-abfc-ca367947a6f4','Euphorbia geyeri var. geyeri','fd5b80e0-9bd7-541f-8f60-07183b1282f8','Euphorbia geyer geyer','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Chamaesyce|Anisophyllum|Euphorbia geyeri|Euphorbia geyeri geyeri','73|8|11|42|131|335|553|1164|26573|26055|5589|5588','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('5596','','','40ac2179-6275-598c-9761-9ac1ae7881aa','Euphorbia serpillifolia Persoon subsp. serpillifolia Persoon','Persoon',0,3,'63b5dbe7-d09c-5d1a-aa7f-3ec1c4d63fac','Euphorbia serpillifolia serpillifolia','1ec2f382-bafd-5904-a29a-2b7f009d203f','Euphorbia serpillifolia subsp. serpillifolia','1e637f94-740a-55d4-ae0d-8eade95b5fa1','Euphorbia serpillifol serpillifol','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Chamaesyce|Anisophyllum|Euphorbia serpillifolia|Euphorbia serpillifolia serpillifolia','73|8|11|42|131|335|553|1164|26573|26055|5597|5596','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('5605','','','f00c0755-b24e-5d52-9f86-d3cf7aa468da','Euphorbia davidii Subils','Subils',0,2,'0f75f38d-b6eb-587c-b8d9-64e77931f4b6','Euphorbia davidii','0f75f38d-b6eb-587c-b8d9-64e77931f4b6','Euphorbia davidii','19e38729-c195-5626-b5b2-83f52f108ef7','Euphorbia dauid','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Chamaesyce|Poinsettia|Euphorbia davidii','73|8|11|42|131|335|553|1164|26573|26574|5605','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('1275','','','d8689112-eaa1-534d-82bd-996adada0ce2','Hypericum Linnaeus','Linnaeus',0,1,'a3108c73-a189-527d-8a9c-af7c810da056','Hypericum','a3108c73-a189-527d-8a9c-af7c810da056','Hypericum','a3108c73-a189-527d-8a9c-af7c810da056','Hypericum','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum','73|8|11|42|145|587|1275','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('6152','','','49324a2e-2b20-5b6e-811a-f0b18d066de8','Hypericum canadense Linnaeus','Linnaeus',0,2,'ec866a4a-ae12-5248-b280-b427ea964919','Hypericum canadense','ec866a4a-ae12-5248-b280-b427ea964919','Hypericum canadense','176d2e54-5618-5b6e-94cb-e5fe20a7f986','Hypericum canadens','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Brathys|Hypericum canadense','73|8|11|42|145|587|1275|2172|6152','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6151','','','7231ff9a-537d-5916-958d-1f999a0f5688','Hypericum ascyron Linnaeus','Linnaeus',0,2,'cbb7cd74-ccb0-50d6-ae99-d5b310429eaf','Hypericum ascyron','cbb7cd74-ccb0-50d6-ae99-d5b310429eaf','Hypericum ascyron','cbb7cd74-ccb0-50d6-ae99-d5b310429eaf','Hypericum ascyron','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Roscyna|Hypericum ascyron','73|8|11|42|145|587|1275|2173|6151','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('2174','','','9304562d-d521-5c82-ad97-df03946f4fdc','Hypericum sect. Myriandra (Spach) R. Keller','(Spach) R. Keller',0,1,'bbaf0bd2-2115-5b97-9d5e-6ac9c6f5cb41','Myriandra','4365c1ca-e2ff-5d65-9299-5f20183714bd','Hypericum sect. Myriandra','bbaf0bd2-2115-5b97-9d5e-6ac9c6f5cb41','Myriandra','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Myriandra','73|8|11|42|145|587|1275|2174','class|subclass|superorder|order|family|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('9570','','','3a5b5733-8b21-5cc3-b523-00d92f6acf45','Hypericum frondosum Michaux','Michaux',0,2,'68aed3d8-41b1-52dd-8b52-81be6ba5f31c','Hypericum frondosum','68aed3d8-41b1-52dd-8b52-81be6ba5f31c','Hypericum frondosum','8f195f8a-5d7f-5a11-891f-bca59d70e2cf','Hypericum frondos','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Myriandra|Hypericum frondosum','73|8|11|42|145|587|1275|2174|9570','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6165','','','1b9c9f2b-27b8-55d3-8cfb-b30319ed200e','Hypericum pulchrum Linnaeus','Linnaeus',0,2,'1af67750-867e-51cc-8e52-d9bfc9ace74d','Hypericum pulchrum','1af67750-867e-51cc-8e52-d9bfc9ace74d','Hypericum pulchrum','01bafb3e-19b0-566a-aee1-5d4cd970a3b2','Hypericum pulchr','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Hypericum|Hypericum pulchrum','73|8|11|42|145|587|1275|2175|6165','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('25891','','','440293f5-9bea-5a6e-a3d7-87f92e612866','Hypericum sect. Taeniocarpium Jaubert & Spach','Jaubert & Spach',0,1,'aefda937-23c7-5870-ae23-d27d56d4c2ec','Taeniocarpium','bd541fc4-a22e-58b3-9cb4-6ef386d95f79','Hypericum sect. Taeniocarpium','aefda937-23c7-5870-ae23-d27d56d4c2ec','Taeniocarpium','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Taeniocarpium','73|8|11|42|145|587|1275|25891','class|subclass|superorder|order|family|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('29236','','','a3ee717d-4e4b-51f3-ba97-eca4a2fd954b','Hypericum sect. Androsaemum (Duhamel) Godron','(Duhamel) Godron',0,1,'9fe440ee-3b49-5088-aa9b-ec1cbb855736','Androsaemum','05da123a-7f53-50cd-94de-1faf01f66abe','Hypericum sect. Androsaemum','9fe440ee-3b49-5088-aa9b-ec1cbb855736','Androsaemum','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Androsaemum','73|8|11|42|145|587|1275|29236','class|subclass|superorder|order|family|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('28588','','','e321eb1e-9dec-5bfc-bab6-43e3d961c3de','Linum sect. Linum Linnaeus','Linnaeus',0,1,'7aa3879f-ecdf-51f9-85c8-570f4d61c646','Linum','38b466dc-a428-583f-8b5e-6a9973a166bf','Linum sect. Linum','7aa3879f-ecdf-51f9-85c8-570f4d61c646','Linum','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Linaceae|Linoideae|Linum|Linum','73|8|11|42|157|28610|1353|28588','class|subclass|superorder|order|family|subfamily|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('6560','','','de526b93-1348-5aff-9ca9-f951e884ad8a','Linum usitatissimum Linnaeus','Linnaeus',0,2,'c1ae9822-6d5f-526d-825d-ab6f0d3a3edc','Linum usitatissimum','c1ae9822-6d5f-526d-825d-ab6f0d3a3edc','Linum usitatissimum','b4e101ce-9ee9-5a61-9e98-9667375f6e48','Linum usitatissim','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Linaceae|Linoideae|Linum|Linum|Linum usitatissimum','73|8|11|42|157|28610|1353|28588|6560','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('28590','','','df50b165-2475-5c61-a9f7-cc0ca230e50e','Linum sect. Cathartolinum (Reichenbach) Grisebach','(Reichenbach) Grisebach',0,1,'84be77b4-65fd-50ba-8540-d1dd4ffed95e','Cathartolinum','ad0334e0-b122-5a74-baa5-d5787c4e5f9e','Linum sect. Cathartolinum','84be77b4-65fd-50ba-8540-d1dd4ffed95e','Cathartolinum','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Linaceae|Linoideae|Linum|Cathartolinum','73|8|11|42|157|28610|1353|28590','class|subclass|superorder|order|family|subfamily|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('6553','','','c792dc27-11a2-5161-8136-d9d548bed1b8','Linum medium (Planchon) Britton var. medium (Planchon) Britton','(Planchon) Britton',0,3,'4a77a95d-c7d7-5373-820a-c9bb01886ee6','Linum medium medium','a168a0d8-ce51-5163-ad20-112d079c84d6','Linum medium var. medium','306ce4a6-d09d-5fea-b615-ee1be10c4b72','Linum medi medi','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Linaceae|Linoideae|Linum|Linopsis|Linum medium|Linum medium medium','73|8|11|42|157|28610|1353|28593|6554|6553','class|subclass|superorder|order|family|subfamily|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('28788','','','54c594a8-1f27-51cb-9770-eb2fd612acf2','Linum compactum A. Nelson','A. Nelson',0,2,'00745977-1876-5a96-bb1c-16ad225a5d48','Linum compactum','00745977-1876-5a96-bb1c-16ad225a5d48','Linum compactum','7eeb7c68-2a44-5d06-afcf-444d319966d8','Linum compact','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Linaceae|Linoideae|Linum|Linopsis|Linum compactum','73|8|11|42|157|28610|1353|28593|28788','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('2289','','','709ae370-b0aa-570f-b1f4-f0f5c8629e66','Populus sect. Aigeiros Duby','Duby',0,1,'8837aaf3-6096-5d44-a0e1-d3f934023ad7','Aigeiros','434ca798-15ba-565e-95c6-b2cbdc896e96','Populus sect. Aigeiros','8837aaf3-6096-5d44-a0e1-d3f934023ad7','Aigeiros','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Populus|Aigeiros','73|8|11|42|211|658|1583|2289','class|subclass|superorder|order|family|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('2292','','','7862759a-22c2-5da5-9992-ff20d7ebacc8','Populus sect. Intersectional','',0,1,'ec96142c-d88b-54f0-bd4a-98063b0884b7','Intersectional','7862759a-22c2-5da5-9992-ff20d7ebacc8','Populus sect. Intersectional','ec96142c-d88b-54f0-bd4a-98063b0884b7','Intersectional','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Populus|Intersectional','73|8|11|42|211|658|1583|2292','class|subclass|superorder|order|family|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('9058','','','dbe90659-d5bb-587b-9527-b69197aa5b74','Populus ×canescens (Aiton) Smith','(Aiton) Smith',0,2,'bee00929-3d6e-5625-89b8-d4468256b15a','Populus canescens','eea7611e-b208-5cd7-84c3-b5c130d22440','Populus × canescens','bee00929-3d6e-5625-89b8-d4468256b15a','Populus canescens','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Populus|Intersectional|Populus canescens','73|8|11|42|211|658|1583|2292|9058','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('9059','','','59c54a9f-f81a-5b10-a92a-8b54008992f7','Populus ×heimburgeri B. Boivin','B. Boivin',0,2,'4d7d593e-6796-5b56-8a20-6d172850780f','Populus heimburgeri','a677e5a2-c910-5faa-a3c7-8227bbbfaa6c','Populus × heimburgeri','484060fe-31bc-59a6-b484-75fa0a7e47f5','Populus heimburger','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Populus|Intersectional|Populus heimburgeri','73|8|11|42|211|658|1583|2292|9059','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('9061','','','0fb9ca2a-ad19-512e-952a-dd043354b97c','Populus ×rouleauiana B. Boivin','B. Boivin',0,2,'be2ccf77-1f19-54e6-b440-c06106639b0a','Populus rouleauiana','14ef6c86-7d61-520f-bc4f-b3e1650d7e9b','Populus × rouleauiana','76e35b38-375f-5a75-bccf-caef6ecc5db1','Populus rouleauian','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Populus|Intersectional|Populus rouleauiana','73|8|11|42|211|658|1583|2292|9061','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('2290','','','374ac205-5e29-535e-84c4-f4c305cf6843','Populus sect. Populus','',0,1,'634e699c-2228-57fd-9ae7-5bfcd24bc2c6','Populus','374ac205-5e29-535e-84c4-f4c305cf6843','Populus sect. Populus','634e699c-2228-57fd-9ae7-5bfcd24bc2c6','Populus','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Populus|Populus','73|8|11|42|211|658|1583|2290','class|subclass|superorder|order|family|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('9049','','','be4b2555-2cbd-534c-b9cd-8527afe76e01','Populus grandidentata Michaux','Michaux',0,2,'9e21a00e-5cd1-58b5-a67e-3192e4bb9d98','Populus grandidentata','9e21a00e-5cd1-58b5-a67e-3192e4bb9d98','Populus grandidentata','7a85b90e-51ac-5bff-a525-720e5da78d3f','Populus grandidentat','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Populus|Populus|Populus grandidentata','73|8|11|42|211|658|1583|2290|9049','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9633','','','afe3e2be-8f2d-5377-9db5-492f434f9ffb','Populus ×hastata Dode','Dode',0,2,'778626c1-4181-5b7c-a9c0-110ee3c58233','Populus hastata','cfa5a0d9-f70e-55ad-88fe-e3826a2d5df9','Populus × hastata','db507e98-6286-5f46-84e8-d087fd8a7fdd','Populus hastat','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Populus|Tacamahaca|Populus hastata','73|8|11|42|211|658|1583|2288|9633','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('9056','','','a1935237-7140-5181-8441-776c2d823236','Populus ×brayshawii B. Boivin','B. Boivin',0,2,'527067ec-b6c9-5b4c-894d-98e23a6cf746','Populus brayshawii','3c5b8629-1432-55c2-9e17-47b1fcd79f4c','Populus × brayshawii','f13a9c59-6089-5b89-9647-a72944c81891','Populus brayshaw','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Populus|Tacamahaca|Populus brayshawii','73|8|11|42|211|658|1583|2288|9056','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('9609','','','53641b43-26d4-599d-8dec-909032523c91','Salix barclayi × Salix farriae','',0,0,'53641b43-26d4-599d-8dec-909032523c91','Salix barclayi × Salix farriae','53641b43-26d4-599d-8dec-909032523c91','Salix barclayi × Salix farriae','0d427196-a8ff-50f8-8a82-765566b809f0','Salix barclay × Salix farri','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Salix barclayi × Salix farriae','73|8|11|42|211|658|1639|9609','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('9856','','','51c8a6b3-3e80-5dda-b79e-2d27feb2a94d','Salix barclayi × Salix barrattiana','',0,0,'51c8a6b3-3e80-5dda-b79e-2d27feb2a94d','Salix barclayi × Salix barrattiana','51c8a6b3-3e80-5dda-b79e-2d27feb2a94d','Salix barclayi × Salix barrattiana','4ced98b9-239d-585f-a1aa-1a390e054403','Salix barclay × Salix barrattian','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Salix barclayi × Salix barrattiana','73|8|11|42|211|658|1639|9856','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('9855','','','fb8cffc0-1fe4-5212-911a-207d401c3c9a','Salix boothii × Salix glauca var. villosa','',0,0,'e5ec3830-70cd-5523-8a93-dec14bc57a3a','Salix boothii × Salix glauca villosa','fb8cffc0-1fe4-5212-911a-207d401c3c9a','Salix boothii × Salix glauca var. villosa','7df76b1e-d6f0-5290-b46c-f50877d6af6c','Salix booth × Salix glauc uillos','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Salix boothii × Salix glauca villosa','73|8|11|42|211|658|1639|9855','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('9616','','','9f89bb70-a730-5d3f-bd9a-cc8363971c28','Salix planifolia × Salix scouleriana','',0,0,'9f89bb70-a730-5d3f-bd9a-cc8363971c28','Salix planifolia × Salix scouleriana','9f89bb70-a730-5d3f-bd9a-cc8363971c28','Salix planifolia × Salix scouleriana','35fac20c-744b-5d9a-a170-a47307973a56','Salix planifol × Salix scoulerian','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Salix planifolia × Salix scouleriana','73|8|11|42|211|658|1639|9616','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('9852','','','ec6bb22a-b0dd-5f33-a645-9c432326b34f','Salix glauca var. acutifolia × Salix niphoclada','',0,0,'c979c3c5-9ae2-59ea-9b72-981a8e82a5f2','Salix glauca acutifolia × Salix niphoclada','ec6bb22a-b0dd-5f33-a645-9c432326b34f','Salix glauca var. acutifolia × Salix niphoclada','21f770d6-2716-599f-a944-d6e9465f4b82','Salix glauc acutifol × Salix niphoclad','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Salix glauca acutifolia × Salix niphoclada','73|8|11|42|211|658|1639|9852','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('9851','','','9a9dca8c-3946-56e3-b301-fe91c00539f4','Salix niphoclada × Salix setchelliana','',0,0,'9a9dca8c-3946-56e3-b301-fe91c00539f4','Salix niphoclada × Salix setchelliana','9a9dca8c-3946-56e3-b301-fe91c00539f4','Salix niphoclada × Salix setchelliana','b85ac3d6-d640-5b02-b897-f3c8d4880b61','Salix niphoclad × Salix setchellian','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Salix niphoclada × Salix setchelliana','73|8|11|42|211|658|1639|2056|9851','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',2);
INSERT INTO core VALUES('9169','','','a30577b8-d1e0-593e-93f5-d77ac0e15e24','Salix vestita Pursh','Pursh',0,2,'b6e98697-9539-5053-be9a-05b6cff05ba4','Salix vestita','b6e98697-9539-5053-be9a-05b6cff05ba4','Salix vestita','26f0b9c6-3154-5376-98e0-2aa5983fe9a9','Salix uestit','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Chamaetia|Salix vestita','73|8|11|42|211|658|1639|2056|2318|9169','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9090','','','083f60f6-66ff-5e2e-a53d-f0ce606abb7b','Salix cascadensis Cockerell','Cockerell',0,2,'168e552a-a089-5321-a622-e9933949b060','Salix cascadensis','168e552a-a089-5321-a622-e9933949b060','Salix cascadensis','4f70617c-f5a6-54d9-b449-fa28fdde4220','Salix cascadens','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Diplodictyae|Salix cascadensis','73|8|11|42|211|658|1639|2056|2297|9090','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9109','','','7fe15ce1-c85a-5911-a36c-38c694c4cca8','Salix glauca var. acutifolia (Hooker) C.K. Schneider','(Hooker) C.K. Schneider',0,3,'7a17e4b5-4206-5212-91d3-e11448d7ffff','Salix glauca acutifolia','62d6a6ae-322a-5e61-94f4-dbfc9a7e218e','Salix glauca var. acutifolia','91c54f8d-eb1c-516d-89bd-88d998262a59','Salix glauc acutifol','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Glaucae|Salix glauca|Salix glauca acutifolia','73|8|11|42|211|658|1639|2056|2305|9110|9109','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('9607','','','bc843530-d833-56c0-823d-a442a3fa7717','Salix glauca var. stipulata Floderus','Floderus',0,3,'3ca8a98a-e97f-5a44-a824-7819b01317b8','Salix glauca stipulata','2f29bf5a-f291-5b2c-8b52-616d1f0f9be3','Salix glauca var. stipulata','b2ec9fac-da35-56df-b53f-9ca821cd8c5c','Salix glauc stipulat','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Glaucae|Salix glauca|Salix glauca stipulata','73|8|11|42|211|658|1639|2056|2305|9110|9607','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('2300','','','0be44d50-3ce9-56b7-bd23-dc05bb284205','Salix sect. Myrtilloides (Borrer) Andersson','(Borrer) Andersson',0,1,'19022d02-1b8a-577b-b7e1-152f3802dba3','Myrtilloides','482e9287-5df1-52f6-a611-80dbc2aa29c5','Salix sect. Myrtilloides','19022d02-1b8a-577b-b7e1-152f3802dba3','Myrtilloides','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Myrtilloides','73|8|11|42|211|658|1639|2056|2300','class|subclass|superorder|order|family|tribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('9177','','','e75abbfb-3dc1-5a2f-944b-31403b98bc54','Salix ×gaspeensis C.K. Schneider','C.K. Schneider',0,2,'f9ba6625-ffe0-55e9-8084-b26543d85ea1','Salix gaspeensis','ff10d4ae-05db-5efa-a9bb-d1cc8e8c4714','Salix × gaspeensis','045fb28e-62bc-57ee-b74b-dfa87b6f0d76','Salix gaspeens','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Myrtilloides|Salix gaspeensis','73|8|11|42|211|658|1639|2056|2300|9177','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('9849','','','89d2bcd3-93af-5f64-9565-68e612a99acc','Salix chlorolepis × Salix pedicellaris','',0,0,'89d2bcd3-93af-5f64-9565-68e612a99acc','Salix chlorolepis × Salix pedicellaris','89d2bcd3-93af-5f64-9565-68e612a99acc','Salix chlorolepis × Salix pedicellaris','ed928e2e-47a9-52f6-b3ea-826aada5d63e','Salix chlorolep × Salix pedicellar','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Myrtilloides|Salix chlorolepis × Salix pedicellaris','73|8|11|42|211|658|1639|2056|2300|9849','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('9846','','','bd5610b6-9929-5edd-91c7-7c1521e7245f','Salix polaris × Salix rotundifolia','',0,0,'bd5610b6-9929-5edd-91c7-7c1521e7245f','Salix polaris × Salix rotundifolia','bd5610b6-9929-5edd-91c7-7c1521e7245f','Salix polaris × Salix rotundifolia','8fbddc2b-4caa-54d0-ad6a-00b78deae300','Salix polar × Salix rotundifol','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Myrtosalix|Salix polaris × Salix rotundifolia','73|8|11|42|211|658|1639|2056|2298|9846','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('9164','','','92ed9fe2-a579-5f60-819c-8dd3d6715b25','Salix stolonifera Coville','Coville',0,2,'06f6f387-1b01-5f05-98a4-0fa139259a8d','Salix stolonifera','06f6f387-1b01-5f05-98a4-0fa139259a8d','Salix stolonifera','3d8b3cd3-e1ab-5c1c-9a51-cb95c7542ba5','Salix stolonifer','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Ovalifoliae|Salix stolonifera','73|8|11|42|211|658|1639|2056|2314|9164','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9136','','','66b63912-373f-5616-8280-1d7168ee8fe7','Salix ovalifolia Trautvetter var. ovalifolia Trautvetter','Trautvetter',0,3,'332cac30-38db-585f-8b89-7b805c2886b0','Salix ovalifolia ovalifolia','3b4dd749-f663-5864-ac14-ec104b5f0ea2','Salix ovalifolia var. ovalifolia','648d6430-fd3d-5335-8941-4140a10b6ac4','Salix oualifol oualifol','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Ovalifoliae|Salix ovalifolia|Salix ovalifolia ovalifolia','73|8|11|42|211|658|1639|2056|2314|9135|9136','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('9102','','','005a19ed-7d4d-53c4-948b-32b2c242c522','Salix exigua Nuttall','Nuttall',0,2,'681e167d-31e5-561f-96da-9a6d761fe9a5','Salix exigua','681e167d-31e5-561f-96da-9a6d761fe9a5','Salix exigua','1a97098d-9c56-5476-8a71-e97d126ebd62','Salix exigu','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Longifoliae|Salix exigua','73|8|11|42|211|658|1639|2057|9102','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2055','','','94fff6ee-2d43-5aa7-9473-fc7b6109ce7d','Salix subg. Protitea Kimura','Kimura',0,1,'ae35752e-215d-56e6-8076-e3ff15dca0fc','Protitea','d74fc242-2ec9-55a1-9b3a-30d5533a864a','Salix subgen. Protitea','ae35752e-215d-56e6-8076-e3ff15dca0fc','Protitea','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Protitea','73|8|11|42|211|658|1639|2055','class|subclass|superorder|order|family|tribe|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('2316','','','fcffec64-e40c-5e4f-94e0-20557c2b65c0','Salix sect. Maccallianae Argus','Argus',0,1,'86f7ba59-4915-53ad-b8d2-4991b523d475','Maccallianae','1079c4c7-28a5-5edf-b88f-df0f959f9f35','Salix sect. Maccallianae','86f7ba59-4915-53ad-b8d2-4991b523d475','Maccallianae','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Salix|Maccallianae','73|8|11|42|211|658|1639|2054|2316','class|subclass|superorder|order|family|tribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('9126','','','2880385f-ae73-5cf7-a856-929a0dc34381','Salix maccalliana Rowlee','Rowlee',0,2,'b03fc5b2-2d27-5bd5-b6e3-72296ddcc5a7','Salix maccalliana','b03fc5b2-2d27-5bd5-b6e3-72296ddcc5a7','Salix maccalliana','c0095abe-8a2b-5761-95b6-b4ad65293205','Salix maccallian','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Salix|Maccallianae|Salix maccalliana','73|8|11|42|211|658|1639|2054|2316|9126','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9066','','','e6d7a6dd-6095-5899-91b4-ddc8429c1ed3','Salix alba Linnaeus','Linnaeus',0,2,'841c5940-cdf6-5a8b-a2a9-1afa47f58063','Salix alba','841c5940-cdf6-5a8b-a2a9-1afa47f58063','Salix alba','38bbe0bc-3937-5983-be04-10df8b7ebd76','Salix alb','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Salix|Salix|Salix alba','73|8|11|42|211|658|1639|2054|2294|9066','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9186','','','8032f6b6-f061-5e85-a3a3-748b4b743975','Salix ×sepulcralis Simonkai','Simonkai',0,2,'8b1254fb-8588-5033-860c-17d06e34689c','Salix sepulcralis','c1eefc20-3114-5849-a7a1-ad853e77455a','Salix × sepulcralis','343ccced-240e-5bea-b562-985e04489bbc','Salix sepulcral','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Salix|Salix|Salix sepulcralis','73|8|11|42|211|658|1639|2054|2294|9186','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('9183','','','969ea5a2-930c-5c2f-a387-123ed48112c0','Salix ×pendulina Wenderoth','Wenderoth',0,2,'fe8802cf-dbbb-53c9-ad70-5cc1878f0d14','Salix pendulina','8374775c-ba3a-50bd-9881-84d927d7aeea','Salix × pendulina','20f41c85-940c-54bd-9f34-9daef96f31c6','Salix pendulin','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Salix|Subalbae|Salix pendulina','73|8|11|42|211|658|1639|2054|2302|9183','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('9623','','','2a9f4be2-037c-51f9-8ba1-01e0fc576da6','Salix alaxensis var. alaxensis × Salix pellita','',0,0,'dc5f9b8d-7459-5ac6-a735-a7b1554469fa','Salix alaxensis alaxensis × Salix pellita','2a9f4be2-037c-51f9-8ba1-01e0fc576da6','Salix alaxensis var. alaxensis × Salix pellita','b23b0ef5-9b33-58d5-98f2-07112d272671','Salix alaxens alaxens × Salix pellit','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Salix alaxensis alaxensis × Salix pellita','73|8|11|42|211|658|1639|2053|9623','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',2);
INSERT INTO core VALUES('9620','','','2f08db51-576b-52aa-820b-5bd0627ff899','Salix candida × Salix planifolia','',0,0,'2f08db51-576b-52aa-820b-5bd0627ff899','Salix candida × Salix planifolia','2f08db51-576b-52aa-820b-5bd0627ff899','Salix candida × Salix planifolia','df2f9e48-85d4-57bf-b7a5-c5b268bac274','Salix candid × Salix planifol','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Salix candida × Salix planifolia','73|8|11|42|211|658|1639|2053|9620','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',2);
INSERT INTO core VALUES('2299','','','a6c3324f-fece-5ada-aab8-3288a6271780','Salix sect. Argyrocarpae Fernald','Fernald',0,1,'1fab3d53-4575-5791-96bf-a3057f2af36f','Argyrocarpae','45661c89-a161-553d-9784-7a30de18bf2e','Salix sect. Argyrocarpae','1fab3d53-4575-5791-96bf-a3057f2af36f','Argyrocarpae','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Argyrocarpae','73|8|11|42|211|658|1639|2053|2299','class|subclass|superorder|order|family|tribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('2307','','','5f99f174-dbd4-590c-9e4e-83aa8c0c30fc','Salix sect. Candidae C. K. Schneider','C. K. Schneider',0,1,'082b6e0f-f143-55f7-82e8-43b487d56051','Candidae','278d5431-eb97-5026-a972-42cdbf5bd058','Salix sect. Candidae','082b6e0f-f143-55f7-82e8-43b487d56051','Candidae','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Candidae','73|8|11|42|211|658|1639|2053|2307','class|subclass|superorder|order|family|tribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('9089','','','14c58c25-44f7-58c9-a8f8-27d1006f9e23','Salix caprea Linnaeus','Linnaeus',0,2,'2b00746b-c636-50e6-b36a-95ea29b2a3e5','Salix caprea','2b00746b-c636-50e6-b36a-95ea29b2a3e5','Salix caprea','ea427c82-15c8-5652-ba30-cc4e9a57ab8b','Salix capre','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Cinerella|Salix caprea','73|8|11|42|211|658|1639|2053|2301|9089','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('2310','','','2fcd16d5-483d-51f6-9123-2ebae5e9ec59','Salix sect. Cordatae Barratt ex Hooker','Barratt ex Hooker',0,1,'acc9d26c-de92-5255-9963-5558467f9213','Cordatae','b09023e8-df3f-5ba8-972e-4d08cc290548','Salix sect. Cordatae','acc9d26c-de92-5255-9963-5558467f9213','Cordatae','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Cordatae','73|8|11|42|211|658|1639|2053|2310','class|subclass|superorder|order|family|tribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('2304','','','b679b374-b92a-547b-a708-33cd2a259d95','Salix sect. Fulvae Barratt','Barratt',0,1,'013bc67c-3cfe-57f4-8043-33f41483f2c6','Fulvae','368cca5a-97c0-52a1-8ef7-44391734a1d0','Salix sect. Fulvae','013bc67c-3cfe-57f4-8043-33f41483f2c6','Fulvae','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Fulvae','73|8|11|42|211|658|1639|2053|2304','class|subclass|superorder|order|family|tribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('9079','','','678d961f-b267-5a7e-84f3-efcce5c93091','Salix bebbiana Sargent','Sargent',0,2,'436d25f1-c126-5423-bccf-0fd73dc80c0b','Salix bebbiana','436d25f1-c126-5423-bccf-0fd73dc80c0b','Salix bebbiana','b2b9c66b-e2d8-5167-9585-fa6a15a6d9bc','Salix bebbian','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Fulvae|Salix bebbiana','73|8|11|42|211|658|1639|2053|2304|9079','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9158','','','3fbb4546-fbde-5ac8-9601-18c3aca9196f','Salix sericea Marshall','Marshall',0,2,'f6cf904b-f740-519a-ba26-1132f377326a','Salix sericea','f6cf904b-f740-519a-ba26-1132f377326a','Salix sericea','539167fa-80ce-5e7e-acc6-6598d8d591c4','Salix serice','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Griseae|Salix sericea','73|8|11|42|211|658|1639|2053|2320|9158','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9105','','','462e22f4-8b01-5605-8763-10d654f0eb06','Salix farriae C.R. Ball','C.R. Ball',0,2,'3fd6f842-8f06-5852-9360-1b0977116f35','Salix farriae','3fd6f842-8f06-5852-9360-1b0977116f35','Salix farriae','d95aecbc-d465-53fe-a653-f421d3ba15eb','Salix farri','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Hastatae|Salix farriae','73|8|11|42|211|658|1639|2053|2303|9105','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9085','','','a4a7c233-200b-5bec-888a-05c83048457c','Salix calcicola Fernald & Wiegand','Fernald & Wiegand',0,2,'cfbad2f4-afe0-5d30-9ef3-1c88255af2f2','Salix calcicola','cfbad2f4-afe0-5d30-9ef3-1c88255af2f2','Salix calcicola','20c96728-d9b7-5cd6-bde1-54964c45ef94','Salix calcicol','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Lanatae|Salix calcicola','73|8|11|42|211|658|1639|2053|2306|9085','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('2317','','','41bb7df1-8a11-54e7-a747-d44d8f9ccdda','Salix sect. Nigricantes A. Kerner','A. Kerner',0,1,'3f612d73-1c03-5876-8a8d-9e6e712006d6','Nigricantes','5011158a-77c5-5688-8116-98357d5a6957','Salix sect. Nigricantes','3f612d73-1c03-5876-8a8d-9e6e712006d6','Nigricantes','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Nigricantes','73|8|11|42|211|658|1639|2053|2317','class|subclass|superorder|order|family|tribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('9138','','','2f498b9a-333b-5fd5-8c6d-55e991d9ecb3','Salix pellita (Andersson) Bebb','(Andersson) Bebb',0,2,'bb4ddda1-963e-501f-9a5e-b0eff72d3358','Salix pellita','bb4ddda1-963e-501f-9a5e-b0eff72d3358','Salix pellita','130a8639-de49-5642-9be8-07b2d563eb92','Salix pellit','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Phylicifoliae|Salix pellita','73|8|11|42|211|658|1639|2053|2308|9138','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9078','','','f2563581-f395-57ce-bf67-69ecbcc51a7e','Salix barrattiana Hooker','Hooker',0,2,'e636f666-ffa5-5b5b-9eb3-791e440e0050','Salix barrattiana','e636f666-ffa5-5b5b-9eb3-791e440e0050','Salix barrattiana','da32d655-372b-52c5-b688-d1665298493b','Salix barrattian','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Villosae|Salix barrattiana','73|8|11|42|211|658|1639|2053|2293|9078','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9178','','','2ce41567-c429-5763-89a5-f9cbd1d84d5e','Salix ×jamesensis Lepage','Lepage',0,2,'eee0fc92-b4a6-5c9c-9710-841391f8f341','Salix jamesensis','76112a9c-6634-5dd2-b8ee-f867280e29e9','Salix × jamesensis','5a2074a1-c89f-5c9d-8e79-e6c8e58cff82','Salix iamesens','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Salix jamesensis','73|8|11|42|211|658|1639|2053|9178','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',3);
INSERT INTO core VALUES('9188','','','7a77992e-a1f5-562b-94ae-ea3e19dc766a','Salix ×smithiana Willdenow','Willdenow',0,2,'27959232-6aef-5f22-aa51-9025dfb6624c','Salix smithiana','30f60953-5cd4-5451-bf4b-282aff2a016f','Salix × smithiana','84ca77b0-0969-5b81-b269-232dccb936a2','Salix smithian','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Salix smithiana','73|8|11|42|211|658|1639|2053|9188','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',3);
INSERT INTO core VALUES('9180','','','0f971052-e785-5ae4-aaff-4ee7550fd053','Salix ×laurentiana Fernald','Fernald',0,2,'3ce32dc8-b7e0-5899-ae86-88cc8f47fa23','Salix laurentiana','74fcdfd5-dcb9-5505-9927-678b967a3908','Salix × laurentiana','80cc201d-cac6-5e09-ba28-3e6b823e1883','Salix laurentian','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Salix laurentiana','73|8|11|42|211|658|1639|2053|9180','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',3);
INSERT INTO core VALUES('9181','','','48c702e9-8f6b-53c0-8e53-4901c8dd85be','Salix ×obtusata Fernald','Fernald',0,2,'a8166f91-bea7-50d2-927c-42bc81bc3560','Salix obtusata','cd8c5870-2f42-5c3a-a14d-6f978940bb4d','Salix × obtusata','3e75b596-055f-505f-a89e-164f60b212e1','Salix obtusat','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Salix obtusata','73|8|11|42|211|658|1639|9181','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('9176','','','8a573cdf-03f2-56cf-8880-914944c7331a','Salix ×cryptodonta Fernald','Fernald',0,2,'00b265d0-dc45-5936-a933-e144075468fb','Salix cryptodonta','a2f09038-36eb-5820-81b0-1fe0450e1546','Salix × cryptodonta','e7f12d21-bba3-57ee-b9cd-c6d944fdd358','Salix cryptodont','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Salix cryptodonta','73|8|11|42|211|658|1639|9176','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('235','','','f948deed-39cb-5d34-a252-62d659948503','Violaceae Batsch','Batsch',0,1,'78f4d231-89cf-5c09-b8c4-a1cfbde74674','Violaceae','78f4d231-89cf-5c09-b8c4-a1cfbde74674','Violaceae','78f4d231-89cf-5c09-b8c4-a1cfbde74674','Violaceae','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae','73|8|11|42|235','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('1822','','','83b96cc2-6f84-5f5b-8309-ddf7c86c4215','Viola Linnaeus','Linnaeus',0,1,'3c455de4-e876-519e-a547-c33355e141bb','Viola','3c455de4-e876-519e-a547-c33355e141bb','Viola','3c455de4-e876-519e-a547-c33355e141bb','Viola','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola','73|8|11|42|235|342|583|1822','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('33148','','','82903ae6-c1e9-54e3-9e6b-da7ecbde0f56','Viola sect. Viola Linnaeus','Linnaeus',0,1,'3c455de4-e876-519e-a547-c33355e141bb','Viola','c3c6c739-a5a6-5bb9-8370-81397c24d01f','Viola sect. Viola','3c455de4-e876-519e-a547-c33355e141bb','Viola','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Viola','73|8|11|42|235|342|583|1822|33150|33148','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('9530','','','13885dcc-b89c-54c5-8b7f-cd40ceb4e619','Viola ×brauniae Grover ex Cooperrider','Grover ex Cooperrider',0,2,'2f3e0917-7ad6-57e7-af02-a7e63287dcf1','Viola brauniae','a70e4253-227f-5ad0-9a72-49c97baa2563','Viola × brauniae','37cd649b-bdd0-512a-9c85-5fb268e21c12','Viola brauni','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Viola|Rostratae|Viola brauniae','73|8|11|42|235|342|583|1822|33150|33148|33149|9530','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',3);
INSERT INTO core VALUES('9527','','','c4ac35b6-de21-5501-995e-d026964e3438','Viola striata Aiton','Aiton',0,2,'88613011-ba3f-5821-8dd0-e88ce753ff56','Viola striata','88613011-ba3f-5821-8dd0-e88ce753ff56','Viola striata','db61c9ab-398f-57bc-8add-d5935131ba7e','Viola striat','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Viola|Rostratae|Viola striata','73|8|11|42|235|342|583|1822|33150|33148|33149|9527','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('9500','','','0454bb05-3e6c-5d1c-9227-b1dea96182f0','Viola odorata Linnaeus','Linnaeus',0,2,'ed5e283b-a006-5601-b739-130f3e7c1127','Viola odorata','ed5e283b-a006-5601-b739-130f3e7c1127','Viola odorata','70ed8403-27d7-55a5-be00-104f0d6486e4','Viola odorat','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Viola|Viola|Viola odorata','73|8|11|42|235|342|583|1822|33150|33148|33167|9500','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('9486','','','951a4ce0-8df9-563f-b033-14995ada8f3c','Viola cucullata Aiton','Aiton',0,2,'4ceef1a6-d0d9-562b-8b52-7ba072e6e6a4','Viola cucullata','4ceef1a6-d0d9-562b-8b52-7ba072e6e6a4','Viola cucullata','aebee267-7bd6-5271-ac76-349396659aae','Viola cucullat','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Borealiamericanae|Viola cucullata','73|8|11|42|235|342|583|1822|33150|33151|33152|9486','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('9507','','','5af357ed-1ccf-52ae-8ebf-bdbf68649685','Viola pedatifida G. Don','G. Don',0,2,'67a58bfb-02c8-57ad-996e-1117b6ebdda9','Viola pedatifida','67a58bfb-02c8-57ad-996e-1117b6ebdda9','Viola pedatifida','3d748413-53d0-5dd9-8e84-2435250d5b5e','Viola pedatifid','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Borealiamericanae|Viola pedatifida','73|8|11|42|235|342|583|1822|33150|33151|33152|9507','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('9535','','','7b687480-826e-54c6-9d5c-d3f2abf75449','Viola ×populifolia Greene','Greene',0,2,'9af01b8a-5c54-550b-89b2-2e3429c2dfdb','Viola populifolia','aeb8c0e5-eb90-51a1-9d22-e7ce5f0e7406','Viola × populifolia','4327fb15-ec0c-5d41-b501-9856e719afbf','Viola populifol','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Borealiamericanae|Viola populifolia','73|8|11|42|235|342|583|1822|33150|33151|33152|9535','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',3);
INSERT INTO core VALUES('33277','','','a90e3fbb-05f0-5dad-9475-689ba1d6aca2','Viola baxteri House','House',0,2,'6b99d7d5-9ad6-55bd-89da-906b656934e0','Viola baxteri','6b99d7d5-9ad6-55bd-89da-906b656934e0','Viola baxteri','30b5bdff-e40e-5bf6-9855-3c65550ceda9','Viola baxter','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Borealiamericanae|Viola baxteri','73|8|11|42|235|342|583|1822|33150|33151|33152|33277','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('33175','','','60751124-9e75-5693-aea1-c9a0dabc70f4','Viola subsect. Pedatae (Pollard ex W. Becker) Brizicky ex Marcussen & H. E. Ballard','(Pollard ex W. Becker) Brizicky ex Marcussen & H. E. Ballard',0,1,'9eb70b38-66cd-587b-a5c8-439d0bd7428a','Pedatae','30894c79-4eda-5450-b4ff-38ff53001b78','Viola subsect. Pedatae','9eb70b38-66cd-587b-a5c8-439d0bd7428a','Pedatae','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Pedatae','73|8|11|42|235|342|583|1822|33150|33151|33175','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection','subsection','0','0','0','',2);
INSERT INTO core VALUES('9528','','','73e119d0-6867-534d-ace8-0cd37d1a733f','Viola tricolor Linnaeus','Linnaeus',0,2,'32d8f047-6cab-5e93-956e-2531e6ea3927','Viola tricolor','32d8f047-6cab-5e93-956e-2531e6ea3927','Viola tricolor','32d8f047-6cab-5e93-956e-2531e6ea3927','Viola tricolor','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Melanium|Bracteolatae|Viola tricolor','73|8|11|42|235|342|583|1822|33150|33153|33154|9528','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('21515','','','f429965c-fe75-5f24-82a5-8354dc575a75','Viola rafinesquei Greene','Greene',0,2,'9b8e4c03-b4cd-56d8-a40f-96ce67995576','Viola rafinesquei','9b8e4c03-b4cd-56d8-a40f-96ce67995576','Viola rafinesquei','40553d39-f14c-5a73-9eaf-5c4de777b09f','Viola rafinesque','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Melanium|Cleistogamae|Viola rafinesquei','73|8|11|42|235|342|583|1822|33150|33153|33176|21515','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('9503','','','4521848c-c3a9-5d57-975f-133b52d9ffcc','Viola palustris Linnaeus','Linnaeus',0,2,'ea34ef4b-f9bb-5afd-b444-61b1bf72dfdd','Viola palustris','ea34ef4b-f9bb-5afd-b444-61b1bf72dfdd','Viola palustris','8699ea3c-7099-5f20-8b54-e21bdb651368','Viola palustr','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Plagiostigma|Stolonosae|Viola palustris','73|8|11|42|235|342|583|1822|33150|33155|33156|9503','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('9517','','','ab41e17c-d889-594d-81e7-06516c63b976','Viola minuscula × Viola renifolia','',0,0,'ab41e17c-d889-594d-81e7-06516c63b976','Viola minuscula × Viola renifolia','ab41e17c-d889-594d-81e7-06516c63b976','Viola minuscula × Viola renifolia','53622526-c32d-5a83-87f7-bd3dd4a162a3','Viola minuscul × Viola renifol','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Plagiostigma|Stolonosae|Viola minuscula × Viola renifolia','73|8|11|42|235|342|583|1822|33150|33155|33156|9517','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',2);
INSERT INTO core VALUES('9495','','','88207a8a-f01e-56f4-b6cc-0c3a3cfaf438','Viola macloskeyi F.E. Lloyd','F.E. Lloyd',0,2,'0ab4aaf8-c333-563d-ae85-de0e3c99b4b3','Viola macloskeyi','0ab4aaf8-c333-563d-ae85-de0e3c99b4b3','Viola macloskeyi','57744e24-33c8-5a4f-81e4-c42cfe60eb34','Viola macloskey','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Plagiostigma|Stolonosae|Viola macloskeyi','73|8|11|42|235|342|583|1822|33150|33155|33156|9495','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('9512','','','ecaa7a48-fc71-5f2b-86f8-2e7dd0507f82','Viola pubescens Aiton','Aiton',0,2,'30c9bda5-ddb8-5c59-ad09-b52e51dd869b','Viola pubescens','30c9bda5-ddb8-5c59-ad09-b52e51dd869b','Viola pubescens','30c9bda5-ddb8-5c59-ad09-b52e51dd869b','Viola pubescens','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Chamaemelanium|Viola pubescens','73|8|11|42|235|342|583|1822|33150|33157|9512','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9501','','','b4ff851b-4664-5610-80a3-72b8d669a7f0','Viola orbiculata (A. Gray) Geyer ex B.D. Jacks','(A. Gray) Geyer ex B.D. Jacks',0,2,'ccf44ecf-5680-5184-8d8a-72ca6bf5251e','Viola orbiculata','ccf44ecf-5680-5184-8d8a-72ca6bf5251e','Viola orbiculata','9869945b-4fd7-5914-b4e9-304fca2344df','Viola orbiculat','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Chamaemelanium|Viola orbiculata','73|8|11|42|235|342|583|1822|33150|33157|9501','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('9515','','','3c3e54a1-65a0-5139-8ccb-01330333d8a5','Viola purpurea Kellogg','Kellogg',0,2,'443da119-250a-5c2a-9099-45800fed3220','Viola purpurea','443da119-250a-5c2a-9099-45800fed3220','Viola purpurea','2c4ca4a3-7d9b-5485-9ece-ca41ac060c1d','Viola purpure','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Chamaemelanium|Viola purpurea','73|8|11|42|235|342|583|1822|33150|33157|9515','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('29352','','','e9641a11-b179-5eee-9e2d-ef9a4b11c23a','Viola biflora var. carlottae × Viola glabella','',0,0,'2b8eabcc-4a35-5151-81db-abe362e4a27e','Viola biflora carlottae × Viola glabella','e9641a11-b179-5eee-9e2d-ef9a4b11c23a','Viola biflora var. carlottae × Viola glabella','7ee314b6-0c06-562e-8258-1526eaa9fd95','Viola biflor carlott × Viola glabell','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Chamaemelanium|Viola biflora carlottae × Viola glabella','73|8|11|42|235|342|583|1822|33150|33157|29352','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('30286','','','e0bf1d34-0338-5b5d-a3c8-8aaaf6066ac6','Phyllanthaceae Martinov','Martinov',0,1,'b79b7257-ad24-5bb5-96a2-e0ad09d9d201','Phyllanthaceae','b79b7257-ad24-5bb5-96a2-e0ad09d9d201','Phyllanthaceae','b79b7257-ad24-5bb5-96a2-e0ad09d9d201','Phyllanthaceae','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Phyllanthaceae','73|8|11|42|30286','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('30288','','','271edf97-73f3-5f09-a6f9-ad9ad169f499','Flueggea suffruticosa (Pallas) Baillon','(Pallas) Baillon',0,2,'f2001a69-695b-5666-be28-19983b495d03','Flueggea suffruticosa','f2001a69-695b-5666-be28-19983b495d03','Flueggea suffruticosa','1dc2a881-2ed3-54de-8364-427ea408e50a','Flueggea suffruticos','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Phyllanthaceae|Flueggea|Flueggea suffruticosa','73|8|11|42|30286|30287|30288','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24868','','','b82b757b-0e1a-57c7-a8f9-44e65dda6b67','Crocanthemum Spach','Spach',0,1,'fdaf9c7f-0078-56ef-bc96-8ebfa845a1c2','Crocanthemum','fdaf9c7f-0078-56ef-bc96-8ebfa845a1c2','Crocanthemum','fdaf9c7f-0078-56ef-bc96-8ebfa845a1c2','Crocanthemum','','Equisetopsida|Magnoliidae|Rosanae|Malvales|Cistaceae|Hudsonieae|Crocanthemum','73|8|11|43|109|582|24868','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('601','','','2c88f787-e55a-5878-ac47-50b1a3977b9b','Lechidieae','',0,1,'2c88f787-e55a-5878-ac47-50b1a3977b9b','Lechidieae','2c88f787-e55a-5878-ac47-50b1a3977b9b','Lechidieae','2c88f787-e55a-5878-ac47-50b1a3977b9b','Lechidieae','','Equisetopsida|Magnoliidae|Rosanae|Malvales|Cistaceae|Lechidieae','73|8|11|43|109|601','class|subclass|superorder|order|family|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('4580','','','d40826fd-1252-54c5-a243-90c7ee4cf064','Lechea maritima Leggett','Leggett',0,2,'d521bdf5-3a64-519c-8cec-a9f300984487','Lechea maritima','d521bdf5-3a64-519c-8cec-a9f300984487','Lechea maritima','8d4db685-c78b-5a76-aa01-6167eca34e77','Lechea maritim','','Equisetopsida|Magnoliidae|Rosanae|Malvales|Cistaceae|Lechidieae|Lechea|Lechea maritima','73|8|11|43|109|601|1322|4580','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4581','','','5d81e843-fcbd-5641-aec0-50134ffa91bc','Lechea minor Linnaeus','Linnaeus',0,2,'71f3ed51-a583-5295-90c8-c9e9d7cab74f','Lechea minor','71f3ed51-a583-5295-90c8-c9e9d7cab74f','Lechea minor','71f3ed51-a583-5295-90c8-c9e9d7cab74f','Lechea minor','','Equisetopsida|Magnoliidae|Rosanae|Malvales|Cistaceae|Lechidieae|Lechea|Lechea minor','73|8|11|43|109|601|1322|4581','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4579','','','7539bc5a-2c38-5cb8-8b9f-23cbf222eba2','Lechea intermedia Leggett ex Britton var. intermedia Leggett ex Britton','Leggett ex Britton',0,3,'9a163d70-a221-51ca-9da8-2ee831d26faa','Lechea intermedia intermedia','5aca5770-0007-54ff-8768-7559b046a9ea','Lechea intermedia var. intermedia','c143281e-d509-5265-95d4-ac6d8cfcf196','Lechea intermed intermed','','Equisetopsida|Magnoliidae|Rosanae|Malvales|Cistaceae|Lechidieae|Lechea|Lechea intermedia|Lechea intermedia intermedia','73|8|11|43|109|601|1322|4578|4579','class|subclass|superorder|order|family|tribe|genus|species|variety','variety','0','0','0','',2);
INSERT INTO core VALUES('6613','','','35b49fc0-019c-5d79-89a9-732d532406a5','Abutilon theophrasti Medikus','Medikus',0,2,'cbe09b1f-557d-5519-bd54-a1c128c45e8a','Abutilon theophrasti','cbe09b1f-557d-5519-bd54-a1c128c45e8a','Abutilon theophrasti','9b32802f-da7e-513b-8876-3d4f582249d0','Abutilon theophrast','','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae|Malveae|Abutilon|Abutilon theophrasti','73|8|11|43|163|242|390|766|6613','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('805','','','c2b364d8-9de6-56e8-9454-b808c618c0ee','Althaea Linnaeus','Linnaeus',0,1,'e134a12a-3242-51b7-82d7-d1ad9ce8a813','Althaea','e134a12a-3242-51b7-82d7-d1ad9ce8a813','Althaea','e134a12a-3242-51b7-82d7-d1ad9ce8a813','Althaea','','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae|Malveae|Althaea','73|8|11|43|163|242|390|805','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1283','','','fd083f0c-49bb-527c-a3ae-9f173093a522','Iliamna Greene','Greene',0,1,'912506c7-8399-5ab8-b082-b7325bf78c2d','Iliamna','912506c7-8399-5ab8-b082-b7325bf78c2d','Iliamna','912506c7-8399-5ab8-b082-b7325bf78c2d','Iliamna','','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae|Malveae|Iliamna','73|8|11|43|163|242|390|1283','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('6624','','','62077794-5cf6-555c-a253-0300f0044504','Iliamna rivularis (Douglas) Greene','(Douglas) Greene',0,2,'ce6395ee-691f-5b98-a087-ad77ec8f40a1','Iliamna rivularis','ce6395ee-691f-5b98-a087-ad77ec8f40a1','Iliamna rivularis','f58a30b2-f939-57d2-83e2-55f435da2588','Iliamna riuular','','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae|Malveae|Iliamna|Iliamna rivularis','73|8|11|43|163|242|390|1283|6624','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6627','','','6816976c-0d6f-525e-bc49-72072405ded0','Malva moschata Linnaeus','Linnaeus',0,2,'d0774058-959b-5c6b-963f-010de0ecf52f','Malva moschata','d0774058-959b-5c6b-963f-010de0ecf52f','Malva moschata','6d36a497-3135-5fa8-9e2f-41cc4da2dc2c','Malva moschat','','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae|Malveae|Malva|Malva moschata','73|8|11|43|163|242|390|1393|6627','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6628','','','ae6b7378-930b-58f4-90a9-5f78aeb20323','Malva neglecta Wallroth','Wallroth',0,2,'bb4a8714-ebb7-544e-b479-4b7daf9aa131','Malva neglecta','bb4a8714-ebb7-544e-b479-4b7daf9aa131','Malva neglecta','bd591242-9bda-5c59-80c7-c2dea2d7741c','Malva neglect','','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae|Malveae|Malva|Malva neglecta','73|8|11|43|163|242|390|1393|6628','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1707','','','954d3dec-3b68-5f5f-b4d2-12ec6d4dd597','Sphaeralcea A. St.-Hilaire','A. St.-Hilaire',0,1,'84206be9-fac5-5e46-88f5-ed285245e384','Sphaeralcea','84206be9-fac5-5e46-88f5-ed285245e384','Sphaeralcea','84206be9-fac5-5e46-88f5-ed285245e384','Sphaeralcea','','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae|Malveae|Sphaeralcea','73|8|11|43|163|242|390|1707','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('6637','','','a0b6d4f4-eb4f-5771-b61b-f5de2f48ef54','Sphaeralcea coccinea (Nuttall ) Rydberg var. coccinea (Nuttall ) Rydberg','(Nuttall ) Rydberg',0,3,'503477c5-8d20-5fd5-938f-6a22034fd3db','Sphaeralcea coccinea coccinea','db99efad-f2b9-5a00-8281-f36490d7b625','Sphaeralcea coccinea var. coccinea','7ccf9fc7-8c15-5ba6-9ced-6d666fe942e6','Sphaeralcea coccine coccine','','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae|Malveae|Sphaeralcea|Sphaeralcea coccinea|Sphaeralcea coccinea coccinea','73|8|11|43|163|242|390|1707|6638|6637','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('1248','','','1c8f3413-aa4a-5ea7-bd8b-6414109e258e','Hibiscus Linnaeus','Linnaeus',0,1,'1ac6513f-f9f3-5c47-ba7e-c262f3ec7801','Hibiscus','1ac6513f-f9f3-5c47-ba7e-c262f3ec7801','Hibiscus','1ac6513f-f9f3-5c47-ba7e-c262f3ec7801','Hibiscus','','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae|Hibisceae|Hibiscus','73|8|11|43|163|242|578|1248','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1761','','','3cae578f-63dd-5730-881d-16522443f3ee','Tilia Linnaeus','Linnaeus',0,1,'41db693c-dfa7-57d5-b553-753fe47b11ed','Tilia','41db693c-dfa7-57d5-b553-753fe47b11ed','Tilia','41db693c-dfa7-57d5-b553-753fe47b11ed','Tilia','','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Tilioideae|Tilia','73|8|11|43|163|383|1761','class|subclass|superorder|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('6640','','','94f97c05-05ff-5f3c-88aa-e2a5ecc5ecc0','Tilia americana Linnaeus','Linnaeus',0,2,'4db29f8f-ce05-52ab-9ac5-d550719e6368','Tilia americana','4db29f8f-ce05-52ab-9ac5-d550719e6368','Tilia americana','95032cb2-9e62-513c-9060-d3669c968ac1','Tilia american','','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Tilioideae|Tilia|Tilia americana','73|8|11|43|163|383|1761|6640','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1102','','','13e36d58-26d6-55b7-aa84-38f2664e3667','Dirca Linnaeus','Linnaeus',0,1,'37553743-f78a-5fb2-b4d9-4dc562c6d89f','Dirca','37553743-f78a-5fb2-b4d9-4dc562c6d89f','Dirca','37553743-f78a-5fb2-b4d9-4dc562c6d89f','Dirca','','Equisetopsida|Magnoliidae|Rosanae|Malvales|Thymelaeaceae|Thymelaeoideae|Daphneae|Dirca','73|8|11|43|229|326|533|1102','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('9413','','','dd71dd3f-5178-5501-98eb-bd9639e68480','Dirca palustris Linnaeus','Linnaeus',0,2,'1d5ebbbe-1ab2-5c51-a0e4-a9cb083655b1','Dirca palustris','1d5ebbbe-1ab2-5c51-a0e4-a9cb083655b1','Dirca palustris','3a50a38e-6a66-53aa-ab74-30440133c11e','Dirca palustr','','Equisetopsida|Magnoliidae|Rosanae|Malvales|Thymelaeaceae|Thymelaeoideae|Daphneae|Dirca|Dirca palustris','73|8|11|43|229|326|533|1102|9413','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1059','','','c18934db-0cd1-5852-b0c8-5f297d511a5b','Cuphea P. Browne','P. Browne',0,1,'091b53be-9989-59bb-894a-6a911276e9c9','Cuphea','091b53be-9989-59bb-894a-6a911276e9c9','Cuphea','091b53be-9989-59bb-894a-6a911276e9c9','Cuphea','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Lythraceae|Lythroideae|Cuphea','73|8|11|44|161|34112|1059','class|subclass|superorder|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('6600','','','1a2dd595-f5f6-5fc7-bfa6-a5e804422126','Ammannia robusta Heer & Regel','Heer & Regel',0,2,'e82fcf5e-a1f1-536f-acc6-fb5fb7541a42','Ammannia robusta','e82fcf5e-a1f1-536f-acc6-fb5fb7541a42','Ammannia robusta','128f45d0-f73b-5f46-a618-db1dc1a23bb5','Ammannia robust','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Lythraceae|Lythroideae|Ammannia|Ammannia robusta','73|8|11|44|161|34112|810|6600','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6609','','','2c9f04a7-72fb-5f39-92dd-4068749cf13a','Trapa natans Linnaeus','Linnaeus',0,2,'e808c3b8-8a79-53bd-a67a-5d8732926680','Trapa natans','e808c3b8-8a79-53bd-a67a-5d8732926680','Trapa natans','e808c3b8-8a79-53bd-a67a-5d8732926680','Trapa natans','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Lythraceae|Trapoideae|Trapa|Trapa natans','73|8|11|44|161|34113|1773|6609','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6668','','','c54c0ec1-bec4-586f-a5ee-fbdb6d7fd4cb','Rhexia virginica Linnaeus','Linnaeus',0,2,'e6f5195f-91f9-5ede-8c15-26e995889b65','Rhexia virginica','e6f5195f-91f9-5ede-8c15-26e995889b65','Rhexia virginica','087e17cf-e03b-50ec-8f65-7446c59bea39','Rhexia uirginic','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Melastomataceae|Rhexieae|Rhexia|Rhexia virginica','73|8|11|44|167|666|1617|6668','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('941','','','c8635bc5-5355-5496-9718-1ff47e02164b','Camissonia Link','Link',0,1,'841d0503-0061-554a-a416-f67f51cc7e4e','Camissonia','841d0503-0061-554a-a416-f67f51cc7e4e','Camissonia','841d0503-0061-554a-a416-f67f51cc7e4e','Camissonia','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Camissonia','73|8|11|44|178|300|484|941','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('6752','','','af9f59ca-6a9e-50b5-9aa1-21ecfa85ef38','Clarkia amoena (Lehmann) A. Nelson & J.F. Macbride','(Lehmann) A. Nelson & J.F. Macbride',0,2,'b764aa96-87be-5035-8228-62d486ab7a61','Clarkia amoena','b764aa96-87be-5035-8228-62d486ab7a61','Clarkia amoena','dcc12575-0982-5c10-84b5-6b51752ea1a1','Clarkia amoen','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Clarkia|Rhodanthos|Primigenia|Clarkia amoena','73|8|11|44|178|300|484|1004|2185|2360|6752','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('6755','','','727dcf0f-0034-55c5-ae5d-f3e34e882ccf','Clarkia purpurea subsp. quadrivulnera (Douglas ex Lindley) F.H. Lewis & M.E. Lewis','(Douglas ex Lindley) F.H. Lewis & M.E. Lewis',0,3,'97fde3d1-d43f-55c1-9050-97b50106ac92','Clarkia purpurea quadrivulnera','af58e2c7-aa4f-5ee4-b76e-84fdded43a63','Clarkia purpurea subsp. quadrivulnera','ca24ecdc-1cd4-55b0-bb62-95177137cb96','Clarkia purpure quadriuulner','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Clarkia|Godetia|Clarkia purpurea|Clarkia purpurea quadrivulnera','73|8|11|44|178|300|484|1004|2187|6756|6755','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','subspecies','0','0','0','',2);
INSERT INTO core VALUES('6801','','','a23da233-d53e-5f81-850d-bfc8f640de64','Gayophytum humile A. Jussieu','A. Jussieu',0,2,'30ffbdd0-99ff-515c-b461-e0e890fde009','Gayophytum humile','30ffbdd0-99ff-515c-b461-e0e890fde009','Gayophytum humile','43451c6b-55bb-57f5-9be2-f893a06667ad','Gayophytum humil','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Gayophytum|Gayophytum humile','73|8|11|44|178|300|484|1197|6801','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6799','','','3e60af49-3b7b-589e-b40b-f77a5e39fd65','Gayophytum diffusum subsp. parviflorum F.H. Lewis & Szweykowski','F.H. Lewis & Szweykowski',0,3,'d19f547e-3bd9-5dda-9331-9a6622f1875d','Gayophytum diffusum parviflorum','dc88fc45-6b78-5654-9af1-5a05cc9e31bc','Gayophytum diffusum subsp. parviflorum','edba29b5-f7c5-57c1-91d0-fd4661b5f50e','Gayophytum diffus paruiflor','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Gayophytum|Gayophytum diffusum|Gayophytum diffusum parviflorum','73|8|11|44|178|300|484|1197|6800|6799','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('2183','','','15b0a6b6-8d5f-51bf-ba7c-a11de90bf7d0','Oenothera sect. Calylophus (Spach) W.L. Wagner & Hoch','(Spach) W.L. Wagner & Hoch',0,1,'c1e3a110-0df6-5774-bafc-a46941b7bd6b','Calylophus','1bc8d0de-2c17-5999-8b92-f025a6f2307b','Oenothera sect. Calylophus','c1e3a110-0df6-5774-bafc-a46941b7bd6b','Calylophus','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Calylophus','73|8|11|44|178|300|484|1474|2183','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('33229','','','e51ac840-29c2-53f8-ad25-408707a5bbd7','Oenothera subsect. Schizocarya (Spach) W.L. Wagner & Hoch','(Spach) W.L. Wagner & Hoch',0,1,'5c9cfb02-810e-503b-847d-4d3a18eced7a','Schizocarya','5bf93c1c-1f34-5de5-8fed-7563a214db0b','Oenothera subsect. Schizocarya','5c9cfb02-810e-503b-847d-4d3a18eced7a','Schizocarya','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Gaura|Schizocarya','73|8|11|44|178|300|484|1474|2194|33229','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection','subsection','0','0','0','',2);
INSERT INTO core VALUES('2362','','','7875173f-1cb1-5bd4-a8b8-bb1a5a19a1ac','Oenothera subsect. Campogaura (P.H. Raven & D.P. Gregory) W.L. Wagner & Hoch','(P.H. Raven & D.P. Gregory) W.L. Wagner & Hoch',0,1,'6a939cef-bda7-57dd-8f96-af7290ab7d6d','Campogaura','0eeb6ae5-70e9-5c52-8358-7ced28d17b92','Oenothera subsect. Campogaura','6a939cef-bda7-57dd-8f96-af7290ab7d6d','Campogaura','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Gaura|Campogaura','73|8|11|44|178|300|484|1474|2194|2362','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection','subsection','0','0','0','',2);
INSERT INTO core VALUES('6824','','','4c44376c-e282-5886-b564-131f80689425','Oenothera parviflora Linnaeus','Linnaeus',0,2,'4b8e7a7b-ff79-5282-a953-badbdf02d5a4','Oenothera parviflora','4b8e7a7b-ff79-5282-a953-badbdf02d5a4','Oenothera parviflora','92340299-89a9-56da-ba8d-890f64506f1f','Oenothera paruiflor','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera parviflora','73|8|11|44|178|300|484|1474|2198|2363|6824','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('6821','','','55c2ee0a-58ae-50f0-b238-a39c02e48c29','Oenothera oakesiana (A. Gray) J.W. Robbins ex S. Watson','(A. Gray) J.W. Robbins ex S. Watson',0,2,'7ab84f6f-27b5-518d-b59c-12917147cf32','Oenothera oakesiana','7ab84f6f-27b5-518d-b59c-12917147cf32','Oenothera oakesiana','9bbcb431-f2e3-5923-b462-9f7a0149a673','Oenothera oakesian','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera oakesiana','73|8|11|44|178|300|484|1474|2198|2363|6821','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',2);
INSERT INTO core VALUES('6818','','','6c1f9e87-6499-5538-a1eb-35a773f30972','Oenothera laciniata Hill','Hill',0,2,'5baf2edb-6d3d-5bbe-80fd-56259cd272cb','Oenothera laciniata','5baf2edb-6d3d-5bbe-80fd-56259cd272cb','Oenothera laciniata','a138e22b-a065-583c-9aad-25a30482c6cc','Oenothera laciniat','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Raimannia|Oenothera laciniata','73|8|11|44|178|300|484|1474|2198|2366|6818','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('2366','','','315e7185-57ec-57f5-9e02-a9084b730ee3','Oenothera subsect. Raimannia (Rose ex Britton & A. Brown) W. Dietrich','(Rose ex Britton & A. Brown) W. Dietrich',0,1,'a172374f-112a-52e4-8461-1f4909b23390','Raimannia','bd9bfb31-4172-54fe-8a9b-7c728b5d7637','Oenothera subsect. Raimannia','a172374f-112a-52e4-8461-1f4909b23390','Raimannia','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Raimannia','73|8|11|44|178|300|484|1474|2198|2366','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection','subsection','0','0','0','',2);
INSERT INTO core VALUES('6815','','','1f737621-aabe-5491-8abf-89201eea708d','Oenothera fruticosa Linnaeus','Linnaeus',0,2,'01a73036-b0ae-5789-a066-84fa2f086292','Oenothera fruticosa','01a73036-b0ae-5789-a066-84fa2f086292','Oenothera fruticosa','8ded5880-1477-5734-860b-e24b3b7f0df7','Oenothera fruticos','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Kneiffia|Oenothera fruticosa','73|8|11|44|178|300|484|1474|2201|6815','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('28435','','','c2b3c068-46e4-5695-9c73-96678059e21f','Oenothera fruticosa subsp. tetragona (Roth) W.L. Wagner','(Roth) W.L. Wagner',0,3,'5d6ae823-3312-55ac-abcf-cdfcd144b2e0','Oenothera fruticosa tetragona','db24bef2-8016-587e-9b5e-c8937c45f258','Oenothera fruticosa subsp. tetragona','9010a939-6d27-532b-9c8d-58b0e58be4b4','Oenothera fruticos tetragon','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Kneiffia|Oenothera fruticosa|Oenothera fruticosa tetragona','73|8|11|44|178|300|484|1474|2201|6815|28435','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('2202','','','4ef38bbd-9f36-59da-8322-426d1360bc2e','Oenothera sect. Anogra (Spach) W.L. Wagner & Hoch','(Spach) W.L. Wagner & Hoch',0,1,'4610baba-0822-5250-95a1-daef38912c8f','Anogra','40f12e9d-3010-5e51-8e1b-8a1da5fb46da','Oenothera sect. Anogra','4610baba-0822-5250-95a1-daef38912c8f','Anogra','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Anogra','73|8|11|44|178|300|484|1474|2202','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('33004','','','1bb28227-c8c1-5364-9017-30b7b206d044','Camissoniopsis W.L. Wagner & Hoch','W.L. Wagner & Hoch',0,1,'a6a88b06-0282-5428-92b3-c4673cc6d41c','Camissoniopsis','a6a88b06-0282-5428-92b3-c4673cc6d41c','Camissoniopsis','a6a88b06-0282-5428-92b3-c4673cc6d41c','Camissoniopsis','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Camissoniopsis','73|8|11|44|178|300|484|33004','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('6768','','','adea8d7d-14b5-5f6b-af4c-68116226dc2b','Epilobium clavatum Trelease','Trelease',0,2,'4096f65b-f1a6-5ecb-a00f-40d30cfd262d','Epilobium clavatum','4096f65b-f1a6-5ecb-a00f-40d30cfd262d','Epilobium clavatum','73896cd5-b396-53fe-8a45-631f9537a9e1','Epilobium clauat','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium clavatum','73|8|11|44|178|300|502|1140|2189|6768','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6760','','','5f9a4d6e-846a-5c4a-bbec-e6465a298668','Epilobium arcticum Samuelsson','Samuelsson',0,2,'f1f1dd0e-5e5d-539b-9d01-fd54aba7669b','Epilobium arcticum','f1f1dd0e-5e5d-539b-9d01-fd54aba7669b','Epilobium arcticum','9a4d4f6f-1784-50ba-8d04-60dedf344414','Epilobium arctic','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium arcticum','73|8|11|44|178|300|502|1140|2189|6760','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6783','','','958d7bb4-e1ec-52a7-8bb3-429bc368dd60','Epilobium luteum Pursh','Pursh',0,2,'4e653842-0c52-5737-9fc4-b757c63c8df4','Epilobium luteum','4e653842-0c52-5737-9fc4-b757c63c8df4','Epilobium luteum','b3a3d293-dd15-546d-99b4-21df2ef88baf','Epilobium lute','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium luteum','73|8|11|44|178|300|502|1140|2189|6783','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6791','','','581f52bd-2c7f-5e11-93c3-d6ab7be8bf9f','Epilobium saximontanum Haussknecht','Haussknecht',0,2,'74448e29-2447-570d-ae04-6f883cb7b40a','Epilobium saximontanum','74448e29-2447-570d-ae04-6f883cb7b40a','Epilobium saximontanum','54819fc7-d8b0-565e-a9e0-413466b58421','Epilobium saximontan','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium saximontanum','73|8|11|44|178|300|502|1140|2189|6791','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6762','','','b0633037-9454-5ba5-a40e-cc7a6374b96d','Epilobium ciliatum Rafinesque subsp. ciliatum var. ciliatum Rafinesque','Rafinesque',0,4,'53977f1b-5e27-5b01-bf2e-9610bc59114a','Epilobium ciliatum ciliatum ciliatum','ff23077f-8505-5420-a0d3-e707565945f7','Epilobium ciliatum subsp. ciliatum var. ciliatum','884b6641-8745-5180-a10a-179046e07fa2','Epilobium ciliat ciliat ciliat','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium ciliatum|Epilobium ciliatum ciliatum|Epilobium ciliatum ciliatum ciliatum','73|8|11|44|178|300|502|1140|2189|6766|6763|6762','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('29042','','','167dc44f-8e2c-5f58-bc27-d1425939c3a5','Epilobium obscurum Schreber','Schreber',0,2,'dfa63a54-562c-55ff-8cb2-a6ae66e319f4','Epilobium obscurum','dfa63a54-562c-55ff-8cb2-a6ae66e319f4','Epilobium obscurum','8aff52da-f21c-5e2a-92ea-3664394b3585','Epilobium obscur','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium obscurum','73|8|11|44|178|300|502|1140|2189|29042','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('29045','','','2ef76890-c676-510e-b6a6-53788ffe5de1','Epilobium smithii H. Léveillé','H. Léveillé',0,2,'925b4f1e-ec94-506e-94ce-f49e078a9fbf','Epilobium smithii','925b4f1e-ec94-506e-94ce-f49e078a9fbf','Epilobium smithii','91efe219-0b59-5b8d-b3b2-19a2d64e43bc','Epilobium smith','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium smithii','73|8|11|44|178|300|502|1140|2189|29045','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('2191','','','66307a93-3456-57fc-91ac-cdee2be13742','Epilobium sect. Boisduvalia (Spach) Hoch & P.H. Raven','(Spach) Hoch & P.H. Raven',0,1,'383bea9b-a7e8-59a5-a940-7e25ea67c660','Boisduvalia','45b5c5d5-cd0d-5e9e-9bd9-aef8b00d4818','Epilobium sect. Boisduvalia','383bea9b-a7e8-59a5-a940-7e25ea67c660','Boisduvalia','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Boisduvalia','73|8|11|44|178|300|502|1140|2191','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('2192','','','023c81b1-be15-5a22-a506-1845730e5ccd','Epilobium sect. Crossostigma (Spach) P.H. Raven','(Spach) P.H. Raven',0,1,'8ea78038-fcd7-5058-929c-b59c5def91f9','Crossostigma','cf8e3b2c-4ba1-5542-960d-563dcc1fc13b','Epilobium sect. Crossostigma','8ea78038-fcd7-5058-929c-b59c5def91f9','Crossostigma','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Crossostigma','73|8|11|44|178|300|502|1140|2192','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('6771','','','e460dea0-966a-5af7-9cec-9343a50d075f','Epilobium densiflorum (Lindley) Hoch & P.H. Raven','(Lindley) Hoch & P.H. Raven',0,2,'f03a2dce-b09d-5962-8f6a-328a9ae9e904','Epilobium densiflorum','f03a2dce-b09d-5962-8f6a-328a9ae9e904','Epilobium densiflorum','448c1284-ffc3-50ba-adec-940157faea09','Epilobium densiflor','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Boisduvalia|Epilobium densiflorum','73|8|11|44|178|300|502|1140|2191|6771','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6790','','','39fdc011-8d67-5e27-abc4-71839e5282ce','Epilobium campestre (Jepson) Hoch & W.L. Wagner','(Jepson) Hoch & W.L. Wagner',0,2,'a259a257-831f-534c-be2f-cbc6f3ffabe0','Epilobium campestre','a259a257-831f-534c-be2f-cbc6f3ffabe0','Epilobium campestre','65f264d2-aecf-5764-bb2a-f4c92511f6b7','Epilobium campestr','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobiopsis|Epilobium campestre','73|8|11|44|178|300|502|1140|2193|6790','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('17491','','','8d94a04b-561c-5929-a275-73d8395a95db','Chamaenerion angustifolium (Linnaeus) Scopoli','(Linnaeus) Scopoli',0,2,'d369caca-ee45-5df6-84fa-c2d020a5499f','Chamaenerion angustifolium','d369caca-ee45-5df6-84fa-c2d020a5499f','Chamaenerion angustifolium','57688160-3ea8-5840-b636-4b6e2a786027','Chamaenerion angustifoli','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Chamaenerion|Chamaenerion|Chamaenerion angustifolium','73|8|11|44|178|300|502|29482|29483|17491','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('1371','','','8ce73b2d-2e3c-521c-95de-51a3167f95ab','Ludwigia Linnaeus','Linnaeus',0,1,'a4479c61-c443-58ca-a9c7-e39f445a289b','Ludwigia','a4479c61-c443-58ca-a9c7-e39f445a289b','Ludwigia','a4479c61-c443-58ca-a9c7-e39f445a289b','Ludwigia','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Ludwigioideae|Ludwigia','73|8|11|44|178|356|1371','class|subclass|superorder|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('6747','','','bbf86ae1-ee32-5d17-b301-ab918f8786a0','Circaea alpina subsp. pacifica (Ascherson & Magnus) P.H. Raven','(Ascherson & Magnus) P.H. Raven',0,3,'5e485d70-c04b-50da-ae87-232c28b41a2f','Circaea alpina pacifica','2205ad50-b55d-58b7-8722-cbfa30995d7b','Circaea alpina subsp. pacifica','677c78ce-1b02-5ed3-9824-65d92f06d3d4','Circaea alpin pacific','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Circaeeae|Circaea|Circaea alpina|Circaea alpina pacifica','73|8|11|44|178|300|507|998|6746|6747','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('6805','','','7cb3d0bc-7599-5f1a-8978-186258c6b8c6','Ludwigia alternifolia Linnaeus','Linnaeus',0,2,'c3b85733-da3f-51d6-a0a3-4cf9e5795301','Ludwigia alternifolia','c3b85733-da3f-51d6-a0a3-4cf9e5795301','Ludwigia alternifolia','b610de89-0160-5a80-b663-9d11142ceca3','Ludwigia alternifol','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Ludwigioideae|Ludwigia|Ludwigia|Ludwigia alternifolia','73|8|11|44|178|356|1371|2195|6805','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('50','','','8f455662-89ea-5270-becc-2379ad52ae01','Oxalidales Heintze','Heintze',0,1,'61de77b0-cf3e-5093-9f46-168f0ae867e0','Oxalidales','61de77b0-cf3e-5093-9f46-168f0ae867e0','Oxalidales','61de77b0-cf3e-5093-9f46-168f0ae867e0','Oxalidales','','Equisetopsida|Magnoliidae|Rosanae|Oxalidales','73|8|11|50','class|subclass|superorder|order','order','0','0','0','',1);
INSERT INTO core VALUES('33249','','','cb22c1a1-ed25-5f0c-accc-1067eef13ad6','Ludwigia peploides subsp. glabrescens (Kuntze) P.H. Raven','(Kuntze) P.H. Raven',0,3,'a35a56f0-306f-5b6f-b00b-d156a4706bab','Ludwigia peploides glabrescens','4c550710-7a51-50a3-b0f1-99bd357da366','Ludwigia peploides subsp. glabrescens','7e8bc11c-1585-583a-a97d-c6fd3a9bd283','Ludwigia peploid glabrescens','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Ludwigioideae|Ludwigia|Jussiaea|Ludwigia peploides|Ludwigia peploides glabrescens','73|8|11|44|178|356|1371|33247|33248|33249','class|subclass|superorder|order|family|subfamily|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('33365','','','7c344aef-7070-55e0-bbc9-5ac54c69c4df','Oxalis incarnata Linnaeus','Linnaeus',0,2,'fd007808-61ba-5395-a4fd-4cf5098b30a6','Oxalis incarnata','fd007808-61ba-5395-a4fd-4cf5098b30a6','Oxalis incarnata','7dc6a0a4-51d3-560b-9bd6-df7eab6966c5','Oxalis incarnat','','Equisetopsida|Magnoliidae|Rosanae|Oxalidales|Oxalidaceae|Oxalis|Oxalis incarnata','73|8|11|50|184|1495|33365','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4192','','','4c723442-a39a-57fe-b621-7622b33dc36e','Celtis occidentalis Linnaeus','Linnaeus',0,2,'b804e29b-91f2-599e-bc9e-2e0c4e750158','Celtis occidentalis','b804e29b-91f2-599e-bc9e-2e0c4e750158','Celtis occidentalis','b6c6dec7-4be8-5577-a8c7-046590e6a34c','Celtis occidental','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Cannabaceae|Celtis|Celtis occidentalis','73|8|11|61|104|965|4192','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4196','','','a691c8e1-488a-54f6-826b-79c3d85c1ba9','Humulus lupulus Linnaeus','Linnaeus',0,2,'2bbb1e6b-e74f-57db-adc4-546ba628c8d8','Humulus lupulus','2bbb1e6b-e74f-57db-adc4-546ba628c8d8','Humulus lupulus','b15acb8a-34e0-5a36-a72f-d8f97965116f','Humulus lupul','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Cannabaceae|Humulus|Humulus lupulus','73|8|11|61|104|1261|4196','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5455','','','e2abe61f-a4b9-5937-8b0b-7099533482fc','Elaeagnus angustifolia Linnaeus','Linnaeus',0,2,'892b5765-f3ff-5867-9763-6c8f7a906f88','Elaeagnus angustifolia','892b5765-f3ff-5867-9763-6c8f7a906f88','Elaeagnus angustifolia','81b140ec-e791-5ceb-896b-26c57f1ad864','Elaeagnus angustifol','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Elaeagnaceae|Elaeagnus|Elaeagnus angustifolia','73|8|11|61|126|1125|5455','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5459','','','1a84c7b7-3bf3-5d13-a596-958b94fcc8e5','Hippophae rhamnoides Linnaeus','Linnaeus',0,2,'d6a6feef-0f59-5b94-8512-c798f8bd723e','Hippophae rhamnoides','d6a6feef-0f59-5b94-8512-c798f8bd723e','Hippophae rhamnoides','45b397af-6a96-5263-8714-f585150f9780','Hippophae rhamnoid','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Elaeagnaceae|Hippophae|Hippophae rhamnoides','73|8|11|61|126|1250|5459','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('617','','','75cc048a-cb5e-5d93-bd94-a00ebaef69a8','Moreae','',0,1,'75cc048a-cb5e-5d93-bd94-a00ebaef69a8','Moreae','75cc048a-cb5e-5d93-bd94-a00ebaef69a8','Moreae','75cc048a-cb5e-5d93-bd94-a00ebaef69a8','Moreae','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Moraceae|Moreae','73|8|11|61|172|617','class|subclass|superorder|order|family|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('5461','','','10f370b5-4d8e-563d-a572-935e0aaed1bc','Shepherdia canadensis (Linnaeus) Nuttall','(Linnaeus) Nuttall',0,2,'5b825274-e771-5c6b-aa31-89c59107cde5','Shepherdia canadensis','5b825274-e771-5c6b-aa31-89c59107cde5','Shepherdia canadensis','8db2ab3e-c60d-5706-9bb1-3b7eba06d68f','Shepherdia canadens','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Elaeagnaceae|Shepherdia|Shepherdia canadensis','73|8|11|61|126|1680|5461','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28708','','','de293a74-0c8e-5da8-838e-d65880401ad3','Ficus Linnaeus','Linnaeus',0,1,'564ae956-cc1d-5aee-97f2-e21aaab68afd','Ficus','564ae956-cc1d-5aee-97f2-e21aaab68afd','Ficus','564ae956-cc1d-5aee-97f2-e21aaab68afd','Ficus','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Moraceae|Ficus','73|8|11|61|172|28708','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('491','','','14f6de42-21d9-5e67-89cd-a05ebd974a1b','incertae sedis','',0,0,'','','','','','','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rhamnaceae|incertae sedis','73|8|11|61|206|491','class|subclass|superorder|order|family|tribe','tribe','0','0','0','',0);
INSERT INTO core VALUES('206','','','0005e2a5-8b63-51a3-ae1e-60bb1a621023','Rhamnaceae de Jussieu','de Jussieu',0,1,'18a0c7a5-5448-5aa7-a0c2-614c3ce1964c','Rhamnaceae','18a0c7a5-5448-5aa7-a0c2-614c3ce1964c','Rhamnaceae','18a0c7a5-5448-5aa7-a0c2-614c3ce1964c','Rhamnaceae','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rhamnaceae','73|8|11|61|206','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('30178','','','d2e07bef-f02b-5bc8-9fb8-e7e178535936','Ceanothus subg. Ceanothus Linnaeus','Linnaeus',0,1,'028b47ea-fc97-5106-ad1c-ae2d4babbb56','Ceanothus','4e2fc4ad-7ed4-5344-9ec9-bdbe07a188b4','Ceanothus subgen. Ceanothus','028b47ea-fc97-5106-ad1c-ae2d4babbb56','Ceanothus','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rhamnaceae|incertae sedis|Ceanothus|Ceanothus','73|8|11|61|206|491|963|30178','class|subclass|superorder|order|family|tribe|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('8587','','','d4eada85-9b43-526f-b87f-aaca32a5aa28','Ceanothus americanus Linnaeus','Linnaeus',0,2,'dd3fa4d3-210c-5d7a-bbb2-43bfddc23341','Ceanothus americanus','dd3fa4d3-210c-5d7a-bbb2-43bfddc23341','Ceanothus americanus','30dc9211-b178-569b-bcfb-14fbc4988714','Ceanothus american','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rhamnaceae|incertae sedis|Ceanothus|Ceanothus|Ceanothus americanus','73|8|11|61|206|491|963|30178|8587','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8598','','','52341c0d-ab4b-5dfa-ad65-4deb79c56b02','Rhamnus davurica Pallas','Pallas',0,2,'1cf5af40-09e6-5da1-8a77-31fd266b400a','Rhamnus davurica','1cf5af40-09e6-5da1-8a77-31fd266b400a','Rhamnus davurica','a4f281f8-db67-5d07-9e8e-dcce1ccaee3e','Rhamnus dauuric','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rhamnaceae|Rhamneae|Rhamnus|Rhamnus davurica','73|8|11|61|206|665|1615|8598','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8595','','','62e4b2eb-f621-56e7-9a6a-f99472c0ec68','Frangula purshiana (de Candolle) A. Gray ex J.G. Cooper','(de Candolle) A. Gray ex J.G. Cooper',0,2,'650231aa-b5da-52ba-b33b-8b1ecb025f5e','Frangula purshiana','650231aa-b5da-52ba-b33b-8b1ecb025f5e','Frangula purshiana','fb220a21-4632-54bd-a13f-bde966cebdef','Frangula purshian','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rhamnaceae|Rhamneae|Frangula|Frangula purshiana','73|8|11|61|206|665|1891|8595','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('8736','','','2fcf5bf1-b581-50a1-ac56-d0932ce78a20','Dryas integrifolia Vahl','Vahl',0,2,'d39fd9c2-7852-5065-a3f0-6026a8d71550','Dryas integrifolia','d39fd9c2-7852-5065-a3f0-6026a8d71550','Dryas integrifolia','b2c89086-41b2-5b2d-8285-ce3135943646','Dryas integrifol','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Dryadoideae|Dryadeae|Dryas|Dryas integrifolia','73|8|11|61|207|328|542|1111|8736','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8744','','','9b26f773-38cf-51bc-8dfc-11f11da87b62','Dryas ×suendermannii Kellerer ex Sundermann','Kellerer ex Sundermann',0,2,'071b8b38-f872-533a-b1d8-7a4b7400ede7','Dryas suendermannii','8ea342d1-d8f0-5bc1-b328-7a7c508f11e3','Dryas × suendermannii','e007299e-63ec-55a7-8e68-ba06a9bffea8','Dryas suendermann','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Dryadoideae|Dryadeae|Dryas|Dryas suendermannii','73|8|11|61|207|328|542|1111|8744','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('8732','','','560dc82d-f541-5d7b-a60b-f5b36088fea4','Dryas drummondii Richardson ex Hooker','Richardson ex Hooker',0,2,'bc177a4a-be15-5618-aee8-a317d9a7de22','Dryas drummondii','bc177a4a-be15-5618-aee8-a317d9a7de22','Dryas drummondii','177e946a-39e7-5840-95d1-6057d1e70681','Dryas drummond','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Dryadoideae|Dryadeae|Dryas|Dryas drummondii','73|8|11|61|207|328|542|1111|8732','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('20035','','','ad4e0585-1bce-5ef5-8956-a5666e443aa1','Dryas punctata Juzepczuk','Juzepczuk',0,2,'082d30f5-c9f4-5cbf-806f-5d09f865b102','Dryas punctata','082d30f5-c9f4-5cbf-806f-5d09f865b102','Dryas punctata','22576efb-2a2c-5f13-824d-2598e407fb17','Dryas punctat','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Dryadoideae|Dryadeae|Dryas|Dryas punctata','73|8|11|61|207|328|542|1111|20035','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('564','','','808aa9ef-3bb8-58a3-b249-9dff2b446dde','Colurieae Rydberg','Rydberg',0,1,'90b336c2-a373-5c35-8f24-fb20870c0ba6','Colurieae','90b336c2-a373-5c35-8f24-fb20870c0ba6','Colurieae','90b336c2-a373-5c35-8f24-fb20870c0ba6','Colurieae','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Colurieae','73|8|11|61|207|257|564','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('8767','','','ac4a1a49-f432-5bd7-a350-870b0179f6b0','Geum laciniatum Murray','Murray',0,2,'6951a472-b6b0-59d3-a870-7d920d046748','Geum laciniatum','6951a472-b6b0-59d3-a870-7d920d046748','Geum laciniatum','114178a2-99a5-58c2-8611-11ebb24130c6','Geum laciniat','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Colurieae|Geum|Geum laciniatum','73|8|11|61|207|257|564|1204|8767','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8764','','','2e2587fa-33d0-5f02-a113-c6c22771ec13','Geum calthifolium Menzies ex Smith','Menzies ex Smith',0,2,'cc28750f-2274-5b6f-879e-40ed76013afb','Geum calthifolium','cc28750f-2274-5b6f-879e-40ed76013afb','Geum calthifolium','87bc5bd9-72d5-5a67-bf83-a9bdca39d677','Geum calthifoli','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Colurieae|Geum|Geum calthifolium','73|8|11|61|207|257|564|1204|8764','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('8780','','','15adf9c1-858b-5fe3-80e2-03fa93db5174','Geum ×catlingii J.-P. Bernard & R. Gauthier','J.-P. Bernard & R. Gauthier',0,2,'b7ed1a24-9d39-520b-a9c9-911c84ac2481','Geum catlingii','e3a0fc01-21a1-5467-97a5-bd4ccf12164a','Geum × catlingii','1df085c5-dc70-5cbd-8ede-d89728c726f6','Geum catling','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Colurieae|Geum|Geum catlingii','73|8|11|61|207|257|564|1204|8780','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('8769','','','9a40e4a0-35d4-509a-9e98-3ee8f6776ffb','Geum macrophyllum Willdenow','Willdenow',0,2,'d39c7efa-7145-52d6-90f9-afe4168c114d','Geum macrophyllum','d39c7efa-7145-52d6-90f9-afe4168c114d','Geum macrophyllum','e64a37c4-c916-58b9-9f01-2af29d63bc20','Geum macrophyll','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Colurieae|Geum|Geum macrophyllum','73|8|11|61|207|257|564|1204|8769','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8768','','','799d8757-efa2-5f76-8542-e0c32ea68792','Geum macrophyllum Willdenow var. macrophyllum Willdenow','Willdenow',0,3,'4f94257c-d0da-5cdc-9040-7014d1b79925','Geum macrophyllum macrophyllum','8976fba7-e2ab-52f5-86c9-195f203d04fd','Geum macrophyllum var. macrophyllum','6388a257-727b-5505-a4ca-cf5e62a5c4cf','Geum macrophyll macrophyll','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Colurieae|Geum|Geum macrophyllum|Geum macrophyllum macrophyllum','73|8|11|61|207|257|564|1204|8769|8768','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('8610','','','56833af4-ac69-5b56-ba76-78efc2ba559b','Alchemilla glabra Neygenfind','Neygenfind',0,2,'5315739e-6323-511b-839f-f967e25cc25e','Alchemilla glabra','5315739e-6323-511b-839f-f967e25cc25e','Alchemilla glabra','d3996c0c-e017-5d7d-bea7-511059a815a7','Alchemilla glabr','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Alchemilla|Alchemilla glabra','73|8|11|61|207|257|409|797|8610','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9699','','','d4955f02-57a7-5df5-a60b-0e8e80b81fc1','Alchemilla xanthochlora Rothmaler','Rothmaler',0,2,'7d542f34-cbaf-5e31-abff-a3688cca8625','Alchemilla xanthochlora','7d542f34-cbaf-5e31-abff-a3688cca8625','Alchemilla xanthochlora','2aaec191-dc7b-5990-ada5-36a75499b26d','Alchemilla xanthochlor','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Alchemilla|Alchemilla xanthochlora','73|8|11|61|207|257|409|797|9699','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8607','','','6cbc777b-fe81-54ea-a5ca-be87e6cca7ea','Alchemilla filicaulis Buser subsp. filicaulis Buser','Buser',0,3,'98297075-603b-58fa-8bfa-144c7ebc047f','Alchemilla filicaulis filicaulis','331f4a88-98ea-5ba4-98da-ffa6bb5b45c1','Alchemilla filicaulis subsp. filicaulis','377c8031-832b-5bec-9694-6f2bc9bb9bdc','Alchemilla filicaul filicaul','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Alchemilla|Alchemilla filicaulis|Alchemilla filicaulis filicaulis','73|8|11|61|207|257|409|797|8608|8607','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('8630','','','d18cd57e-f787-54b1-9b4b-b8e26bd9fcee','Aphanes arvensis Linnaeus','Linnaeus',0,2,'cb80d1a6-c254-500a-9955-099111f593bb','Aphanes arvensis','cb80d1a6-c254-500a-9955-099111f593bb','Aphanes arvensis','90435434-e0d6-5468-a9ec-b0f85a3b9e9c','Aphanes aruens','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Aphanes|Aphanes arvensis','73|8|11|61|207|257|409|833|8630','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1078','','','2a5bf31c-fdd9-5d74-b0ea-2f262ccd7d72','Dasiphora Rafinesque','Rafinesque',0,1,'09fb3405-3cb6-58a8-8806-1f843e96a32f','Dasiphora','09fb3405-3cb6-58a8-8806-1f843e96a32f','Dasiphora','09fb3405-3cb6-58a8-8806-1f843e96a32f','Dasiphora','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Dasiphora','73|8|11|61|207|257|409|1078','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1180','','','f7609786-09b2-5789-a0f4-65a00725322b','Fragaria Linnaeus','Linnaeus',0,1,'b63aec0f-42db-51d9-97d5-0f629c965082','Fragaria','b63aec0f-42db-51d9-97d5-0f629c965082','Fragaria','b63aec0f-42db-51d9-97d5-0f629c965082','Fragaria','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Fragaria','73|8|11|61|207|257|409|1180','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('9745','','','d7931bd6-777b-577a-a3d7-2ffe5f5ecaa6','Fragaria vesca Linnaeus subsp. vesca Linnaeus','Linnaeus',0,3,'c590037d-d32c-5264-a5d6-34b31eec6030','Fragaria vesca vesca','79089c77-975f-569d-a4f2-11283405e6e0','Fragaria vesca subsp. vesca','cee7c9b1-a1d2-54d4-9bd6-ba62ddfd3350','Fragaria uesc uesc','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Fragaria|Fragaria vesca|Fragaria vesca vesca','73|8|11|61|207|257|409|1180|8755|9745','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('8758','','','68a2b587-db3a-5836-a0af-408cfe7f9c3a','Fragaria virginiana Miller','Miller',0,2,'ca66e593-a09f-5376-a06d-fecddd9c877a','Fragaria virginiana','ca66e593-a09f-5376-a06d-fecddd9c877a','Fragaria virginiana','0e9505fe-775a-544c-ab37-b77cdd10f3e1','Fragaria uirginian','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Fragaria|Fragaria virginiana','73|8|11|61|207|257|409|1180|8758','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8760','','','fd8c5d45-3836-561d-a3c1-649de3009186','Fragaria virginiana Miller subsp. virginiana Miller','Miller',0,3,'54124ad4-0030-534c-b8e4-412e1b087650','Fragaria virginiana virginiana','a0c1e005-88a5-5e96-a7ef-f2a18c09ec33','Fragaria virginiana subsp. virginiana','fd1c1fff-5344-5c7e-9e5c-1d9f3fc0d5e9','Fragaria uirginian uirginian','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Fragaria|Fragaria virginiana|Fragaria virginiana virginiana','73|8|11|61|207|257|409|1180|8758|8760','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('8844','','','32c97ac6-5bd6-5b48-ae31-b022e7582484','Potentilla reptans Linnaeus','Linnaeus',0,2,'af9ee32e-b537-56e6-a1f8-761c8540afcd','Potentilla reptans','af9ee32e-b537-56e6-a1f8-761c8540afcd','Potentilla reptans','af9ee32e-b537-56e6-a1f8-761c8540afcd','Potentilla reptans','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Potentilla|Potentilla reptans','73|8|11|61|207|257|409|1586|2266|8844','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('2267','','','a6a429c8-b2ef-5081-ad19-6346bc3bd993','Potentilla sect. Terminales Grenier & Godron','Grenier & Godron',0,1,'d5cf572f-340d-5d3d-82e3-232b9c1a6a2e','Terminales','3cdca4ed-ec6a-5201-ac95-34b3c4f4bc5e','Potentilla sect. Terminales','d5cf572f-340d-5d3d-82e3-232b9c1a6a2e','Terminales','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Terminales','73|8|11|61|207|257|409|1586|2267','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('2269','','','ca1ed7f5-fc7b-53ae-b80a-34cdae43adb9','Potentilla sect. Rivales Poeverlein','Poeverlein',0,1,'aaca2e08-49b2-56a2-a3b6-2cac9be3fc3d','Rivales','4b8ac53f-5476-550f-a2e9-96cae193703f','Potentilla sect. Rivales','aaca2e08-49b2-56a2-a3b6-2cac9be3fc3d','Rivales','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Rivales','73|8|11|61|207|257|409|1586|2269','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('8802','','','93999e7b-5764-50f5-a5b8-35af3937d977','Potentilla biflora Willdenow ex Schlechtendal','Willdenow ex Schlechtendal',0,2,'a62bc782-cd63-52ef-b0ce-90e507908e63','Potentilla biflora','a62bc782-cd63-52ef-b0ce-90e507908e63','Potentilla biflora','dcb619a1-df8b-5f85-80bf-685dac871d4a','Potentilla biflor','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Biflorae|Potentilla biflora','73|8|11|61|207|257|409|1586|2270|8802','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('8839','','','8f7f26d5-35b3-5d07-bcd5-f6da6a439620','Potentilla pensylvanica Linnaeus','Linnaeus',0,2,'9842995a-ebd4-54ca-8b12-ad66176484a0','Potentilla pensylvanica','9842995a-ebd4-54ca-8b12-ad66176484a0','Potentilla pensylvanica','46bf4dd9-db2c-5675-bfa2-0db69ca25d73','Potentilla pensyluanic','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Pensylvanicae|Potentilla pensylvanica','73|8|11|61|207|257|409|1586|2271|8839','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('8806','','','bfac8db2-610a-563d-9ae2-11b62e1af204','Potentilla concinna Richardson','Richardson',0,2,'75fa4b43-2187-5ae2-a55e-a964d2c57f76','Potentilla concinna','75fa4b43-2187-5ae2-a55e-a964d2c57f76','Potentilla concinna','55dd7e3f-77c1-5952-9e2f-163355d25149','Potentilla concinn','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Concinnae|Potentilla concinna','73|8|11|61|207|257|409|1586|2272|8806','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('8808','','','6c89a56b-c687-5eba-b311-9bf34efa6920','Potentilla glaucophylla Lehmann','Lehmann',0,2,'c7718771-701b-5b72-a55c-b42cdd5e4336','Potentilla glaucophylla','c7718771-701b-5b72-a55c-b42cdd5e4336','Potentilla glaucophylla','26776921-4039-5a7c-8edb-cb1312005884','Potentilla glaucophyll','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Graciles|Potentilla glaucophylla','73|8|11|61|207|257|409|1586|2273|8808','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9815','','','0587ddae-7928-5cc1-b96d-7bf61bdf0b2b','Potentilla gracilis var. elmeri (Rydberg) Jepson','(Rydberg) Jepson',0,3,'bd96f62f-713d-5644-be34-e4e892d07fa9','Potentilla gracilis elmeri','8cf3be9d-da50-5905-80e2-bcfa4ef523b2','Potentilla gracilis var. elmeri','37c5e337-7208-55e5-9aaa-978e5ea9cf4c','Potentilla gracil elmer','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Graciles|Potentilla gracilis|Potentilla gracilis elmeri','73|8|11|61|207|257|409|1586|2273|8823|9815','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('8824','','','21c3ca9c-28f5-505e-bed0-c3f91b2e2870','Potentilla hippiana Lehmann','Lehmann',0,2,'d3fec05b-0432-53b8-9601-d529e6368d5b','Potentilla hippiana','d3fec05b-0432-53b8-9601-d529e6368d5b','Potentilla hippiana','bad01c45-8671-5782-bda6-49dd6fef2194','Potentilla hippian','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Leucophyllae|Potentilla hippiana','73|8|11|61|207|257|409|1586|2274|8824','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('8813','','','15e5e356-1693-5d6c-95d1-a56273f72c48','Potentilla elegans Chamisso & Schlechtendal','Chamisso & Schlechtendal',0,2,'a07f90ab-c0b9-5b05-8bd2-daadad3bcaa6','Potentilla elegans','a07f90ab-c0b9-5b05-8bd2-daadad3bcaa6','Potentilla elegans','a07f90ab-c0b9-5b05-8bd2-daadad3bcaa6','Potentilla elegans','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Aureae|Potentilla elegans','73|8|11|61|207|257|409|1586|2275|8813','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('8830','','','4c202810-8b89-5840-b550-3044548a25e4','Potentilla hyparctica Malte','Malte',0,2,'d975f074-4720-5318-b033-1d46d2d02021','Potentilla hyparctica','d975f074-4720-5318-b033-1d46d2d02021','Potentilla hyparctica','89a756b2-e6ea-5ece-b292-177e1ebcf15b','Potentilla hyparctic','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Aureae|Potentilla hyparctica','73|8|11|61|207|257|409|1586|2275|8830','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('8832','','','68e3c6b6-9709-571d-abf7-ac84f3155f7f','Potentilla nivea Linnaeus','Linnaeus',0,2,'0fdebbed-aa9c-52e4-b9c8-721790e20959','Potentilla nivea','0fdebbed-aa9c-52e4-b9c8-721790e20959','Potentilla nivea','a28d158b-5d83-50be-8028-fdfdbbbb7f28','Potentilla niue','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Niveae|Potentilla nivea','73|8|11|61|207|257|409|1586|2276|8832','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('8853','','','7b1ea76e-19f8-50e7-9051-efa991d521fb','Potentilla uniflora Ledebour','Ledebour',0,2,'e95a50ea-04f4-5e2a-86ef-c7ef84273abb','Potentilla uniflora','e95a50ea-04f4-5e2a-86ef-c7ef84273abb','Potentilla uniflora','ec1e786c-bccc-5739-b978-a5c8a6549266','Potentilla uniflor','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Niveae|Potentilla uniflora','73|8|11|61|207|257|409|1586|2276|8853','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9780','','','6807d730-6205-5fbb-b929-fb3f27233e5c','Potentilla subvahliana Jurtzev','Jurtzev',0,2,'5944128a-1bb5-5777-90ae-977af9c1c147','Potentilla subvahliana','5944128a-1bb5-5777-90ae-977af9c1c147','Potentilla subvahliana','0fdd24a4-60e8-57c2-8d6c-bf287a3ea790','Potentilla subuahlian','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Niveae|Potentilla subvahliana','73|8|11|61|207|257|409|1586|2276|9780','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9779','','','c8866235-c636-5a7e-bc37-cc16e92b60d9','Potentilla vulcanicola Juzepczuk','Juzepczuk',0,2,'0e316664-beb4-5bf0-ad6a-cb536ea05926','Potentilla vulcanicola','0e316664-beb4-5bf0-ad6a-cb536ea05926','Potentilla vulcanicola','792291bb-b21b-540e-8273-7efb1b4e1c01','Potentilla uulcanicol','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Niveae|Potentilla vulcanicola','73|8|11|61|207|257|409|1586|2276|9779','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9774','','','353f95db-1cf4-5f44-953b-b10a9df0c936','Potentilla crebridens subsp. hemicryophila Jurtzev','Jurtzev',0,3,'da756ec7-cbb1-502d-b312-e0386a91b1c3','Potentilla crebridens hemicryophila','aadc4a3e-b34e-5b58-b44b-ab34e87158c8','Potentilla crebridens subsp. hemicryophila','e1e0a419-5703-5ed4-a98a-42621bf0a017','Potentilla crebridens hemicryophil','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Niveae|Potentilla crebridens|Potentilla crebridens hemicryophila','73|8|11|61|207|257|409|1586|2276|9775|9774','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('2278','','','32b564d7-254b-5e49-8ba2-b95df4c1c7b8','Potentilla sect. Rectae (Th. Wolf) Juzepczuk','(Th. Wolf) Juzepczuk',0,1,'2e7b485a-726b-505a-8649-cea3521b56ff','Rectae','a23f6e43-ad36-5824-974f-5769ed4b1399','Potentilla sect. Rectae','2e7b485a-726b-505a-8649-cea3521b56ff','Rectae','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Rectae','73|8|11|61|207|257|409|1586|2278','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('8834','','','67dc335b-27cf-5a8b-b09a-9aa681951179','Potentilla ovina J.M. Macoun var. ovina J.M. Macoun','J.M. Macoun',0,3,'0efd42a0-4860-5c07-8d94-e6cc8515eef1','Potentilla ovina ovina','c22e0e1c-3c57-57f6-a162-9a34b3380234','Potentilla ovina var. ovina','6ac04569-a6a3-5a54-98d8-2baaf4f546b3','Potentilla ouin ouin','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Multijugae|Potentilla ovina|Potentilla ovina ovina','73|8|11|61|207|257|409|1586|2277|8835|8834','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('20243','','','42a7ee10-61b7-5289-b9cd-33d70fce363c','Potentilla hookeriana Lehmann','Lehmann',0,2,'fe56b79d-a58e-5ad1-859e-e9cb2106459c','Potentilla hookeriana','fe56b79d-a58e-5ad1-859e-e9cb2106459c','Potentilla hookeriana','004010d0-b65e-5e86-b2f1-1ef019760c09','Potentilla hookerian','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Rubricaules|Potentilla hookeriana','73|8|11|61|207|257|409|1586|2280|20243','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('2281','','','c73c2bb8-24dd-5e29-a5e2-df28b2bec87d','Potentilla sect. Subjugae (Rydberg) A. Nelson','(Rydberg) A. Nelson',0,1,'a59014cf-a37b-5d56-9ced-67588d8c8ce2','Subjugae','f62962e4-232e-5b27-8eb7-2f878fcd361c','Potentilla sect. Subjugae','a59014cf-a37b-5d56-9ced-67588d8c8ce2','Subjugae','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Subjugae','73|8|11|61|207|257|409|1586|2281','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('9784','','','054b1f5a-c2fb-5fa1-94a6-02670830a4dd','Potentilla pedersenii (Rydberg) Rydberg','(Rydberg) Rydberg',0,2,'fe8d432b-3c4e-5bbc-ba98-e8b641b25674','Potentilla pedersenii','fe8d432b-3c4e-5bbc-ba98-e8b641b25674','Potentilla pedersenii','2b5a0210-2358-508a-abb6-361bfe4d39d4','Potentilla pedersen','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Rubricaules|Potentilla pedersenii','73|8|11|61|207|257|409|1586|2280|9784','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('1884','','','aef02a19-68b7-5125-b53b-9eca6eb2c952','Drymocallis Fourreau ex Rydberg','Fourreau ex Rydberg',0,1,'4560d176-20c3-5998-9033-414408ced4ea','Drymocallis','4560d176-20c3-5998-9033-414408ced4ea','Drymocallis','4560d176-20c3-5998-9033-414408ced4ea','Drymocallis','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Drymocallis','73|8|11|61|207|257|409|1884','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',2);
INSERT INTO core VALUES('8799','','','4b62a9cc-98fb-5b24-b7ac-cfa5ab937cbf','Drymocallis convallaria (Rydberg) Rydberg','(Rydberg) Rydberg',0,2,'cd5e6e5d-9802-563f-b3c7-336ca8ee9ecc','Drymocallis convallaria','cd5e6e5d-9802-563f-b3c7-336ca8ee9ecc','Drymocallis convallaria','23ae4db6-ddc7-504e-a096-9eb64365b937','Drymocallis conuallar','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Drymocallis|Drymocallis convallaria','73|8|11|61|207|257|409|1884|8799','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8821','','','6711f609-9644-5187-90cf-243046bd9cac','Drymocallis pseudorupestris (Rydberg) Rydberg','(Rydberg) Rydberg',0,2,'17396b78-92f1-5417-814b-7356e7b34569','Drymocallis pseudorupestris','17396b78-92f1-5417-814b-7356e7b34569','Drymocallis pseudorupestris','f31a7a47-d6c2-50e1-be39-2ed61c10c461','Drymocallis pseudorupestr','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Drymocallis|Drymocallis pseudorupestris','73|8|11|61|207|257|409|1884|8821','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('668','','','f25a6f74-2a38-574e-ac12-7aa26387df38','Roseae Lamarck & de Candolle','Lamarck & de Candolle',0,1,'61129794-1cb3-5cb9-8901-99ef63339d04','Roseae','61129794-1cb3-5cb9-8901-99ef63339d04','Roseae','61129794-1cb3-5cb9-8901-99ef63339d04','Roseae','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae','73|8|11|61|207|257|668','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('8889','','','60a67c98-45c7-579b-b2a1-c5350be983a9','Rosa blanda Aiton','Aiton',0,2,'03f7b224-55ed-5b35-a096-22a541dcf5d4','Rosa blanda','03f7b224-55ed-5b35-a096-22a541dcf5d4','Rosa blanda','02c9d4d0-8d3e-5847-9132-d00706549fe0','Rosa bland','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Rosa|Rosa blanda','73|8|11|61|207|257|668|1627|2052|2282|8889','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('8906','','','e3fc43cb-3caf-54b7-930e-47ae36202fdd','Rosa palustris Marshall','Marshall',0,2,'c2458127-3a8d-523f-bd5a-bbc0446101bc','Rosa palustris','c2458127-3a8d-523f-bd5a-bbc0446101bc','Rosa palustris','3ff23388-9c51-5222-9dbf-373f90dfa6a2','Rosa palustr','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Rosa|Rosa palustris','73|8|11|61|207|257|668|1627|2052|2282|8906','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('8911','','','3c7b416f-3fde-5a62-b817-9762e0a0b117','Rosa rugosa Thunberg','Thunberg',0,2,'4a336e6e-e83a-52c7-94a9-ef1407f1a21a','Rosa rugosa','4a336e6e-e83a-52c7-94a9-ef1407f1a21a','Rosa rugosa','0db1a272-5336-5517-af70-c05d5dca8b9b','Rosa rugos','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Rosa|Rosa rugosa','73|8|11|61|207|257|668|1627|2052|2282|8911','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('8892','','','98400b5e-249a-5ad7-91be-5d20fb5676a6','Rosa carolina Linnaeus','Linnaeus',0,2,'12c29db2-733e-5cd7-ae45-e9a361ee3b38','Rosa carolina','12c29db2-733e-5cd7-ae45-e9a361ee3b38','Rosa carolina','2365a2ad-fe86-59ae-94d9-444defe5d92e','Rosa carolin','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Rosa|Rosa carolina','73|8|11|61|207|257|668|1627|2052|2282|8892','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('8891','','','d622a38d-0419-5ade-a12c-fd618525601e','Rosa carolina Linnaeus subsp. carolina Linnaeus','Linnaeus',0,3,'1b403251-ed51-59c5-9666-a53321fa29fb','Rosa carolina carolina','eb8cbe79-8790-56a3-be49-5269af477698','Rosa carolina subsp. carolina','c132d149-d2bb-54ff-a9f1-25991b4ca247','Rosa carolin carolin','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Rosa|Rosa carolina|Rosa carolina carolina','73|8|11|61|207|257|668|1627|2052|2282|8892|8891','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('20329','','','1940a1fe-7ece-51ea-812e-1ce79c6468b8','Rosa glauca Pourret','Pourret',0,2,'4e04c260-6459-5641-a89c-f21836b5250e','Rosa glauca','4e04c260-6459-5641-a89c-f21836b5250e','Rosa glauca','f68f651d-69fc-58b5-8311-12db64f635a7','Rosa glauc','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Rosa|Rosa glauca','73|8|11|61|207|257|668|1627|2052|2282|20329','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30360','','','376bc70a-799e-50ad-8156-93c4dd6a5cc2','Rosa ×churchillii W.H. Lewis','W.H. Lewis',0,2,'eeb9d85f-9c1c-55ad-9649-9c5c3ae803c6','Rosa churchillii','7578eaa0-11ef-54f3-8edd-ed1cef214795','Rosa × churchillii','7d0c9405-fd16-56aa-9fef-5ad9abd7defe','Rosa churchill','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Rosa|Rosa churchillii','73|8|11|61|207|257|668|1627|2052|2282|30360','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('8907','','','29b9d711-dc0f-50fb-be66-4e9c6e2bb5f6','Rosa pisocarpa A. Gray subsp. pisocarpa A. Gray','A. Gray',0,3,'5475fb83-a79d-5580-b5ff-e7bcfea9c384','Rosa pisocarpa pisocarpa','1acfe8cf-ae99-526b-bd85-a8743594dd2e','Rosa pisocarpa subsp. pisocarpa','c0915948-9e02-5477-855e-67adff8c8bf0','Rosa pisocarp pisocarp','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Rosa|Rosa pisocarpa|Rosa pisocarpa pisocarpa','73|8|11|61|207|257|668|1627|2052|2282|8908|8907','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('30365','','','90bfbeac-2e9e-5e61-87d5-91ce5f20a455','Rosa ×harmsiana W.H. Lewis','W.H. Lewis',0,2,'ec29cca0-7db3-5d0c-95e4-a19d3e41c057','Rosa harmsiana','6263724f-aaa4-55cd-8f68-a41ff851bf1c','Rosa × harmsiana','d3b590fa-eddc-582c-abb0-d873f9af9112','Rosa harmsian','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Rosa|Rosa harmsiana','73|8|11|61|207|257|668|1627|2052|2282|30365','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('8890','','','1ec80265-4f60-5ea2-a7c1-cf384ab27189','Rosa canina Linnaeus','Linnaeus',0,2,'26c07482-9e86-5a11-b992-1da3013a82f3','Rosa canina','26c07482-9e86-5a11-b992-1da3013a82f3','Rosa canina','f65a45f3-4b84-5168-ba3a-b24b1361ec07','Rosa canin','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Caninae|Rosa canina','73|8|11|61|207|257|668|1627|2052|2283|8890','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('8914','','','b484e85d-957f-5555-a5a1-ae0140b26626','Rosa tomentosa Smith','Smith',0,2,'92aafb27-ddb1-5635-80ec-edd994f1ab49','Rosa tomentosa','92aafb27-ddb1-5635-80ec-edd994f1ab49','Rosa tomentosa','137a8601-67cc-5f8b-9aea-dd5d0db1d526','Rosa tomentos','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Caninae|Rosa tomentosa','73|8|11|61|207|257|668|1627|2052|2283|8914','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('8896','','','b9be08a3-358c-5cd5-ad64-de287d4abceb','Rosa gallica Linnaeus','Linnaeus',0,2,'ca5d3ece-0c1d-5bfc-9260-a307bcd970ee','Rosa gallica','ca5d3ece-0c1d-5bfc-9260-a307bcd970ee','Rosa gallica','aeea22f3-75b7-5703-acb0-0978b03d246f','Rosa gallic','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Gallicae|Rosa gallica','73|8|11|61|207|257|668|1627|2052|2284|8896','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('23900','','','5d7a51cf-db78-571e-8264-d038ad1a82ce','Rosa sect. Chinenses de Candolle ex Seringe','de Candolle ex Seringe',0,1,'a487601d-d668-5678-bfde-83b7321800a3','Chinenses','425b494d-4511-5f40-ac01-3a1b3ac14259','Rosa sect. Chinenses','a487601d-d668-5678-bfde-83b7321800a3','Chinenses','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Chinenses','73|8|11|61|207|257|668|1627|2052|23900','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('8912','','','5505ebe8-2388-5df7-a5e6-567368b2b1c6','Rosa setigera Michaux','Michaux',0,2,'67ffc612-3519-5d71-807d-08d17ed38828','Rosa setigera','67ffc612-3519-5d71-807d-08d17ed38828','Rosa setigera','1a369965-38d8-5231-9bd6-955e3c55da33','Rosa setiger','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Americanae|Rosa setigera','73|8|11|61|207|257|668|1627|2052|30356|8912','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('33640','','','e207f817-5590-56c3-bbf1-44f879538799','Rubus subg. Anoplobatus (Focke) E.H.L. Krause','(Focke) E.H.L. Krause',0,1,'177a0575-16a1-5ab7-a9d7-6ac71ffa87c4','Anoplobatus','d08e7261-acaa-50a5-a626-dca4cdc63524','Rubus subgen. Anoplobatus','177a0575-16a1-5ab7-a9d7-6ac71ffa87c4','Anoplobatus','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Anoplobatus','73|8|11|61|207|257|669|1629|33640','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('8920','','','f04b8f03-ccec-5dfa-90f2-1f73cf0cee0e','Rubus allegheniensis Porter','Porter',0,2,'143aa372-d21e-55b4-9f6a-93784fac2159','Rubus allegheniensis','143aa372-d21e-55b4-9f6a-93784fac2159','Rubus allegheniensis','7ab022c5-3094-5f8f-8cbe-e209e028bd71','Rubus allegheniens','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus allegheniensis','73|8|11|61|207|257|669|1629|33641|8920','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8927','','','693cbec7-eefa-5b42-aa26-e8571e1dbaf7','Rubus canadensis Linnaeus','Linnaeus',0,2,'9a0ba4e0-a928-5495-a244-9e702f815f7e','Rubus canadensis','9a0ba4e0-a928-5495-a244-9e702f815f7e','Rubus canadensis','4d8fb7d7-f01d-5c50-8fee-3a2adcf388c7','Rubus canadens','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus canadensis','73|8|11|61|207|257|669|1629|33641|8927','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8944','','','651b5cb8-4117-5d75-b02f-61075335c7d4','Rubus pensilvanicus Poiret','Poiret',0,2,'0a3b1dd4-9d30-596b-925d-563626419934','Rubus pensilvanicus','0a3b1dd4-9d30-596b-925d-563626419934','Rubus pensilvanicus','e2b8ed65-683d-51eb-a6f3-903924817bac','Rubus pensiluanic','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus pensilvanicus','73|8|11|61|207|257|669|1629|33641|8944','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9763','','','547d1581-688f-5610-9ae1-aebabe893fb1','Rubus vestitus Weihe & Nees','Weihe & Nees',0,2,'c4606ae5-f627-599a-bd06-1232eb315022','Rubus vestitus','c4606ae5-f627-599a-bd06-1232eb315022','Rubus vestitus','81660723-5d9a-5f4d-91c9-7a217f86d5dd','Rubus uestit','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus vestitus','73|8|11|61|207|257|669|1629|33641|9763','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31170','','','8f17c025-3619-53ff-98b3-c7b41b54d7f2','Rubus ×wisconsinensis L.H. Bailey','L.H. Bailey',0,2,'23d583eb-0c4c-5b8a-b9b4-a31cf881907d','Rubus wisconsinensis','0d5500a2-d04e-5e99-81d0-e299c91da41a','Rubus × wisconsinensis','09def6e0-e723-5b6a-ac0c-cd420f3c9acb','Rubus wisconsinens','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus wisconsinensis','73|8|11|61|207|257|669|1629|33641|31170','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',3);
INSERT INTO core VALUES('8932','','','79d843c8-7aa9-53a0-8965-926cb6d0c3a6','Rubus idaeus Linnaeus subsp. idaeus Linnaeus','Linnaeus',0,3,'370840db-eb48-534d-ab75-7868da24b941','Rubus idaeus idaeus','d5a8f0b0-b1c1-5343-8960-5c0c32d42b9b','Rubus idaeus subsp. idaeus','77e6aeed-718f-5657-b907-0145efde0627','Rubus idae idae','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Idaeobatus|Rubus idaeus|Rubus idaeus idaeus','73|8|11|61|207|257|669|1629|33642|8933|8932','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('8945','','','81d3286b-266b-5beb-af69-7a70566e50d3','Rubus pubescens Rafinesque','Rafinesque',0,2,'58f83b44-f56c-514c-846e-e6c7f8a965a8','Rubus pubescens','58f83b44-f56c-514c-846e-e6c7f8a965a8','Rubus pubescens','58f83b44-f56c-514c-846e-e6c7f8a965a8','Rubus pubescens','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Cylactis|Rubus pubescens','73|8|11|61|207|257|669|1629|33643|8945','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8935','','','34bebef0-2674-5ce0-bf61-395ae145f975','Rubus illecebrosus Focke','Focke',0,2,'10931974-12ca-53b5-9360-f151f77cbd64','Rubus illecebrosus','10931974-12ca-53b5-9360-f151f77cbd64','Rubus illecebrosus','bf9aaff1-4570-59ee-b9f3-53b21256e27f','Rubus illecebros','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Batothamnus|Rubus illecebrosus','73|8|11|61|207|257|669|1629|33644|8935','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8946','','','cbce4a3b-cebb-51d0-aede-334f0a8df2a9','Rubus saxatilis Linnaeus','Linnaeus',0,2,'ed427fe6-176d-5ad8-a4cb-aa683b5e2c91','Rubus saxatilis','ed427fe6-176d-5ad8-a4cb-aa683b5e2c91','Rubus saxatilis','706c7071-756e-5fe2-a2af-dd105806c82f','Rubus saxatil','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Melanobatus|Rubus saxatilis','73|8|11|61|207|257|669|1629|33645|8946','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8602','','','e8b7bbcf-ee59-564f-b8c1-bf4c9c652fbb','Agrimonia repens Linnaeus','Linnaeus',0,2,'7f215db0-06d6-536e-8a46-aee084c6ca6a','Agrimonia repens','7f215db0-06d6-536e-8a46-aee084c6ca6a','Agrimonia repens','7f215db0-06d6-536e-8a46-aee084c6ca6a','Agrimonia repens','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Sanguisorbeae|Agrimonia|Agrimonia repens','73|8|11|61|207|257|405|789|8602','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1645','','','133ae4dc-421d-5964-b7b8-76836948bffd','Sanguisorba Linnaeus','Linnaeus',0,1,'16c01e53-3869-5f19-bab6-ec3452ee8cd1','Sanguisorba','16c01e53-3869-5f19-bab6-ec3452ee8cd1','Sanguisorba','16c01e53-3869-5f19-bab6-ec3452ee8cd1','Sanguisorba','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Sanguisorbeae|Sanguisorba','73|8|11|61|207|257|405|1645','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1866','','','9865d65f-0a16-55be-9f5f-c28b84063b38','Poteridium Spach','Spach',0,1,'bf8a19b1-2e67-5852-b919-781e2b49dde4','Poteridium','bf8a19b1-2e67-5852-b919-781e2b49dde4','Poteridium','bf8a19b1-2e67-5852-b919-781e2b49dde4','Poteridium','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Sanguisorbeae|Poteridium','73|8|11|61|207|257|405|1866','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('557','','','fe368070-4039-5b03-bd97-9bcf5ce0e2b0','Ulmarieae Lamarck & de Candolle','Lamarck & de Candolle',0,1,'9d2e35e3-3741-5b81-a4af-5405493b5813','Ulmarieae','9d2e35e3-3741-5b81-a4af-5405493b5813','Ulmarieae','9d2e35e3-3741-5b81-a4af-5405493b5813','Ulmarieae','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Ulmarieae','73|8|11|61|207|257|557','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('809','','','1c341621-dd26-50a9-b114-c66f8de5c632','Amelanchier Medikus','Medikus',0,1,'fa754a9b-7d24-5db8-b59f-2a96a2775dab','Amelanchier','fa754a9b-7d24-5db8-b59f-2a96a2775dab','Amelanchier','fa754a9b-7d24-5db8-b59f-2a96a2775dab','Amelanchier','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Amelanchier','73|8|11|61|207|264|416|809','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('8619','','','5479b061-fa49-5565-a7fd-eaa7016772a9','Amelanchier bartramiana (Tausch) M. Roemer','(Tausch) M. Roemer',0,2,'8df4a11f-f1b7-5c55-9fea-e208f1d78286','Amelanchier bartramiana','8df4a11f-f1b7-5c55-9fea-e208f1d78286','Amelanchier bartramiana','351c81bd-fc47-5e8c-8cfd-3561bcb500d6','Amelanchier bartramian','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Amelanchier|Amelanchier bartramiana','73|8|11|61|207|264|416|809|8619','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8627','','','4b4ddf65-ca4c-5197-a49f-bc468222ddfd','Amelanchier ×neglecta Eggleston ex K.R. Cushman, M.B. Burgess, E.T. Doucette, & C.S. Campbell','Eggleston ex K.R. Cushman, M.B. Burgess, E.T. Doucette, & C.S. Campbell',0,2,'5909b1d3-f2e9-5641-afe9-86598df40dd8','Amelanchier neglecta','7db689a9-b420-52d1-a020-a3c7e091b2b6','Amelanchier × neglecta','2c3dfd60-9989-5987-b54f-a88ead60c743','Amelanchier neglect','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Amelanchier|Amelanchier neglecta','73|8|11|61|207|264|416|809|8627','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('9650','','','bc8b7611-86ab-5545-9b72-c03fdc12dec3','Amelanchier gaspensis (Wiegand) Fernald & Weatherby','(Wiegand) Fernald & Weatherby',0,2,'df8145e8-c18d-5724-afa0-00e26c8bf58c','Amelanchier gaspensis','df8145e8-c18d-5724-afa0-00e26c8bf58c','Amelanchier gaspensis','3535d765-94ed-5bc8-a78e-6744bf69a225','Amelanchier gaspens','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Amelanchier|Amelanchier gaspensis','73|8|11|61|207|264|416|809|9650','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9716','','','fe996390-2967-56f2-bb18-bb75b217d900','Amelanchier alnifolia var. pumila (Torrey & A. Gray) A. Nelson','(Torrey & A. Gray) A. Nelson',0,3,'42fb86dd-a879-59f2-aa9e-77e0f982d38c','Amelanchier alnifolia pumila','229f32e9-81f8-5351-b752-8d897c720a02','Amelanchier alnifolia var. pumila','52985d09-0d73-5a08-8da1-e9f4e450d714','Amelanchier alnifol pumil','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Amelanchier|Amelanchier alnifolia|Amelanchier alnifolia pumila','73|8|11|61|207|264|416|809|8617|9716','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('26248','','','eb7ad181-aa0d-5a74-a8d6-37faaf9ae3a7','Amelanchier bartramiana × Amelanchier spicata','',0,0,'eb7ad181-aa0d-5a74-a8d6-37faaf9ae3a7','Amelanchier bartramiana × Amelanchier spicata','eb7ad181-aa0d-5a74-a8d6-37faaf9ae3a7','Amelanchier bartramiana × Amelanchier spicata','15d70658-7576-5692-b6be-5ffab5af8172','Amelanchier bartramian × Amelanchier spicat','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Amelanchier|Amelanchier bartramiana × Amelanchier spicata','73|8|11|61|207|264|416|809|26248','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('1045','','','7810e7bf-c29f-59be-a07e-dba2462b86fd','Cotoneaster Medikus','Medikus',0,1,'b5753ba9-3426-5348-8118-362b51136a29','Cotoneaster','b5753ba9-3426-5348-8118-362b51136a29','Cotoneaster','b5753ba9-3426-5348-8118-362b51136a29','Cotoneaster','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Cotoneaster','73|8|11|61|207|264|416|1045','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('8637','','','3f8a5fff-c0e8-5595-bcad-d85a7ebe9042','Aronia melanocarpa (Michaux) Elliott','(Michaux) Elliott',0,2,'71928f67-23f8-5144-931c-f9d182b5e3a3','Aronia melanocarpa','71928f67-23f8-5144-931c-f9d182b5e3a3','Aronia melanocarpa','4baec403-b2cc-519c-8b8f-936d77b2e314','Aronia melanocarp','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Aronia|Aronia melanocarpa','73|8|11|61|207|264|416|862|8637','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8646','','','9bb81c49-d69c-589a-9252-0a3201ff1653','Cotoneaster horizontalis Decaisne','Decaisne',0,2,'f79b805e-5ead-5320-a88b-d6917d20b91a','Cotoneaster horizontalis','f79b805e-5ead-5320-a88b-d6917d20b91a','Cotoneaster horizontalis','7f9d98c7-7846-5fef-a24c-1eed77159da3','Cotoneaster horizontal','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Cotoneaster|Cotoneaster|Cotoneaster horizontalis','73|8|11|61|207|264|416|1045|2051|8646','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9686','','','7cea848b-461a-5d11-8b4a-81a2fd44a7b7','Cotoneaster franchetii Bois','Bois',0,2,'ca41b977-73ba-5427-aa95-75746658fd2b','Cotoneaster franchetii','ca41b977-73ba-5427-aa95-75746658fd2b','Cotoneaster franchetii','47cc3b07-7543-5748-9c5e-387875753eb1','Cotoneaster franchet','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Cotoneaster|Cotoneaster|Cotoneaster franchetii','73|8|11|61|207|264|416|1045|2051|9686','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9681','','','059d5f9d-4220-58e9-b4da-6e0bd3c1ebd1','Cotoneaster crispii Exell','Exell',0,2,'5f449ee2-b4dc-5934-87d3-70d36cc98268','Cotoneaster crispii','5f449ee2-b4dc-5934-87d3-70d36cc98268','Cotoneaster crispii','425329cb-100f-57bc-a2d7-b6eaea68c476','Cotoneaster crisp','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Cotoneaster|Chaenopetalum|Cotoneaster crispii','73|8|11|61|207|264|416|1045|2062|9681','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9682','','','b4f589d0-b788-5a7f-ae4b-e82f431ac8a4','Cotoneaster lacteus W.W. Smith','W.W. Smith',0,2,'4d299ad3-1b5c-5b16-9421-96f6514ad006','Cotoneaster lacteus','4d299ad3-1b5c-5b16-9421-96f6514ad006','Cotoneaster lacteus','02a23eba-466d-570d-b432-21a8b35b9de7','Cotoneaster lacte','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Cotoneaster|Chaenopetalum|Cotoneaster lacteus','73|8|11|61|207|264|416|1045|2062|9682','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8685','','','c873e444-44a4-5bb4-ac50-93c7af02b61a','Crataegus irrasa Sargent','Sargent',0,2,'e618b45b-058b-5a5f-9949-6aadf8540854','Crataegus irrasa','e618b45b-058b-5a5f-9949-6aadf8540854','Crataegus irrasa','598084d5-9d26-5aa4-a50b-6cbe4e1a6045','Crataegus irras','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Rotundifoliae|Crataegus irrasa','73|8|11|61|207|264|416|1047|2264|2408|8685','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('8697','','','35a7ea85-06b3-54ef-81e3-c36e3ade777f','Crataegus margarettae Ashe','Ashe',0,2,'2de94d8f-97ea-58c0-8d69-a1ac4df0dcbd','Crataegus margarettae','2de94d8f-97ea-58c0-8d69-a1ac4df0dcbd','Crataegus margarettae','78b58332-b871-58de-ada8-6e44ef3cdffe','Crataegus margarett','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Rotundifoliae|Crataegus margarettae','73|8|11|61|207|264|416|1047|2264|2408|8697','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('8658','','','ea560088-f3dc-5d95-b547-7cdd592bec41','Crataegus chrysocarpa Ashe var. chrysocarpa Ashe','Ashe',0,3,'62b8d2b4-dc41-5a20-8c87-551d9f72fb50','Crataegus chrysocarpa chrysocarpa','5efd233f-3284-5490-850a-f74b66df372a','Crataegus chrysocarpa var. chrysocarpa','8ba5d541-059f-5440-9e25-23d858fa7269','Crataegus chrysocarp chrysocarp','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Rotundifoliae|Crataegus chrysocarpa|Crataegus chrysocarpa chrysocarpa','73|8|11|61|207|264|416|1047|2264|2408|8657|8658','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('9676','','','7eaa2353-b531-59cc-8818-a6e0391c5e9a','Crataegus chrysocarpa var. vernonensis J.B. Phipps & O''Kennon','J.B. Phipps & O''Kennon',0,3,'20ed8a27-760b-567e-a6d7-f45b86ddaf97','Crataegus chrysocarpa vernonensis','2760fe00-3451-5ec1-ab05-65973a7b1ca6','Crataegus chrysocarpa var. vernonensis','7f3f2dcd-13be-5a04-8dff-0054dbbe13a6','Crataegus chrysocarp uernonens','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Rotundifoliae|Crataegus chrysocarpa|Crataegus chrysocarpa vernonensis','73|8|11|61|207|264|416|1047|2264|2408|8657|9676','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('28718','','','437c2160-ad99-5b7b-963d-3dc2c2964941','Crataegus chrysocarpa var. phoeniceoides J.B. Phipps & Sennikov','J.B. Phipps & Sennikov',0,3,'eebf6197-75cc-5ebb-abdf-9622aa1f4868','Crataegus chrysocarpa phoeniceoides','81041e89-258d-598a-b305-0098724497ff','Crataegus chrysocarpa var. phoeniceoides','2a2488bb-c41a-50b1-8304-77bd3181f7cd','Crataegus chrysocarp phoeniceoid','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Rotundifoliae|Crataegus chrysocarpa|Crataegus chrysocarpa phoeniceoides','73|8|11|61|207|264|416|1047|2264|2408|8657|28718','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('8679','','','0411aded-3e0a-5e4c-bcb9-715bfa86f365','Crataegus fluviatilis Sargent','Sargent',0,2,'c4793c48-244b-5630-b9ee-649c667d663e','Crataegus fluviatilis','c4793c48-244b-5630-b9ee-649c667d663e','Crataegus fluviatilis','805e8388-2ad1-566b-890a-1f4b37f2408f','Crataegus fluuiatil','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Tenuifoliae|Crataegus fluviatilis','73|8|11|61|207|264|416|1047|2264|2413|8679','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('29105','','','7be48c8e-3f4d-5a9f-b6ce-65de6df238a3','Crataegus pennsylvanica Ashe','Ashe',0,2,'38536c35-d47b-5bba-960b-f98c798d2b94','Crataegus pennsylvanica','38536c35-d47b-5bba-960b-f98c798d2b94','Crataegus pennsylvanica','3fa6cb2a-6295-5b76-8f21-656f025caf37','Crataegus pennsyluanic','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Molles|Crataegus pennsylvanica','73|8|11|61|207|264|416|1047|2264|2416|29105','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('8709','','','e71b68d7-e1c0-5435-ba47-b9f6daa249b5','Crataegus populnea Ashe','Ashe',0,2,'798b11b4-cc03-5357-acfb-6c82e75e4ae9','Crataegus populnea','798b11b4-cc03-5357-acfb-6c82e75e4ae9','Crataegus populnea','cb756331-6f9a-54ad-8922-ce9b22dff9d4','Crataegus populne','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Populneae|Crataegus populnea','73|8|11|61|207|264|416|1047|2264|2419|8709','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('2411','','','d1153f67-3b98-5c24-867b-7b7bf2ec2099','Crataegus ser. Pruinosae Sargent ex Rehder','Sargent ex Rehder',0,1,'b4ede6c5-391b-5ddd-966d-39af51549921','Pruinosae','092e96d9-d00d-577d-919b-be5f2f833f83','Crataegus ser. Pruinosae','b4ede6c5-391b-5ddd-966d-39af51549921','Pruinosae','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Pruinosae','73|8|11|61|207|264|416|1047|2264|2411','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series','series','0','0','0','',2);
INSERT INTO core VALUES('8671','','','1a81406f-93f4-5284-9e60-a4c11530b975','Crataegus pruinosa (H.L. Wendland) K. Koch','(H.L. Wendland) K. Koch',0,2,'598130c8-30ad-511d-999f-89269500bb81','Crataegus pruinosa','598130c8-30ad-511d-999f-89269500bb81','Crataegus pruinosa','c356988f-d1c9-5a24-88c9-e549fdd8281c','Crataegus pruinos','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Pruinosae|Crataegus pruinosa','73|8|11|61|207|264|416|1047|2264|2411|8671','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('24162','','','7de324a0-690f-553f-9e1e-e5f6fe404c12','Crataegus pruinosa var. virella (Ashe) Kruschke','(Ashe) Kruschke',0,3,'ba79eecf-069f-56d4-b10c-6e49d286b3c6','Crataegus pruinosa virella','a94e586d-eda7-586f-a4de-d0ae2ef004d4','Crataegus pruinosa var. virella','f456e628-04a1-5f8f-bf3c-c8c7570897aa','Crataegus pruinos uirell','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Pruinosae|Crataegus pruinosa|Crataegus pruinosa virella','73|8|11|61|207|264|416|1047|2264|2411|8671|24162','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('2409','','','ad55303f-d04b-52b9-8e43-d0686e873d58','Crataegus ser. Coccineae (Loudon) Rehder','(Loudon) Rehder',0,1,'dd566268-0226-5b07-a42d-5c21da80a7b3','Coccineae','8cf3529c-96ec-512a-a160-4064984bef44','Crataegus ser. Coccineae','dd566268-0226-5b07-a42d-5c21da80a7b3','Coccineae','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Coccineae','73|8|11|61|207|264|416|1047|2264|2409','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series','series','0','0','0','',2);
INSERT INTO core VALUES('8661','','','40a84d84-8fd0-59cd-a107-dd8819c60bef','Crataegus coccinea Linnaeus var. coccinea Linnaeus','Linnaeus',0,3,'f420d03d-83d1-5ee9-9bdf-a6b802da7063','Crataegus coccinea coccinea','c3a4243f-2b08-51a9-97a3-c87e7360e07d','Crataegus coccinea var. coccinea','21ff2db4-77db-560f-a9b5-c2b7f32ad9be','Crataegus coccine coccine','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Coccineae|Crataegus coccinea|Crataegus coccinea coccinea','73|8|11|61|207|264|416|1047|2264|2409|8662|8661','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('8689','','','94788caa-42ac-5b6b-8c53-2811081c581b','Crataegus laevigata (Poiret) de Candolle','(Poiret) de Candolle',0,2,'34998e01-a421-5d4d-a3cf-a0a1d5da4d61','Crataegus laevigata','34998e01-a421-5d4d-a3cf-a0a1d5da4d61','Crataegus laevigata','ae835caa-b19a-5daf-90b9-f51787dd6f6e','Crataegus laeuigat','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Crataegus|Crataegus|Crataegus laevigata','73|8|11|61|207|264|416|1047|2265|2417|8689','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('8663','','','b38624fc-d56b-5594-b6f7-a564f6182ece','Crataegus coccinioides Ashe','Ashe',0,2,'8aa0e362-64e9-5e98-8381-dcf16906f6ef','Crataegus coccinioides','8aa0e362-64e9-5e98-8381-dcf16906f6ef','Crataegus coccinioides','5919c75d-c000-5fef-aa11-dab524a107cf','Crataegus coccinioid','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Dilatatae|Crataegus coccinioides','73|8|11|61|207|264|416|1047|2410|8663','class|subclass|superorder|order|family|subfamily|tribe|genus|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('8684','','','deaf65cc-403e-5385-91f9-c338a4fe1bbe','Crataegus intricata Lange','Lange',0,2,'8cf72ce1-e2b7-5ec9-b59b-d6a9d8b853d6','Crataegus intricata','8cf72ce1-e2b7-5ec9-b59b-d6a9d8b853d6','Crataegus intricata','5683eb68-a444-5694-aa2c-089fb274fdf2','Crataegus intricat','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Intricatae|Crataegus intricata','73|8|11|61|207|264|416|1047|2414|8684','class|subclass|superorder|order|family|subfamily|tribe|genus|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('8688','','','44d0e6aa-011a-521c-a610-096fbaeb5511','Crataegus ×knieskerniana Sargent','Sargent',0,2,'0a613f6c-eb8b-5450-961b-55c5cb741fe9','Crataegus knieskerniana','47bac444-db6d-54e0-a0b0-7caea88a9b18','Crataegus × knieskerniana','0fbebe5f-0a05-57e1-8e64-618a0a2a9f40','Crataegus knieskernian','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Crataegus knieskerniana','73|8|11|61|207|264|416|1047|8688','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('8701','','','257dd66e-8236-548c-98fd-b360b7771c27','Crataegus nitidula Sargent','Sargent',0,2,'786742ff-3243-5d89-b483-2b506e4a2866','Crataegus nitidula','786742ff-3243-5d89-b483-2b506e4a2866','Crataegus nitidula','74d68ace-8641-5726-b645-c849f5a54434','Crataegus nitidul','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Crataegus nitidula','73|8|11|61|207|264|416|1047|8701','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9723','','','bae06e7c-a27e-59bf-a9b9-3e694c35e18f','Crataegus purpurella J.B. Phipps & O''Kennon','J.B. Phipps & O''Kennon',0,2,'798b029d-47f9-5b8e-b0b7-af5023a774e8','Crataegus purpurella','798b029d-47f9-5b8e-b0b7-af5023a774e8','Crataegus purpurella','837d2777-cae3-5f46-943e-c710c24f13b2','Crataegus purpurell','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Montaninsulae|Crataegus purpurella','73|8|11|61|207|264|416|1047|2430|9723','class|subclass|superorder|order|family|subfamily|tribe|genus|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('8720','','','bba20ad6-5f8b-5312-aa94-46498b9e7e23','Crataegus succulenta Schrader ex Link var. succulenta Schrader ex Link','Schrader ex Link',0,3,'598ac195-4519-5743-bf14-b03e94ded99d','Crataegus succulenta succulenta','aeb17304-3318-53df-b2d8-220f987865fc','Crataegus succulenta var. succulenta','b61c2761-e8b2-5692-b219-c1626d978d4f','Crataegus succulent succulent','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Macracanthae|Macracanthae|Crataegus succulenta|Crataegus succulenta succulenta','73|8|11|61|207|264|416|1047|24152|2406|8721|8720','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species|variety','variety','0','0','0','',2);
INSERT INTO core VALUES('9719','','','126e22c3-afb7-517c-a4af-5e358a12411e','Crataegus succulenta var. gemmosa (Sargent) Kruschke','(Sargent) Kruschke',0,3,'bfc7f0ed-6c8e-5d18-978d-f5a837a1f7ec','Crataegus succulenta gemmosa','c9500b5f-b783-51ac-b3d7-4ebc2efcf081','Crataegus succulenta var. gemmosa','5528bfe5-11f8-5711-8623-0b4b4dd2072e','Crataegus succulent gemmos','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Macracanthae|Macracanthae|Crataegus succulenta|Crataegus succulenta gemmosa','73|8|11|61|207|264|416|1047|24152|2406|8721|9719','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('8687','','','0c4dcfab-168a-5321-9722-f7720794abe6','Crataegus ×kingstonensis Sargent','Sargent',0,2,'69442cb9-b325-55cc-926f-807b4b1d9d70','Crataegus kingstonensis','980adbc1-f0e9-5e8b-b671-cd9550477fad','Crataegus × kingstonensis','c0d87c80-cdc5-55b7-93cf-29245973afae','Crataegus kingstonens','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Macracanthae|Anomalae|Crataegus kingstonensis','73|8|11|61|207|264|416|1047|24152|2405|8687','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',3);
INSERT INTO core VALUES('24164','','','ff70fc6f-2b46-5664-8f0a-feedbdfedba6','Crataegus scabrida var. asperifolia (Sargent) Kruschke','(Sargent) Kruschke',0,3,'a392980b-3948-51c2-868e-80c86e587e6a','Crataegus scabrida asperifolia','5ac2ba40-3296-58d2-a1fd-0b6bad62fe92','Crataegus scabrida var. asperifolia','de47922f-9d52-5c60-8450-3b499a1433de','Crataegus scabrid asperifol','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Macracanthae|Anomalae|Crataegus scabrida|Crataegus scabrida asperifolia','73|8|11|61|207|264|416|1047|24152|2405|8715|24164','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('9673','','','95069b4f-ec3e-5401-8128-84f5fb4ed833','Crataegus scabrida var. cyclophylla (Sargent) Kruschke','(Sargent) Kruschke',0,3,'16955dda-0436-5bc8-b4c0-121606738ae3','Crataegus scabrida cyclophylla','fde2291b-9135-5460-85a3-ec175456bfc6','Crataegus scabrida var. cyclophylla','7c4f513d-7225-5996-bce8-f9ec07b66910','Crataegus scabrid cyclophyll','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Macracanthae|Anomalae|Crataegus scabrida|Crataegus scabrida cyclophylla','73|8|11|61|207|264|416|1047|24152|2405|8715|9673','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('20019','','','30062ec7-1500-57cb-9894-3e24f2e29fb5','Crataegus gaylussacia A. Heller','A. Heller',0,2,'8c00a37a-691e-544c-b6f4-58c4bf254778','Crataegus gaylussacia','8c00a37a-691e-544c-b6f4-58c4bf254778','Crataegus gaylussacia','5f536de1-f2c2-5ba8-bf10-c162535e806c','Crataegus gaylussac','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Douglasia|Douglasianae|Crataegus gaylussacia','73|8|11|61|207|264|416|1047|24168|2407|20019','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('8651','','','6e990cf2-915f-519e-ae20-71aa5f3dc87a','Crataegus atrovirens J.B. Phipps & O''Kennon','J.B. Phipps & O''Kennon',0,2,'d3600d0d-e1b1-57c6-98e7-a2220ff56796','Crataegus atrovirens','d3600d0d-e1b1-57c6-98e7-a2220ff56796','Crataegus atrovirens','3c22df8c-a931-5d46-b112-953e67bff560','Crataegus atrouirens','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Douglasia|Purpureofructae|Crataegus atrovirens','73|8|11|61|207|264|416|1047|24168|2404|8651','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('9721','','','8377a79b-9e78-5de0-aa06-f0654a785809','Crataegus aquacervensis J.B. Phipps & O''Kennon','J.B. Phipps & O''Kennon',0,2,'4e7ec09f-9027-5602-ac5d-ac6209bcaf7a','Crataegus aquacervensis','4e7ec09f-9027-5602-ac5d-ac6209bcaf7a','Crataegus aquacervensis','beef0509-adf4-53aa-82e3-a4ae97843f76','Crataegus aquaceruens','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Douglasia|Purpureofructae|Crataegus aquacervensis','73|8|11|61|207|264|416|1047|24168|2404|9721','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('8702','','','6936a869-20e1-5989-9ede-59abc7f354ce','Crataegus okanaganensis J.B. Phipps & O''Kennon var. okanaganensis J.B. Phipps & O''Kennon','J.B. Phipps & O''Kennon',0,3,'512e5d43-dba5-5eb0-9cee-16dd07fdb9b4','Crataegus okanaganensis okanaganensis','1d0d3fd3-3caa-53f6-9180-b2f5e52fe314','Crataegus okanaganensis var. okanaganensis','ce914425-67a7-5d19-a984-a86e7f8277c7','Crataegus okanaganens okanaganens','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Douglasia|Purpureofructae|Crataegus okanaganensis|Crataegus okanaganensis okanaganensis','73|8|11|61|207|264|416|1047|24168|2404|8703|8702','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('1700','','','0b35f8c2-f7a3-5dd3-a2c1-451f0ccaa0d6','Sorbus Linnaeus','Linnaeus',0,1,'b1a2c0a1-3819-5a14-a928-c36c2a5c9b6e','Sorbus','b1a2c0a1-3819-5a14-a928-c36c2a5c9b6e','Sorbus','b1a2c0a1-3819-5a14-a928-c36c2a5c9b6e','Sorbus','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Sorbus','73|8|11|61|207|264|416|1700','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('8966','','','eb2f9014-e22e-5ffe-864e-989723a0550d','Sorbus scopulina Greene','Greene',0,2,'ead32a45-85df-536f-b915-c377b010699f','Sorbus scopulina','ead32a45-85df-536f-b915-c377b010699f','Sorbus scopulina','41e4ad6a-c694-51f1-9181-be3eb10f7c6c','Sorbus scopulin','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Sorbus|Sorbus scopulina','73|8|11|61|207|264|416|1700|8966','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30610','','','4cc0fdbe-fc64-5eb0-9bf0-c5dcd2ee58b6','Sorbus ×splendida Hedlund','Hedlund',0,2,'0c93e7e4-5543-574d-9a2d-129cf4a404ac','Sorbus splendida','25f3facc-0196-5e8e-ac92-a6daab147d33','Sorbus × splendida','0cd6632a-d124-5fc0-a2af-f81b46124b06','Sorbus splendid','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Sorbus|Sorbus splendida','73|8|11|61|207|264|416|1700|30610','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('1923','','','1c73e90a-e426-5cc2-9ae5-097cdc0f76d8','Pyracantha M. Roemer','M. Roemer',0,1,'8e2626f0-b661-5752-b733-833a17f88e75','Pyracantha','8e2626f0-b661-5752-b733-833a17f88e75','Pyracantha','8e2626f0-b661-5752-b733-833a17f88e75','Pyracantha','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Pyracantha','73|8|11|61|207|264|416|1923','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('8641','','','19bf46c3-1460-5512-9b55-5b04da68d6f1','Chaenomeles japonica (Thunberg) Lindley ex Spach','(Thunberg) Lindley ex Spach',0,2,'3df4caf3-7367-5d25-92c8-eee336cdf661','Chaenomeles japonica','3df4caf3-7367-5d25-92c8-eee336cdf661','Chaenomeles japonica','55a4c3b4-cff2-5b0d-a129-7268bffd38ed','Chaenomeles iaponic','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Chaenomeles|Chaenomeles japonica','73|8|11|61|207|264|416|1876|8641','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('8782','','','1a445082-c4a7-55fd-9641-827419da836c','Holodiscus discolor (Pursh) Maximowicz var. discolor (Pursh) Maximowicz','(Pursh) Maximowicz',0,3,'7db4b774-db6b-5236-94aa-5e397a2e2d07','Holodiscus discolor discolor','c33f1930-8c4b-5678-b6cf-e55b6352f03a','Holodiscus discolor var. discolor','7db4b774-db6b-5236-94aa-5e397a2e2d07','Holodiscus discolor discolor','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Spiraeeae|Holodiscus|Holodiscus discolor|Holodiscus discolor discolor','73|8|11|61|207|264|579|1253|8783|8782','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('8979','','','382a9365-fbbf-5bb4-b5ff-4bab6de50792','Spiraea japonica Linnaeus f.','Linnaeus f.',0,2,'36afc92a-58c4-596f-bb8c-cf1727fba915','Spiraea japonica','36afc92a-58c4-596f-bb8c-cf1727fba915','Spiraea japonica','70201571-bcf8-5924-9fb2-47de1261467d','Spiraea iaponic','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Spiraeeae|Spiraea|Spiraea japonica','73|8|11|61|207|264|579|1711|8979','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8981','','','b5abad32-9a64-5763-b8b3-e834b84cb03a','Spiraea salicifolia Linnaeus','Linnaeus',0,2,'c0a555c8-48fe-572d-9a49-3def9a82d453','Spiraea salicifolia','c0a555c8-48fe-572d-9a49-3def9a82d453','Spiraea salicifolia','792afae3-6112-52a1-a9b0-cbd4b9e35b97','Spiraea salicifol','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Spiraeeae|Spiraea|Spiraea salicifolia','73|8|11|61|207|264|579|1711|8981','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8978','','','53ffc3ad-e674-56f8-b424-ea8f3913014c','Spiraea douglasii var. menziesii (Hooker) C. Presl','(Hooker) C. Presl',0,3,'805d0ea1-3261-5a78-bd13-c182e655ad76','Spiraea douglasii menziesii','77b14f9e-694f-5dc3-b828-2f407221b0d0','Spiraea douglasii var. menziesii','d1fc6f47-8f92-55d9-bb92-3188fc2f5f34','Spiraea douglas menzies','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Spiraeeae|Spiraea|Spiraea douglasii|Spiraea douglasii menziesii','73|8|11|61|207|264|579|1711|8977|8978','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('1864','','','b44bb8ea-6a2a-5f71-a4d3-bfd94a659f6b','Aruncus Linnaeus','Linnaeus',0,1,'6db529f0-2ffe-5328-a6f6-8b8420f658e8','Aruncus','6db529f0-2ffe-5328-a6f6-8b8420f658e8','Aruncus','6db529f0-2ffe-5328-a6f6-8b8420f658e8','Aruncus','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Spiraeeae|Aruncus','73|8|11|61|207|264|579|1864','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('9762','','','eb63740f-4537-5c5d-9c50-c2f4f7c98931','Aruncus dioicus var. vulgaris (Maximowicz) H. Hara','(Maximowicz) H. Hara',0,3,'056a079a-f39e-55f7-9565-098dbfee6a96','Aruncus dioicus vulgaris','3d4ca0b9-d794-5881-92fd-46487f8e08b6','Aruncus dioicus var. vulgaris','b5d99027-e863-5b5a-a19d-a36af396ec23','Aruncus dioic uulgar','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Spiraeeae|Aruncus|Aruncus dioicus|Aruncus dioicus vulgaris','73|8|11|61|207|264|579|1864|8640|9762','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('661','','','43027b1f-0a08-5fe1-8527-39fc1146ae39','Amygdaleae de Candolle','de Candolle',0,1,'8fc83718-ec3e-54fc-b5f3-180cbe801a45','Amygdaleae','8fc83718-ec3e-54fc-b5f3-180cbe801a45','Amygdaleae','8fc83718-ec3e-54fc-b5f3-180cbe801a45','Amygdaleae','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Amygdaleae','73|8|11|61|207|264|661','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('8793','','','ebab0040-06d8-5bc4-b78f-a9e2ee7ebe2b','Physocarpus malvaceus (Greene) Kuntze','(Greene) Kuntze',0,2,'528630aa-810b-57c9-b6d9-7b11c24c7c9f','Physocarpus malvaceus','528630aa-810b-57c9-b6d9-7b11c24c7c9f','Physocarpus malvaceus','44ae45fa-083e-50d6-9411-004fb312e575','Physocarpus maluace','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Neillieae|Cambessedes|Physocarpus malvaceus','73|8|11|61|207|264|646|1544|8793','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8860','','','db949eef-dfe0-5f24-9278-23c3adaa8b19','Prunus cerasifera Ehrhart','Ehrhart',0,2,'b6622556-5056-5d48-8d82-b185a9b0d56c','Prunus cerasifera','b6622556-5056-5d48-8d82-b185a9b0d56c','Prunus cerasifera','2c47b17e-5fd1-5c54-ad1b-5e95a1582e8a','Prunus cerasifer','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Amygdaleae|Prunus|Prunus cerasifera','73|8|11|61|207|264|661|1593|8860','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8865','','','48cdc2e4-90aa-53e0-ad0a-e78ec91fb800','Prunus glandulosa Thunberg','Thunberg',0,2,'d2fb35f7-ec8a-5d78-b0df-a7e7baada250','Prunus glandulosa','d2fb35f7-ec8a-5d78-b0df-a7e7baada250','Prunus glandulosa','ce737ce0-eedf-5b80-a092-8ceee493761a','Prunus glandulos','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Amygdaleae|Prunus|Prunus glandulosa','73|8|11|61|207|264|661|1593|8865','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8867','','','72458fe1-9154-56ce-a305-5fce23c95c12','Prunus mahaleb Linnaeus','Linnaeus',0,2,'d4938880-6640-5d19-aae1-2f45eac32adc','Prunus mahaleb','d4938880-6640-5d19-aae1-2f45eac32adc','Prunus mahaleb','d4938880-6640-5d19-aae1-2f45eac32adc','Prunus mahaleb','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Amygdaleae|Prunus|Prunus mahaleb','73|8|11|61|207|264|661|1593|8867','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8874','','','e145cdcf-4cc3-5678-bb04-bcfb8589d116','Prunus pumila Linnaeus','Linnaeus',0,2,'6299c107-70d5-55fd-9c1d-65c121ac8f4c','Prunus pumila','6299c107-70d5-55fd-9c1d-65c121ac8f4c','Prunus pumila','2b4aae84-9db8-56eb-bf23-c6107c5cad9a','Prunus pumil','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Amygdaleae|Prunus|Prunus pumila','73|8|11|61|207|264|661|1593|8874','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8881','','','83e7ad02-128b-5333-b63a-c6acac7ddce6','Prunus virginiana Linnaeus','Linnaeus',0,2,'8b39d18b-2b95-5df1-8ca4-aff14d4a66bb','Prunus virginiana','8b39d18b-2b95-5df1-8ca4-aff14d4a66bb','Prunus virginiana','9530a8fa-6d04-572d-ae19-011fcb50e257','Prunus uirginian','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Amygdaleae|Prunus|Prunus virginiana','73|8|11|61|207|264|661|1593|8881','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8880','','','df55b23f-19fd-5980-85a1-29c379924e92','Prunus virginiana var. demissa (Nuttall) Torrey','(Nuttall) Torrey',0,3,'5146e959-1184-556b-a87e-4a9d031624b9','Prunus virginiana demissa','a18b870f-c4e6-5248-b5dc-bf3ad17080a3','Prunus virginiana var. demissa','ff7e66d4-73a6-5202-ab52-84dae221f256','Prunus uirginian demiss','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Amygdaleae|Prunus|Prunus virginiana|Prunus virginiana demissa','73|8|11|61|207|264|661|1593|8881|8880','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('27973','','','28ad15e9-d121-5837-bed5-de77451b77f6','Prunus armeniaca Linnaeus','Linnaeus',0,2,'b6b1fcea-0b14-5dfb-993c-6e82cc6790b5','Prunus armeniaca','b6b1fcea-0b14-5dfb-993c-6e82cc6790b5','Prunus armeniaca','50c6836f-ffa9-5e5a-9551-cf742c54d3db','Prunus armeniac','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Amygdaleae|Prunus|Prunus armeniaca','73|8|11|61|207|264|661|1593|27973','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('704','','','5f31d95c-b018-55bc-80e4-2a471fee7604','Kerrieae Focke, Engler & Prantl','Focke, Engler & Prantl',0,1,'13fa6a2f-b131-52b6-8b39-6ba6af2dd7a4','Kerrieae','13fa6a2f-b131-52b6-8b39-6ba6af2dd7a4','Kerrieae','13fa6a2f-b131-52b6-8b39-6ba6af2dd7a4','Kerrieae','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Kerrieae','73|8|11|61|207|264|704','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('8795','','','814b3bfe-57e5-5543-b2f6-011df420ee3c','Gillenia trifoliata (Linnaeus) Moench','(Linnaeus) Moench',0,2,'3fc5ae64-cc93-52da-82f6-bd90f81dece5','Gillenia trifoliata','3fc5ae64-cc93-52da-82f6-bd90f81dece5','Gillenia trifoliata','10d4d401-30f1-5107-b7b5-5a24466580a6','Gillenia trifoliat','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Gillenieae|Gillenia|Gillenia trifoliata','73|8|11|61|207|264|705|1918|8795','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9424','','','ffc30cfb-fb2f-515e-8f94-59dee000a42e','Ulmus americana Linnaeus','Linnaeus',0,2,'49455246-9121-5d4f-b353-2276294b2176','Ulmus americana','49455246-9121-5d4f-b353-2276294b2176','Ulmus americana','4e063ab8-d907-5592-8e71-e59745f99ec3','Ulmus american','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Ulmaceae|Ulmus|Ulmus americana','73|8|11|61|232|1801|9424','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('465','','','cb8f35b6-24e9-565c-99db-681d6ffe2f26','Boehmerieae','',0,1,'cb8f35b6-24e9-565c-99db-681d6ffe2f26','Boehmerieae','cb8f35b6-24e9-565c-99db-681d6ffe2f26','Boehmerieae','cb8f35b6-24e9-565c-99db-681d6ffe2f26','Boehmerieae','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Urticaceae|Boehmerieae','73|8|11|61|233|465','class|subclass|superorder|order|family|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('9429','','','440e8ec4-7f77-5efc-84e2-6537d2d02a1e','Ulmus pumila Linnaeus','Linnaeus',0,2,'85984cc5-02d8-5231-8a5f-af71ca161154','Ulmus pumila','85984cc5-02d8-5231-8a5f-af71ca161154','Ulmus pumila','2dac9ee7-ec39-5426-bbb6-248fc549ad4b','Ulmus pumil','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Ulmaceae|Ulmus|Ulmus pumila','73|8|11|61|232|1801|9429','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1802','','','1a27d03f-f3b7-5ab7-b210-cfd5847f89a2','Urtica Linnaeus','Linnaeus',0,1,'798dc453-cd46-57b4-a6bc-d016df5847a5','Urtica','798dc453-cd46-57b4-a6bc-d016df5847a5','Urtica','798dc453-cd46-57b4-a6bc-d016df5847a5','Urtica','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Urticaceae|Urticeae|Urtica','73|8|11|61|233|599|1802','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('9438','','','c05b7b80-25fc-55b2-8ad5-1664b64132b4','Urtica dioica Linnaeus','Linnaeus',0,2,'f7de806b-9417-5d4b-9871-8e7e222ce105','Urtica dioica','f7de806b-9417-5d4b-9871-8e7e222ce105','Urtica dioica','8dab495b-7356-55bf-9aa7-f51773a9f6e9','Urtica dioic','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Urticaceae|Urticeae|Urtica|Urtica dioica','73|8|11|61|233|599|1802|9438','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9437','','','35d6627b-defb-599f-ba2b-a7105a5dc28c','Urtica dioica Linnaeus subsp. dioica Linnaeus','Linnaeus',0,3,'9c759604-3544-5e2d-9054-650671f04a7d','Urtica dioica dioica','8d2d239f-e218-5835-bdc1-4113b3334dbd','Urtica dioica subsp. dioica','dc820117-1fc7-5899-8d6c-ac69172ed4eb','Urtica dioic dioic','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Urticaceae|Urticeae|Urtica|Urtica dioica|Urtica dioica dioica','73|8|11|61|233|599|1802|9438|9437','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('33330','','','d6135b6e-2010-5fd4-99c7-6509c9914e40','Parietaria hespera B.D. Hinton var. hespera B.D. Hinton','B.D. Hinton',0,3,'67aa19c8-6c67-5dcb-97c3-4e1fd491cee3','Parietaria hespera hespera','eb4301a5-1e0d-52a5-a25e-357452e716ab','Parietaria hespera var. hespera','b915cd8b-b7ae-5e31-91ea-5aae86434650','Parietaria hesper hesper','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Urticaceae|Parietarieae|Parietaria|Parietaria hespera|Parietaria hespera hespera','73|8|11|61|233|642|1505|33329|33330','class|subclass|superorder|order|family|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('1974','','','20d2ee76-d682-565d-a9eb-c73f6ff7983b','Rhus subg. Lobadium (Rafinesque) A. Gray','(Rafinesque) A. Gray',0,1,'21da0e91-7e61-570e-9cbc-010b456914f4','Lobadium','cdc8f6b3-572a-5ba8-9099-89f652df7585','Rhus subgen. Lobadium','21da0e91-7e61-570e-9cbc-010b456914f4','Lobadium','','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Anacardiaceae|Anacardioideae|Rhoeae|Rhus|Lobadium','73|8|11|65|81|320|522|1621|1974','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('2516','','','c89746d8-8206-55f5-8cc5-41d04d6a8438','Rhus aromatica Aiton var. aromatica Aiton','Aiton',0,3,'65644d77-50ee-5714-b62e-47262f316991','Rhus aromatica aromatica','24b277de-8a1f-56f2-95c2-0b758708940f','Rhus aromatica var. aromatica','0bbdb440-485b-502e-8421-497b282fc866','Rhus aromatic aromatic','','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Anacardiaceae|Anacardioideae|Rhoeae|Rhus|Lobadium|Rhus aromatica|Rhus aromatica aromatica','73|8|11|65|81|320|522|1621|1974|2517|2516','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('2521','','','711c5889-e317-5e85-ab2d-b9c996f47583','Rhus typhina Linnaeus','Linnaeus',0,2,'c6c87d13-b49c-5354-9797-146b1a9a6a75','Rhus typhina','c6c87d13-b49c-5354-9797-146b1a9a6a75','Rhus typhina','d2ce0abc-1ef3-5768-baa3-798d0eb5a34d','Rhus typhin','','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Anacardiaceae|Anacardioideae|Rhoeae|Rhus|Rhus|Rhus typhina','73|8|11|65|81|320|522|1621|23679|2521','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2527','','','ec6ce167-f998-5ec4-9ea7-6b43a88c502e','Toxicodendron vernix (Linnaeus) Kuntze','(Linnaeus) Kuntze',0,2,'5ec12f6b-e55f-599a-a94c-83a352e41a9b','Toxicodendron vernix','5ec12f6b-e55f-599a-a94c-83a352e41a9b','Toxicodendron vernix','a385fa5e-7305-5789-b89c-253f983247ec','Toxicodendron uernix','','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Anacardiaceae|Anacardioideae|Rhoeae|Toxicodendron|Toxicodendron vernix','73|8|11|65|81|320|522|1770|2527','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9039','','','f7ca7127-e60b-5e50-a483-b9278fe701da','Ptelea trifoliata Linnaeus','Linnaeus',0,2,'c02c1108-2982-5503-9dd7-5835218222dc','Ptelea trifoliata','c02c1108-2982-5503-9dd7-5835218222dc','Ptelea trifoliata','a2caa871-593b-5a22-9902-ab57a5a71092','Ptelea trifoliat','','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Rutaceae|Rutoideae|Ptelea|Ptelea trifoliata','73|8|11|65|210|377|1599|9039','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1634','','','fe14b298-e192-59b5-a51d-1d2e1b3cbf6f','Ruta Linnaeus','Linnaeus',0,1,'c3b17914-d0a8-5101-a16c-9837c1a55e5f','Ruta','c3b17914-d0a8-5101-a16c-9837c1a55e5f','Ruta','c3b17914-d0a8-5101-a16c-9837c1a55e5f','Ruta','','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Rutaceae|Rutoideae|Ruta','73|8|11|65|210|377|1634','class|subclass|superorder|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('213','','','915ee5b1-6a8b-57db-9951-8cb710da1193','Sapindaceae de Jussieu','de Jussieu',0,1,'e3c1dd15-4b5f-5716-beac-66f5a60aa509','Sapindaceae','e3c1dd15-4b5f-5716-beac-66f5a60aa509','Sapindaceae','e3c1dd15-4b5f-5716-beac-66f5a60aa509','Sapindaceae','','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Sapindaceae','73|8|11|65|213','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('24398','','','28d087d3-f27d-535f-8c1a-cefcb3dffb40','Acereae (Durande) Dumortier','',0,1,'3a0faa45-3a21-54c8-ac2e-245510e11918','Acereae','3a0faa45-3a21-54c8-ac2e-245510e11918','Acereae','3a0faa45-3a21-54c8-ac2e-245510e11918','Acereae','','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Sapindaceae|Hippocastanoideae|Acereae','73|8|11|65|213|245|24398','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',2);
INSERT INTO core VALUES('32294','','','55e5dc4b-9e5b-5762-b6e0-440b05f173e3','Acer sect. Glabra Pax','Pax',0,1,'80f39754-ea1b-55ed-b5d6-5e4e771956f5','Glabra','57ce1000-31bd-5237-abb1-a7a21257747c','Acer sect. Glabra','80f39754-ea1b-55ed-b5d6-5e4e771956f5','Glabra','','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Sapindaceae|Hippocastanoideae|Acereae|Acer|Glabra','73|8|11|65|213|245|24398|769|32294','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('9202','','','d41c0698-0894-5596-8516-13c98e2a5da7','Acer glabrum var. douglasii (Hooker) Dippel','(Hooker) Dippel',0,3,'8ead7611-7f68-568b-acc6-6b4677c668a5','Acer glabrum douglasii','f8d9b51e-1792-5093-bf3d-16dd0ced5d69','Acer glabrum var. douglasii','7d866274-a09b-54f7-b2c1-ece872f5a1b6','Acer glabr douglas','','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Sapindaceae|Hippocastanoideae|Acereae|Acer|Glabra|Acer glabrum|Acer glabrum douglasii','73|8|11|65|213|245|24398|769|32294|9203|9202','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('9199','','','0238bf95-b241-5ce6-adf0-8382b953cd42','Acer circinatum Pursh','Pursh',0,2,'d9226433-aabb-5529-8341-31020b4d1221','Acer circinatum','d9226433-aabb-5529-8341-31020b4d1221','Acer circinatum','71a20a1a-f1d6-5591-bd55-46f35fa61aee','Acer circinat','','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Sapindaceae|Hippocastanoideae|Acereae|Acer|Palmata|Acer circinatum','73|8|11|65|213|245|24398|769|32296|9199','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9212','','','c15e2c7b-563e-509a-b877-c7b39f7447ac','Acer rubrum Linnaeus','Linnaeus',0,2,'557bffa3-4ad7-51ef-89db-b29f04eea2ae','Acer rubrum','557bffa3-4ad7-51ef-89db-b29f04eea2ae','Acer rubrum','075127dd-b761-5f42-aad6-71c3aac7278e','Acer rubr','','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Sapindaceae|Hippocastanoideae|Acereae|Acer|Rubra|Acer rubrum','73|8|11|65|213|245|24398|769|32298|9212','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('32300','','','723cae0e-9c25-506c-b9af-108d1ba444cf','Acer sect. Acer Linnaeus','Linnaeus',0,1,'3e1050e4-3240-5e73-9216-fcd2c446d6c1','Acer','9bf8e6df-2d42-5151-9bcf-de26f0d0f768','Acer sect. Acer','3e1050e4-3240-5e73-9216-fcd2c446d6c1','Acer','','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Sapindaceae|Hippocastanoideae|Acereae|Acer|Acer','73|8|11|65|213|245|24398|769|32300','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('9205','','','16460f7b-8100-5faf-bd01-9fe4dd737afb','Acer macrophyllum Pursh','Pursh',0,2,'e74ab510-2bdd-53aa-8f42-aa30a69aa252','Acer macrophyllum','e74ab510-2bdd-53aa-8f42-aa30a69aa252','Acer macrophyllum','40367e36-34b8-5faf-8cd7-84ae060ac292','Acer macrophyll','','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Sapindaceae|Hippocastanoideae|Acereae|Acer|Macrophylla|Acer macrophyllum','73|8|11|65|213|245|24398|769|32301|9205','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('783','','','99e57a12-61b4-5523-9122-a5d4aa1ed188','Aesculus Linnaeus','Linnaeus',0,1,'a646276e-5bf0-541b-b108-b65b6ea96f44','Aesculus','a646276e-5bf0-541b-b108-b65b6ea96f44','Aesculus','a646276e-5bf0-541b-b108-b65b6ea96f44','Aesculus','','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Sapindaceae|Hippocastanoideae|Hippocastaneae|Aesculus','73|8|11|65|213|245|24399|783','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('9217','','','ff89984b-f460-5b0c-883f-7dac3c8c335b','Aesculus glabra Willdenow var. glabra Willdenow','Willdenow',0,3,'5c9a8e98-8be4-5347-8410-aabf0fe49581','Aesculus glabra glabra','7519df05-ca4a-55b4-b591-d00955d1de12','Aesculus glabra var. glabra','2f210372-1a7f-5a02-b29b-5c85ef3902c2','Aesculus glabr glabr','','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Sapindaceae|Hippocastanoideae|Hippocastaneae|Aesculus|Aesculus glabra|Aesculus glabra glabra','73|8|11|65|213|245|24399|783|9218|9217','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('1823','','','36bde5e8-9c5c-5fcc-8bce-1ee77d24559e','Vitis Linnaeus','Linnaeus',0,1,'ee8dae64-4e09-50bf-bd89-8e43381bfc17','Vitis','ee8dae64-4e09-50bf-bd89-8e43381bfc17','Vitis','ee8dae64-4e09-50bf-bd89-8e43381bfc17','Vitis','','Equisetopsida|Magnoliidae|Rosanae|Vitales|Vitaceae|Vitis','73|8|11|71|237|1823','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('9540','','','993f687c-e014-586c-8c59-9fdd3d08054e','Parthenocissus tricuspidata (Siebold & Zuccarini) Planchon','(Siebold & Zuccarini) Planchon',0,2,'1ceef8c5-f4e7-5648-a031-49b755222b0f','Parthenocissus tricuspidata','1ceef8c5-f4e7-5648-a031-49b755222b0f','Parthenocissus tricuspidata','c74593b3-5f28-594a-9c2e-18c17ff0cd8f','Parthenocissus tricuspidat','','Equisetopsida|Magnoliidae|Rosanae|Vitales|Vitaceae|Parthenocissus|Parthenocissus tricuspidata','73|8|11|71|237|1509|9540','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9543','','','fa59e8d4-1ec5-53c3-b000-1b2ab666b182','Vitis riparia Michaux','Michaux',0,2,'1e24575a-4a5c-55ae-8e8b-cc299b69c55c','Vitis riparia','1e24575a-4a5c-55ae-8e8b-cc299b69c55c','Vitis riparia','8182cea4-1e08-5521-a310-c60615d4b3a2','Vitis ripar','','Equisetopsida|Magnoliidae|Rosanae|Vitales|Vitaceae|Vitis|Vitis|Vitis riparia','73|8|11|71|237|1823|30177|9543','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('241','','','05b70d4d-f714-527f-a234-7eee663e2668','Zygophyllaceae R. Brown','R. Brown',0,1,'36f92480-38b4-53e2-bc9a-4817b75a2a8d','Zygophyllaceae','36f92480-38b4-53e2-bc9a-4817b75a2a8d','Zygophyllaceae','36f92480-38b4-53e2-bc9a-4817b75a2a8d','Zygophyllaceae','','Equisetopsida|Magnoliidae|Rosanae|Zygophyllales|Zygophyllaceae','73|8|11|72|241','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('28073','','','d99eb038-97e7-5867-a0f8-d70617c57da6','Arceuthobium campylopodum subsp. laricis (M.E. Jones) Nickrent','(M.E. Jones) Nickrent',0,3,'30c494e8-a293-55f4-aaff-6da7f5eded6f','Arceuthobium campylopodum laricis','612ea7c0-591d-58f0-ac86-40239386e2cb','Arceuthobium campylopodum subsp. laricis','34802720-2270-5c8d-905d-80ba3f9ae00f','Arceuthobium campylopod laric','','Equisetopsida|Magnoliidae|Santalanae|Santalales|Viscaceae|Arceuthobium|Arceuthobium campylopodum|Arceuthobium campylopodum laricis','73|8|64|63|33420|843|6571|28073','class|subclass|superorder|order|family|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('9757','','','75cfc038-b137-5c9f-b68f-c012ab94f533','Viscum album Linnaeus','Linnaeus',0,2,'7517c7d3-bbd5-519e-ac66-fee0a0a3dbbd','Viscum album','7517c7d3-bbd5-519e-ac66-fee0a0a3dbbd','Viscum album','ab696e27-6e3d-51e4-8aaf-23ebc709b8a0','Viscum alb','','Equisetopsida|Magnoliidae|Santalanae|Santalales|Viscaceae|Viscum|Viscum album','73|8|64|63|33420|1950|9757','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30188','','','fa114d38-c111-5e70-9956-2f595648915c','Thesium ramosum Hayne','Hayne',0,2,'7f11b239-8f85-5fdf-ba4e-c5a54e15ad15','Thesium ramosum','7f11b239-8f85-5fdf-ba4e-c5a54e15ad15','Thesium ramosum','d1c454e8-2cca-5a60-b720-8fcc041bc6c6','Thesium ramos','','Equisetopsida|Magnoliidae|Santalanae|Santalales|Thesiaceae|Thesium|Thesium ramosum','73|8|64|63|33421|27198|30188','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9193','','','05afb216-6a18-5300-89a4-508ded627edd','Comandra umbellata subsp. californica (Eastwood ex Rydberg) Piehl','(Eastwood ex Rydberg) Piehl',0,3,'e4b2d879-ad49-5784-9f92-bc4626d21732','Comandra umbellata californica','6c74ee75-61e8-539b-99fc-3d02355ef87e','Comandra umbellata subsp. californica','03446072-c18e-5126-9656-2bd5fa1a3a44','Comandra umbellat californic','','Equisetopsida|Magnoliidae|Santalanae|Santalales|Comandraceae|Comandra|Comandra umbellata|Comandra umbellata californica','73|8|64|63|33422|1018|9194|9193','class|subclass|superorder|order|family|genus|species|subspecies','subspecies','0','0','0','',2);
INSERT INTO core VALUES('67','','','c37c835d-fbc9-5296-b624-a552ecda07ed','Saxifraganae Reveal','Reveal',0,1,'ce31c33b-1aa8-518e-ba4a-480e749e6fbb','Saxifraganae','ce31c33b-1aa8-518e-ba4a-480e749e6fbb','Saxifraganae','ce31c33b-1aa8-518e-ba4a-480e749e6fbb','Saxifraganae','','Equisetopsida|Magnoliidae|Saxifraganae','73|8|67','class|subclass|superorder','superorder','0','0','0','',1);
INSERT INTO core VALUES('28376','','','8f5baadc-7acc-5513-ab45-e0acebdbcbec','Hylotelephium spectabile (Boreau) H. Ohba','(Boreau) H. Ohba',0,2,'d4fafe1f-1bd7-5ff6-b852-aeb82f62315d','Hylotelephium spectabile','d4fafe1f-1bd7-5ff6-b852-aeb82f62315d','Hylotelephium spectabile','0e3e06fc-68a3-5298-86c3-0b08bbe84daa','Hylotelephium spectabil','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Sempervivoideae|Sedeae|Hylotelephium|Hylotelephium spectabile','73|8|67|66|117|347|585|1270|28376','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4660','','','2b85baf9-7cc7-579e-ae76-af2b4e896921','Rhodiola rosea Linnaeus','Linnaeus',0,2,'7f23f99f-a38e-506e-8874-3e5a8918887a','Rhodiola rosea','7f23f99f-a38e-506e-8874-3e5a8918887a','Rhodiola rosea','4c3dfb4d-7d8a-5b5f-bcd2-33b21c62c1c6','Rhodiola rose','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Sempervivoideae|Sedeae|Rhodiola|Rhodiola rosea','73|8|67|66|117|347|585|1619|4660','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4663','','','ee777e59-3b92-5d74-b960-8ad2d783673b','Sedum album Linnaeus','Linnaeus',0,2,'2a8d3751-5d80-533d-9a7e-59222144b739','Sedum album','2a8d3751-5d80-533d-9a7e-59222144b739','Sedum album','94910c8a-7998-5828-b13f-d1cd58339c37','Sedum alb','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Sempervivoideae|Sedeae|Sedum|Sedum album','73|8|67|66|117|347|585|1673|4663','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4666','','','31f7c3fc-c7af-5819-bf1c-d37d830bd936','Sedum hispanicum Linnaeus','Linnaeus',0,2,'23cfadf6-1e9f-5cf8-a92b-20190e4a9eb1','Sedum hispanicum','23cfadf6-1e9f-5cf8-a92b-20190e4a9eb1','Sedum hispanicum','dbf33ee8-e196-5a9d-a40f-de9b2fba602a','Sedum hispanic','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Sempervivoideae|Sedeae|Sedum|Sedum hispanicum','73|8|67|66|117|347|585|1673|4666','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4669','','','9d06ed25-00d9-585a-8416-1aac6d1ee4f9','Sedum lanceolatum Torrey','Torrey',0,2,'3e9253cd-850e-5ab6-bc5a-56db805a22f7','Sedum lanceolatum','3e9253cd-850e-5ab6-bc5a-56db805a22f7','Sedum lanceolatum','2beac120-8ed8-5842-b5eb-e4345fab1b09','Sedum lanceolat','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Sempervivoideae|Sedeae|Sedum|Sedum lanceolatum','73|8|67|66|117|347|585|1673|4669','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4675','','','cfd312e3-bbc8-5d71-ba3e-6f246f0e9739','Sedum sexangulare Linnaeus','Linnaeus',0,2,'6c4d337e-a32b-5b43-9352-47041967113c','Sedum sexangulare','6c4d337e-a32b-5b43-9352-47041967113c','Sedum sexangulare','c5c7a749-40fe-5019-92c6-9ec23aaf443e','Sedum sexangular','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Sempervivoideae|Sedeae|Sedum|Sedum sexangulare','73|8|67|66|117|347|585|1673|4675','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4671','','','013decc2-2f7a-56b7-bb4f-0fc3d0e8553f','Sedum oreganum Nuttall var. oreganum Nuttall','Nuttall',0,3,'ce8f951e-bd59-57ba-885c-0292e5d0cb78','Sedum oreganum oreganum','500cfeab-18ec-541c-8268-849fd5fcf708','Sedum oreganum var. oreganum','4b7fc034-6790-5db0-8c47-d28de3d750f2','Sedum oregan oregan','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Sempervivoideae|Sedeae|Sedum|Sedum oreganum|Sedum oreganum oreganum','73|8|67|66|117|347|585|1673|4672|4671','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('1675','','','3db82c87-94e2-515e-add1-70cfa15f92bf','Sempervivum Linnaeus','Linnaeus',0,1,'84d47551-34e1-5ad2-996b-87ff3544f3db','Sempervivum','84d47551-34e1-5ad2-996b-87ff3544f3db','Sempervivum','84d47551-34e1-5ad2-996b-87ff3544f3db','Sempervivum','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Sempervivoideae|Sedeae|Sempervivum','73|8|67|66|117|347|585|1675','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('4662','','','cca1098e-1273-51a4-9ffd-c0ef5b65561d','Phedimus aizoon (Linnaeus) ‘t Hart','(Linnaeus) ‘t Hart',0,2,'388cea09-c2d0-5a69-8e9f-0c626a705874','Phedimus aizoon','388cea09-c2d0-5a69-8e9f-0c626a705874','Phedimus aizoon','388cea09-c2d0-5a69-8e9f-0c626a705874','Phedimus aizoon','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Sempervivoideae|Sedeae|Phedimus|Phedimus aizoon','73|8|67|66|117|347|585|1914|4662','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('28663','','','9fdf23a9-ad0d-5fa6-b1e1-d160c5f245a0','Petrosedum forsterianum (Smith) Grulich','(Smith) Grulich',0,2,'1cf85eb2-5c90-5b91-abbb-fe3439664eb2','Petrosedum forsterianum','1cf85eb2-5c90-5b91-abbb-fe3439664eb2','Petrosedum forsterianum','5c9950d9-8a4e-5057-9079-9fe67f5fd195','Petrosedum forsterian','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Sempervivoideae|Sedeae|Petrosedum|Petrosedum forsterianum','73|8|67|66|117|347|585|31419|28663','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4688','','','2d59d450-96bd-51a2-9ac0-f66b8dd65ce4','Crassula tillaea Lester-Garland','Lester-Garland',0,2,'0bc5e753-0be7-5f12-816b-da999abdb003','Crassula tillaea','0bc5e753-0be7-5f12-816b-da999abdb003','Crassula tillaea','1ef9328e-8934-5062-9abb-36b6c90ca18b','Crassula tillae','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Crassuloideae|Crassula|Crassula tillaea','73|8|67|66|117|384|1762|4688','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6058','','','7c125990-5ef0-5d6a-b95d-4020b2b83fd8','Ribes bracteosum Douglas ex Hooker','Douglas ex Hooker',0,2,'22239205-ce8e-53f9-ba9b-583e991ad63a','Ribes bracteosum','22239205-ce8e-53f9-ba9b-583e991ad63a','Ribes bracteosum','4cb2dc95-53c9-58f9-9684-d11837c5882e','Ribes bracteos','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Grossulariaceae|Ribes|Ribes bracteosum','73|8|67|66|137|1623|6058','class|subclass|superorder|order|family|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('6066','','','c400694d-26a0-599e-97c5-f8c0172da0aa','Ribes hirtellum Michaux','Michaux',0,2,'cb67c004-f829-5e5f-8b46-793b8cdcc7f2','Ribes hirtellum','cb67c004-f829-5e5f-8b46-793b8cdcc7f2','Ribes hirtellum','52225152-dfb7-5216-86f7-6daee6593a38','Ribes hirtell','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Grossulariaceae|Ribes|Ribes hirtellum','73|8|67|66|137|1623|6066','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6076','','','7fad87dd-92aa-5e33-9334-4024ef9b1c2c','Ribes montigenum McClatchie','McClatchie',0,2,'1925dd59-d03a-59fa-a247-a327f3c51bfa','Ribes montigenum','1925dd59-d03a-59fa-a247-a327f3c51bfa','Ribes montigenum','30553905-80ac-5af0-b4ab-2ba2ae0461f9','Ribes montigen','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Grossulariaceae|Ribes|Ribes montigenum','73|8|67|66|137|1623|6076','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6068','','','22cb8e98-628d-5ca5-ba1b-9bd23525d48e','Ribes hudsonianum Richardson','Richardson',0,2,'0158750f-0251-54d3-b1f4-34ce55c1f15f','Ribes hudsonianum','0158750f-0251-54d3-b1f4-34ce55c1f15f','Ribes hudsonianum','f18ae02e-0d29-5d17-b90f-f2c474a03a55','Ribes hudsonian','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Grossulariaceae|Ribes|Ribes hudsonianum','73|8|67|66|137|1623|6068','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6069','','','b89e4e65-c741-5eae-9fdf-8818386b96c7','Ribes hudsonianum var. petiolare (Douglas) Janczewski','(Douglas) Janczewski',0,3,'0f94dade-279b-5aa4-8bb5-cfb027ea01da','Ribes hudsonianum petiolare','c0477288-0612-5840-995e-ea715b14617e','Ribes hudsonianum var. petiolare','eb548456-9d9a-5b1c-a13b-b88c1cb8aa3d','Ribes hudsonian petiolar','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Grossulariaceae|Ribes|Ribes hudsonianum|Ribes hudsonianum petiolare','73|8|67|66|137|1623|6068|6069','class|subclass|superorder|order|family|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('6070','','','85beb3b2-bb81-5aa5-bcfb-49b57cef216f','Ribes inerme Rydberg var. inerme Rydberg','Rydberg',0,3,'dd95452b-cf6f-5ff1-b3f1-2ffb61bde6fa','Ribes inerme inerme','ec0acf60-1bc7-5dfa-b79c-95d43db11917','Ribes inerme var. inerme','d2cb9822-2192-5727-bf03-9fc5bd3c8668','Ribes inerm inerm','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Grossulariaceae|Ribes|Ribes inerme|Ribes inerme inerme','73|8|67|66|137|1623|6071|6070','class|subclass|superorder|order|family|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('6089','','','95076251-b8b6-545c-8ebe-02fa23cc92cb','Ribes viscosissimum Pursh var. viscosissimum Pursh','Pursh',0,3,'fe46f570-7b7d-5b81-9b60-a24d8f63b7ac','Ribes viscosissimum viscosissimum','d6669347-04a3-52c1-b8c1-327200af37ff','Ribes viscosissimum var. viscosissimum','9aaed794-091e-5ee6-8cc4-97bbe9e6135d','Ribes uiscosissim uiscosissim','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Grossulariaceae|Ribes|Ribes viscosissimum|Ribes viscosissimum viscosissimum','73|8|67|66|137|1623|6090|6089','class|subclass|superorder|order|family|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('139','','','b2698827-e138-5ab9-9661-895454b64dea','Haloragaceae R. Brown','R. Brown',0,1,'1ca6c1f5-3bcb-5a2a-aba0-f1a93ddcd291','Haloragaceae','1ca6c1f5-3bcb-5a2a-aba0-f1a93ddcd291','Haloragaceae','1ca6c1f5-3bcb-5a2a-aba0-f1a93ddcd291','Haloragaceae','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Haloragaceae','73|8|67|66|139','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('6101','','','56a02b3d-3abc-5777-82b6-90503f46a57b','Myriophyllum quitense Kunth','Kunth',0,2,'6a57ae88-8e6a-5bb8-89dd-9c71334c7be6','Myriophyllum quitense','6a57ae88-8e6a-5bb8-89dd-9c71334c7be6','Myriophyllum quitense','51fd2d90-0288-58af-a5ea-8df51973db33','Myriophyllum quitens','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Haloragaceae|Myriophyllum|Myriophyllum|Myriophyllum|Myriophyllum|Myriophyllum quitense','73|8|67|66|139|1448|26995|26996|26997|6101','class|subclass|superorder|order|family|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('6097','','','a545e29c-774d-5ef1-9ba2-06dea696de4f','Myriophyllum heterophyllum Michaux','Michaux',0,2,'ea8e2957-be17-5180-bad1-4d733297601a','Myriophyllum heterophyllum','ea8e2957-be17-5180-bad1-4d733297601a','Myriophyllum heterophyllum','0b84afa5-09e7-554e-a285-a1b3b68a685d','Myriophyllum heterophyll','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Haloragaceae|Myriophyllum|Brachytheca|Tessaronia|Spondylastrum|Myriophyllum heterophyllum','73|8|67|66|139|1448|27000|27001|27002|6097','class|subclass|superorder|order|family|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('6100','','','2560c2c8-dad4-59e6-b084-aef83e4dcead','Myriophyllum pinnatum (Walter) Britton, Sterns & Poggenburgh','(Walter) Britton, Sterns & Poggenburgh',0,2,'634d8e01-5908-56d5-82e3-e807a2f73f35','Myriophyllum pinnatum','634d8e01-5908-56d5-82e3-e807a2f73f35','Myriophyllum pinnatum','52c7e49c-62cf-564b-80e6-62b23ebd08c7','Myriophyllum pinnat','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Haloragaceae|Myriophyllum|Brachytheca|Tessaronia|Spondylastrum|Myriophyllum pinnatum','73|8|67|66|139|1448|27000|27001|27002|6100','class|subclass|superorder|order|family|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('338','','','8430e457-e236-5771-be42-f6776ef985b3','Hamamelidoideae','',0,1,'8430e457-e236-5771-be42-f6776ef985b3','Hamamelidoideae','8430e457-e236-5771-be42-f6776ef985b3','Hamamelidoideae','8430e457-e236-5771-be42-f6776ef985b3','Hamamelidoideae','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Hamamelidaceae|Hamamelidoideae','73|8|67|66|140|338','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('6109','','','1f2e8023-4149-5ed0-99de-31cfab077814','Proserpinaca pectinata Lamarck','Lamarck',0,2,'6885a530-70e5-534e-bb83-868f5c481bf8','Proserpinaca pectinata','6885a530-70e5-534e-bb83-868f5c481bf8','Proserpinaca pectinata','dc704ee4-eaeb-5944-bc9f-f9c90958baf6','Proserpinaca pectinat','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Haloragaceae|Proserpinaca|Proserpinaca pectinata','73|8|67|66|139|1591|6109','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('185','','','6c7996e9-7388-59c4-a5f3-3d0373639429','Paeoniaceae Rafinesque','Rafinesque',0,1,'f6b918e3-7f21-568e-a366-6e2ecca59103','Paeoniaceae','f6b918e3-7f21-568e-a366-6e2ecca59103','Paeoniaceae','f6b918e3-7f21-568e-a366-6e2ecca59103','Paeoniaceae','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Paeoniaceae','73|8|67|66|185','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('908','','','e49c05f1-9af9-5dc5-8b6d-46b1134c4b67','Boykinia Nuttall','Nuttall',0,1,'0b046b44-b28e-5538-a59a-4d34d39ec8ae','Boykinia','0b046b44-b28e-5538-a59a-4d34d39ec8ae','Boykinia','0b046b44-b28e-5538-a59a-4d34d39ec8ae','Boykinia','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Boykinia','73|8|67|66|216|908','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('9228','','','9c6e0579-213a-541b-8fc4-eaf13c82232b','Chrysosplenium iowense Rydberg','Rydberg',0,2,'c5a24f22-53c8-5433-8931-1beeecefe67d','Chrysosplenium iowense','c5a24f22-53c8-5433-8931-1beeecefe67d','Chrysosplenium iowense','bfd75dd6-06be-530a-8293-450cb740be8f','Chrysosplenium iowens','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Chrysosplenium|Chrysosplenium iowense','73|8|67|66|216|992|9228','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1131','','','8badab78-7dcf-57db-9de4-584d0c35a67a','Elmera Rydberg','Rydberg',0,1,'0b198f57-e770-5f05-ae72-c7d444670fd6','Elmera','0b198f57-e770-5f05-ae72-c7d444670fd6','Elmera','0b198f57-e770-5f05-ae72-c7d444670fd6','Elmera','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Elmera','73|8|67|66|216|1131','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1247','','','4ba6d043-c158-5c6a-ba1d-c9f46b326f86','Heuchera Linnaeus','Linnaeus',0,1,'1d450bff-3c96-50c2-b7cf-f931f73967b5','Heuchera','1d450bff-3c96-50c2-b7cf-f931f73967b5','Heuchera','1d450bff-3c96-50c2-b7cf-f931f73967b5','Heuchera','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Heuchera','73|8|67|66|216|1247','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('9232','','','9f6c97bc-80ba-56a5-a7ed-cb7b01ce7a25','Elmera racemosa (S. Watson) Rydberg','(S. Watson) Rydberg',0,2,'c535fd42-0c72-57f7-aadc-a887b64edbe4','Elmera racemosa','c535fd42-0c72-57f7-aadc-a887b64edbe4','Elmera racemosa','696be802-874a-5c3f-9d08-29989fdfe590','Elmera racemos','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Elmera|Elmera racemosa','73|8|67|66|216|1131|9232','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1329','','','71b5314b-954c-5b93-9f73-fa406c201664','Leptarrhena R. Brown','R. Brown',0,1,'6889abe9-7b52-58b3-a98f-15cc6e44ea05','Leptarrhena','6889abe9-7b52-58b3-a98f-15cc6e44ea05','Leptarrhena','6889abe9-7b52-58b3-a98f-15cc6e44ea05','Leptarrhena','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Leptarrhena','73|8|67|66|216|1329','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('9237','','','f03b61a3-358d-576e-a224-3ffdcd0a38db','Heuchera glabra Willdenow ex Roemer & Schultes','Willdenow ex Roemer & Schultes',0,2,'cf88e783-a827-5bce-b639-4ceee49a7b84','Heuchera glabra','cf88e783-a827-5bce-b639-4ceee49a7b84','Heuchera glabra','0d0664ab-5cb4-5b59-98ac-2e9045c4f54d','Heuchera glabr','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Heuchera|Heuchera glabra','73|8|67|66|216|1247|9237','class|subclass|superorder|order|family|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('1426','','','6755b1c9-7ba2-590c-b4f0-85092ec38e17','Mitella Linnaeus','Linnaeus',0,1,'f10631a1-1acd-549a-90d7-22519c07dca1','Mitella','f10631a1-1acd-549a-90d7-22519c07dca1','Mitella','f10631a1-1acd-549a-90d7-22519c07dca1','Mitella','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Mitella','73|8|67|66|216|1426','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('9245','','','00f78647-6c04-5619-94a0-a487a94b73c0','Lithophragma tenellum Nuttall ex Torrey & A. Gray','Nuttall ex Torrey & A. Gray',0,2,'32957efd-8bac-5fb6-8e2e-afb409495a3a','Lithophragma tenellum','32957efd-8bac-5fb6-8e2e-afb409495a3a','Lithophragma tenellum','f360bcd6-5876-59cb-b99f-4bb1d7c230cf','Lithophragma tenell','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Lithophragma|Lithophragma tenellum','73|8|67|66|216|1358|9245','class|subclass|superorder|order|family|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('9299','','','4c260707-47d2-59bb-94e1-aeb9b2733346','Saxifraga radiata Small','Small',0,2,'e9a96809-fa6b-5e93-a339-c24193c8457c','Saxifraga radiata','e9a96809-fa6b-5e93-a339-c24193c8457c','Saxifraga radiata','f696ff72-3d9b-5834-b526-19ea0e40a6f8','Saxifraga radiat','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Saxifraga|Mesogyne|Saxifraga radiata','73|8|67|66|216|1655|2329|9299','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('2330','','','51b09766-7285-590e-add0-1005fa29f60b','Saxifraga sect. Ciliatae Haworth','Haworth',0,1,'01629ffc-1b4b-5bb0-b805-73d1e19e59c6','Ciliatae','5faa20ac-f63b-5792-aeb1-3586f83f30b3','Saxifraga sect. Ciliatae','01629ffc-1b4b-5bb0-b805-73d1e19e59c6','Ciliatae','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Saxifraga|Ciliatae','73|8|67|66|216|1655|2330','class|subclass|superorder|order|family|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('9288','','','8c2aabb8-f73f-5b5d-8b8c-eb6383d10ce2','Saxifraga flagellaris Willdenow','Willdenow',0,2,'c31bb27a-0f8b-58ac-ae84-629afde75f7f','Saxifraga flagellaris','c31bb27a-0f8b-58ac-ae84-629afde75f7f','Saxifraga flagellaris','beb459ed-f345-5407-b4f6-1cc92fc2a79a','Saxifraga flagellar','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Saxifraga|Ciliatae|Saxifraga flagellaris','73|8|67|66|216|1655|2330|9288','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('2331','','','e81f1df1-095e-5150-a20b-906b98492a46','Saxifraga sect. Irregulares Haworth','Haworth',0,1,'338ecd0d-3422-5b49-bcd7-8b571821cc13','Irregulares','5016fad1-9fc7-553b-924b-923d8a71c2bb','Saxifraga sect. Irregulares','338ecd0d-3422-5b49-bcd7-8b571821cc13','Irregulares','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Saxifraga|Irregulares','73|8|67|66|216|1655|2331','class|subclass|superorder|order|family|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('9279','','','a603bead-9dbf-53c2-b6cd-35561bb97d2c','Saxifraga aizoides Linnaeus','Linnaeus',0,2,'c8efb08a-af0d-5638-8a03-a576bfee6dca','Saxifraga aizoides','c8efb08a-af0d-5638-8a03-a576bfee6dca','Saxifraga aizoides','1540226b-3249-5bc1-bd43-37723ca30867','Saxifraga aizoid','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Saxifraga|Porphyrion|Saxifraga aizoides','73|8|67|66|216|1655|2332|9279','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9297','','','83df2ecc-d685-5dc6-b213-55a7714706eb','Saxifraga paniculata subsp. laestadii (Neuman) T. Karlsson','(Neuman) T. Karlsson',0,3,'6eeb755e-d177-5e5a-84dd-a4b65cf922ec','Saxifraga paniculata laestadii','4269fda9-34fd-503a-8ed6-33650f586d21','Saxifraga paniculata subsp. laestadii','26620cb3-a83d-5bbf-b759-8e8cb9910393','Saxifraga paniculat laestad','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Saxifraga|Ligulatae|Saxifraga paniculata|Saxifraga paniculata laestadii','73|8|67|66|216|1655|2333|9298|9297','class|subclass|superorder|order|family|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('9281','','','348459cd-f92e-5cf8-bd59-b59b6f0c2b93','Saxifraga bronchialis Linnaeus','Linnaeus',0,2,'1fb6fb99-a485-55f2-9eb4-9f4294bb2a8a','Saxifraga bronchialis','1fb6fb99-a485-55f2-9eb4-9f4294bb2a8a','Saxifraga bronchialis','f270a867-3933-5a83-baea-7a35f06a9e2b','Saxifraga bronchial','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Saxifraga|Bronchiales|Saxifraga bronchialis','73|8|67|66|216|1655|33507|9281','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9304','','','34210818-2d7f-5818-8d71-92c7e6a9758c','Saxifraga taylorii Calder & Savile','Calder & Savile',0,2,'06c239e4-0a28-5fe2-9c68-622ba00e7b88','Saxifraga taylorii','06c239e4-0a28-5fe2-9c68-622ba00e7b88','Saxifraga taylorii','cae8e183-400b-5bf7-8d86-3387a121563a','Saxifraga taylor','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Saxifraga|Bronchiales|Saxifraga taylorii','73|8|67|66|216|1655|33507|9304','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9307','','','44d7c045-3502-52ca-8390-b6466df60b9c','Suksdorfia ranunculifolia (Hooker) Engler','(Hooker) Engler',0,2,'a10f9d0a-308d-5ef0-be41-983899b550a5','Suksdorfia ranunculifolia','a10f9d0a-308d-5ef0-be41-983899b550a5','Suksdorfia ranunculifolia','6d1f0ccd-dad9-5ea4-92a6-7124429c02b9','Suksdorfia ranunculifol','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Suksdorfia|Suksdorfia ranunculifolia','73|8|67|66|216|1730|9307','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9311','','','7508fcc7-7a9f-5540-b094-94656fc9a0d6','Tiarella cordifolia Linnaeus','Linnaeus',0,2,'c0903357-9e95-5028-820d-6f68177acc7a','Tiarella cordifolia','c0903357-9e95-5028-820d-6f68177acc7a','Tiarella cordifolia','14dfc6b9-8011-5057-a6f9-95987e82c66e','Tiarella cordifol','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Tiarella|Tiarella cordifolia','73|8|67|66|216|1760|9311','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9314','','','96155f13-ac46-5d46-b08f-9469c37f1524','Tiarella trifoliata Linnaeus var. trifoliata Linnaeus','Linnaeus',0,3,'1cc9801d-a12e-581a-bd74-6d57ab9038b0','Tiarella trifoliata trifoliata','11c31c58-c91c-5380-b3d0-80dc1973b88a','Tiarella trifoliata var. trifoliata','991aff40-c749-5a86-94f5-0e5335d559e0','Tiarella trifoliat trifoliat','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Tiarella|Tiarella trifoliata|Tiarella trifoliata trifoliata','73|8|67|66|216|1760|9313|9314','class|subclass|superorder|order|family|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('1764','','','f1fbeb7e-faf8-5bd6-bf34-385ee5ac477e','Tolmiea Torrey & A. Gray','Torrey & A. Gray',0,1,'df4afdcc-590b-5ea4-ba2c-eccd91e41157','Tolmiea','df4afdcc-590b-5ea4-ba2c-eccd91e41157','Tolmiea','df4afdcc-590b-5ea4-ba2c-eccd91e41157','Tolmiea','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Tolmiea','73|8|67|66|216|1764','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('9262','','','288527e2-5499-5a2a-9b53-eabb2e43aae5','Micranthes pensylvanica (Linnaeus) Haworth','(Linnaeus) Haworth',0,2,'66bfabc9-53db-59e2-8cde-52b7a8a6dcc3','Micranthes pensylvanica','66bfabc9-53db-59e2-8cde-52b7a8a6dcc3','Micranthes pensylvanica','d2226fb3-b40d-5684-9eb8-51782769d1a6','Micranthes pensyluanic','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Micranthes|Micranthes pensylvanica','73|8|67|66|216|1851|2324|9262','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9259','','','c9446c17-3b74-570f-9a52-a3cb9f6a1808','Micranthes occidentalis (S. Watson) Small','(S. Watson) Small',0,2,'92121489-465d-562e-ae18-5c437ce02724','Micranthes occidentalis','92121489-465d-562e-ae18-5c437ce02724','Micranthes occidentalis','922bc208-dd20-52b0-b11e-603f99152569','Micranthes occidental','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Micranthes|Micranthes occidentalis','73|8|67|66|216|1851|2324|9259','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('33504','','','c49eb2b4-0a7c-5479-b150-8ced519de1a7','Micranthes sect. Stellares (Engler & Irmscher) Tkach','(Engler & Irmscher) Tkach',0,1,'582e702f-36af-5d85-9969-8c26d7318cb6','Stellares','640cb4b8-b15c-58cd-b47f-2c146e3092a2','Micranthes sect. Stellares','582e702f-36af-5d85-9969-8c26d7318cb6','Stellares','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Stellares','73|8|67|66|216|1851|33504','class|subclass|superorder|order|family|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('9269','','','47d94b24-11d0-5cff-9cd7-c2e99d780da7','Micranthes tolmiei (Torrey & A. Gray) Brouillet & Gornall','(Torrey & A. Gray) Brouillet & Gornall',0,2,'774d1e66-dad3-5cbb-b320-223a632e3741','Micranthes tolmiei','774d1e66-dad3-5cbb-b320-223a632e3741','Micranthes tolmiei','63305330-fb14-53d2-b419-43127f73c707','Micranthes tolmie','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Intermediae|Micranthes tolmiei','73|8|67|66|216|1851|33503|9269','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9250','','','703c2dbc-23b6-5b97-9025-2da196741e7c','Micranthes lyallii (Engler) Small','(Engler) Small',0,2,'a6da9347-be84-54f9-ba52-0312034aeaaa','Micranthes lyallii','a6da9347-be84-54f9-ba52-0312034aeaaa','Micranthes lyallii','cfdcf3d9-a38f-5ea8-8206-203089e06f62','Micranthes lyall','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Rotundifoliatae|Micranthes lyallii','73|8|67|66|216|1851|33506|9250','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9265','','','654683df-1f61-5435-83c4-db5d987f56a4','Micranthes spicata (D. Don) Small','(D. Don) Small',0,2,'bb978ebc-78fe-5c3f-abe1-1587022370d7','Micranthes spicata','bb978ebc-78fe-5c3f-abe1-1587022370d7','Micranthes spicata','30e021dd-3781-5fb1-8071-5e235c2b1377','Micranthes spicat','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Rotundifoliatae|Micranthes spicata','73|8|67|66|216|1851|33506|9265','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9255','','','64b2f6a7-acdd-5ffc-bf69-77cd825b4fa9','Micranthes nelsoniana (D. Don) Small var. nelsoniana (D. Don) Small','(D. Don) Small',0,3,'199c10ed-4a10-5686-a874-a79098097923','Micranthes nelsoniana nelsoniana','4606fff6-4bb6-53e8-9332-315a58f58469','Micranthes nelsoniana var. nelsoniana','b01bd0c4-6f19-5ac3-8d97-ab5a75ba5b05','Micranthes nelsonian nelsonian','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Rotundifoliatae|Micranthes nelsoniana|Micranthes nelsoniana nelsoniana','73|8|67|66|216|1851|33506|9253|9255','class|subclass|superorder|order|family|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('32866','','','315103bb-aeb9-5737-a1df-41b82f530d3a','Pectiantia pentandra (Hooker) Rydberg','(Hooker) Rydberg',0,2,'ddf852db-4b59-589d-9aa9-4b85d06f755d','Pectiantia pentandra','ddf852db-4b59-589d-9aa9-4b85d06f755d','Pectiantia pentandra','8ecc8031-22b9-5ffa-88d2-f3f49ab88166','Pectiantia pentandr','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Pectiantia|Pectiantia pentandra','73|8|67|66|216|32865|32866','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7135','','','1dc4442d-739b-5a5b-8864-060dfb21d39c','Penthorum sedoides Linnaeus','Linnaeus',0,2,'fffaf49e-291d-5af9-bb42-d1ed7484e82c','Penthorum sedoides','fffaf49e-291d-5af9-bb42-d1ed7484e82c','Penthorum sedoides','b884663b-595b-5b9b-8943-3f45d3d2f2c6','Penthorum sedoid','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Penthoraceae|Penthorum|Penthorum sedoides','73|8|67|66|26548|1520|7135','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32943','','','09d7a82d-295e-5c14-b116-6eb9d55f2004','Myrothamnanae Takhtajan','Takhtajan',0,1,'bad15016-4730-598d-bb4d-cf2e9f8a8a52','Myrothamnanae','bad15016-4730-598d-bb4d-cf2e9f8a8a52','Myrothamnanae','bad15016-4730-598d-bb4d-cf2e9f8a8a52','Myrothamnanae','','Equisetopsida|Magnoliidae|Myrothamnanae','73|8|32943','class|subclass|superorder','superorder','0','0','0','',1);
INSERT INTO core VALUES('32946','','','c938e591-f43b-5891-9f43-a7d81a3dadd5','Gunnera Linnaeus','Linnaeus',0,1,'25665740-3c98-511d-a3d0-52f0170dbffd','Gunnera','25665740-3c98-511d-a3d0-52f0170dbffd','Gunnera','25665740-3c98-511d-a3d0-52f0170dbffd','Gunnera','','Equisetopsida|Magnoliidae|Myrothamnanae|Gunnerales|Gunneraceae|Gunnera','73|8|32943|32944|32945|32946','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('47','','','a7a7d831-0f55-5956-955f-82f628217ad7','Ophioglossales Link','Link',0,1,'972725b0-7076-5800-9ffc-f7a6994a9455','Ophioglossales','972725b0-7076-5800-9ffc-f7a6994a9455','Ophioglossales','972725b0-7076-5800-9ffc-f7a6994a9455','Ophioglossales','','Equisetopsida|Ophioglossidae|Ophioglossales','73|48|47','class|subclass|order','order','0','0','0','',1);
INSERT INTO core VALUES('6831','','','934ffe08-02b9-58f6-87f2-4f51e454158e','Ophioglossum azoricum C. Presl','C. Presl',0,2,'dfd25d00-eccc-51c5-89f6-1f721930a927','Ophioglossum azoricum','dfd25d00-eccc-51c5-89f6-1f721930a927','Ophioglossum azoricum','e4c8966b-03d2-5d8e-81ee-2e45d5b930b8','Ophioglossum azoric','','Equisetopsida|Ophioglossidae|Ophioglossales|Ophioglossaceae|Ophioglossoideae|Ophioglossum|Ophioglossum azoricum','73|48|47|180|31526|1483|6831','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('906','','','4ca31094-b348-529f-b810-abd600bdc671','Botrychium Swartz','Swartz',0,1,'e2b1c12e-05bb-56c6-8271-7d078a2f80bf','Botrychium','e2b1c12e-05bb-56c6-8271-7d078a2f80bf','Botrychium','e2b1c12e-05bb-56c6-8271-7d078a2f80bf','Botrychium','','Equisetopsida|Ophioglossidae|Ophioglossales|Ophioglossaceae|Botrychioideae|Botrychium','73|48|47|180|31527|906','class|subclass|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('3848','','','c514cdb7-6b1b-5f01-a0d0-a2d4258392cd','Botrychium pinnatum H. St.John','H. St.John',0,2,'1bebe41e-c7ac-57be-8d71-f13c22d05988','Botrychium pinnatum','1bebe41e-c7ac-57be-8d71-f13c22d05988','Botrychium pinnatum','12f9f4b1-a894-590e-b44a-d407ad28b89d','Botrychium pinnat','','Equisetopsida|Ophioglossidae|Ophioglossales|Ophioglossaceae|Botrychioideae|Botrychium|Botrychium pinnatum','73|48|47|180|31527|906|3848','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3851','','','0650a02b-963a-57ef-ac2a-3a6f5324ef92','Botrychium hesperium (Maxon & R.T. Clausen) W.H. Wagner & Lellinger','(Maxon & R.T. Clausen) W.H. Wagner & Lellinger',0,2,'8798a6a3-ea80-5fed-8761-7132dfbf9a65','Botrychium hesperium','8798a6a3-ea80-5fed-8761-7132dfbf9a65','Botrychium hesperium','113b4684-f7fd-5d00-9744-1e4a5ab5a3c0','Botrychium hesperi','','Equisetopsida|Ophioglossidae|Ophioglossales|Ophioglossaceae|Botrychioideae|Botrychium|Botrychium hesperium','73|48|47|180|31527|906|3851','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3859','','','a0bc1684-a238-5653-b771-f3664f377a0b','Botrychium montanum W.H. Wagner','W.H. Wagner',0,2,'15c543fa-39d5-5068-84aa-9979a18c625f','Botrychium montanum','15c543fa-39d5-5068-84aa-9979a18c625f','Botrychium montanum','05b44406-3689-5997-a862-1b200988142a','Botrychium montan','','Equisetopsida|Ophioglossidae|Ophioglossales|Ophioglossaceae|Botrychioideae|Botrychium|Botrychium montanum','73|48|47|180|31527|906|3859','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3863','','','1e1551ea-a6d8-53e4-aef2-dc360d24e6c0','Botrychium pedunculosum W.H. Wagner','W.H. Wagner',0,2,'ec689aa0-fd9f-5dc8-8ec3-2e02246cb4d8','Botrychium pedunculosum','ec689aa0-fd9f-5dc8-8ec3-2e02246cb4d8','Botrychium pedunculosum','49570d5a-5b00-5aa8-b872-5c1483cb06dc','Botrychium pedunculos','','Equisetopsida|Ophioglossidae|Ophioglossales|Ophioglossaceae|Botrychioideae|Botrychium|Botrychium pedunculosum','73|48|47|180|31527|906|3863','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3864','','','6f03ea71-cb67-53fd-8bae-b98780925ae9','Botrychium pseudopinnatum W.H. Wagner','W.H. Wagner',0,2,'0851f0cf-40ee-5aea-8145-507f491465f5','Botrychium pseudopinnatum','0851f0cf-40ee-5aea-8145-507f491465f5','Botrychium pseudopinnatum','34f922ae-c536-5633-a1a9-5bef5e286549','Botrychium pseudopinnat','','Equisetopsida|Ophioglossidae|Ophioglossales|Ophioglossaceae|Botrychioideae|Botrychium|Botrychium pseudopinnatum','73|48|47|180|31527|906|3864','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3852','','','3b2d3765-9ccf-5ac6-99a9-640bd5c9198e','Botrychium lanceolatum subsp. angustisegmentum (Pease & A.H. Moore) R.T. Clausen','(Pease & A.H. Moore) R.T. Clausen',0,3,'0d4b633d-fa12-51ed-8cc4-b5f525bc612d','Botrychium lanceolatum angustisegmentum','6ddb7d6f-ee2c-53dc-a0ba-15522d2c6ec0','Botrychium lanceolatum subsp. angustisegmentum','eed2fd6f-795d-5423-ae6c-fcdd60e3f177','Botrychium lanceolat angustisegment','','Equisetopsida|Ophioglossidae|Ophioglossales|Ophioglossaceae|Botrychioideae|Botrychium|Botrychium lanceolatum|Botrychium lanceolatum angustisegmentum','73|48|47|180|31527|906|3853|3852','class|subclass|order|family|subfamily|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('30345','','','17dd38cc-2ccc-575e-9b70-8ae24694c2e3','Botrychium neolunaria Stensvold & Farrar','Stensvold & Farrar',0,2,'f0633196-e397-5897-9aaf-ed9a0b45da24','Botrychium neolunaria','f0633196-e397-5897-9aaf-ed9a0b45da24','Botrychium neolunaria','a47ad215-67b5-5b9c-9483-bd4ff5796590','Botrychium neolunar','','Equisetopsida|Ophioglossidae|Ophioglossales|Ophioglossaceae|Botrychioideae|Botrychium|Botrychium neolunaria','73|48|47|180|31527|906|30345','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27737','','','cae1fdc6-e055-52f5-b6c3-727652ba0cc2','Sceptridium Lyon','Lyon',0,1,'e389a2b9-8acd-5e8d-affb-245af1525e0d','Sceptridium','e389a2b9-8acd-5e8d-affb-245af1525e0d','Sceptridium','e389a2b9-8acd-5e8d-affb-245af1525e0d','Sceptridium','','Equisetopsida|Ophioglossidae|Ophioglossales|Ophioglossaceae|Botrychioideae|Sceptridium','73|48|47|180|31527|27737','class|subclass|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('52','','','0f87db6c-6e98-52e7-a881-5725d7e26665','Pinales Gorozhankin','Gorozhankin',0,1,'6c82b609-7dac-5301-8d64-e08ad8e1491a','Pinales','6c82b609-7dac-5301-8d64-e08ad8e1491a','Pinales','6c82b609-7dac-5301-8d64-e08ad8e1491a','Pinales','','Equisetopsida|Pinidae|Pinales','73|53|52','class|subclass|order','order','0','0','0','',1);
INSERT INTO core VALUES('12961','','','737fc0f6-a1f3-5c35-83ee-3d049509c766','Sceptridium rugulosum (W.H. Wagner) Skoda & Holub','(W.H. Wagner) Skoda & Holub',0,2,'ae965946-fcb5-599c-bf58-1cb39d55865b','Sceptridium rugulosum','ae965946-fcb5-599c-bf58-1cb39d55865b','Sceptridium rugulosum','87d70015-7c0d-5379-8b60-2bd1f898b148','Sceptridium rugulos','','Equisetopsida|Ophioglossidae|Ophioglossales|Ophioglossaceae|Botrychioideae|Sceptridium|Sceptridium rugulosum','73|48|47|180|31527|27737|12961','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7182','','','04fc49a7-35cc-5029-8076-dc0444e4d7c8','Pinus cembra Linnaeus','Linnaeus',0,2,'e44556ae-3e93-553b-88a0-89ce84888fa4','Pinus cembra','e44556ae-3e93-553b-88a0-89ce84888fa4','Pinus cembra','fa2a99c7-3804-582a-ad50-68f777a45bec','Pinus cembr','','Equisetopsida|Pinidae|Pinales|Pinaceae|Pinoideae|Pinus|Strobus|Pinus cembra','73|53|52|189|32761|1553|2019|7182','class|subclass|order|family|subfamily|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7196','','','877f7a8e-e16c-5faa-bfc0-2aaf5d47b002','Pinus sylvestris Linnaeus','Linnaeus',0,2,'8fec48a1-45fd-5bcc-89ef-3ecd5a2b6c02','Pinus sylvestris','8fec48a1-45fd-5bcc-89ef-3ecd5a2b6c02','Pinus sylvestris','95ba601e-b53d-5a83-ab31-e818dd923d70','Pinus syluestr','','Equisetopsida|Pinidae|Pinales|Pinaceae|Pinoideae|Pinus|Pinus|Pinus|Pinus|Pinus sylvestris','73|53|52|189|32761|1553|2020|32755|32756|7196','class|subclass|order|family|subfamily|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('7188','','','b5948654-7d7c-5eb0-874b-a3a00dd07c3b','Pinus mugo Turra','Turra',0,2,'2f24b92e-3f06-5367-a0c0-d1458e41d533','Pinus mugo','2f24b92e-3f06-5367-a0c0-d1458e41d533','Pinus mugo','a70bbb4f-c104-5722-900a-65854ce44a37','Pinus mug','','Equisetopsida|Pinidae|Pinales|Pinaceae|Pinoideae|Pinus|Pinus|Pinus|Pinus|Pinus mugo','73|53|52|189|32761|1553|2020|32755|32756|7188','class|subclass|order|family|subfamily|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('32760','','','c6e82287-0fd6-5919-83c7-ed93b4497dbe','Pinus subsect. Contortae Critchfield & Little','Critchfield & Little',0,1,'bf301a6c-9099-543d-b82c-c26d9c94924a','Contortae','9a4ca054-4a7f-5b66-addf-09a98c7ed6b9','Pinus subsect. Contortae','bf301a6c-9099-543d-b82c-c26d9c94924a','Contortae','','Equisetopsida|Pinidae|Pinales|Pinaceae|Pinoideae|Pinus|Pinus|Trifoliae|Contortae','73|53|52|189|32761|1553|2020|32757|32760','class|subclass|order|family|subfamily|genus|subgenus|section|subsection','subsection','0','0','0','',2);
INSERT INTO core VALUES('7191','','','30a144b2-91ce-5766-8ddc-4d5db12cb7c3','Pinus ponderosa Douglas ex Lawson & C. Lawson','Douglas ex Lawson & C. Lawson',0,2,'2a6d0117-c79e-5641-a575-f0532530c7fe','Pinus ponderosa','2a6d0117-c79e-5641-a575-f0532530c7fe','Pinus ponderosa','888e468c-db31-5f06-8c93-70cccca4804f','Pinus ponderos','','Equisetopsida|Pinidae|Pinales|Pinaceae|Pinoideae|Pinus|Pinus|Trifoliae|Ponderosae|Pinus ponderosa','73|53|52|189|32761|1553|2020|32757|32759|7191','class|subclass|order|family|subfamily|genus|subgenus|section|subsection|species','species','0','0','0','',2);
INSERT INTO core VALUES('7177','','','c7f3af58-89e9-5edc-9e2f-f3ee600f4dd9','Picea rubens Sargent','Sargent',0,2,'3a09a20d-7e51-5984-a42e-17c8ec4a4c01','Picea rubens','3a09a20d-7e51-5984-a42e-17c8ec4a4c01','Picea rubens','3a09a20d-7e51-5984-a42e-17c8ec4a4c01','Picea rubens','','Equisetopsida|Pinidae|Pinales|Pinaceae|Piceoideae|Picea|Picea rubens','73|53|52|189|32762|1547|7177','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7171','','','c22e7eef-8a34-5471-a3a3-0bbc3e58d1ac','Picea engelmannii Engelmann','Engelmann',0,2,'dd51a3cf-179e-5bea-a2dd-1223d3603526','Picea engelmannii','dd51a3cf-179e-5bea-a2dd-1223d3603526','Picea engelmannii','b1684ac7-0934-58a4-b65a-2173f5744117','Picea engelmann','','Equisetopsida|Pinidae|Pinales|Pinaceae|Piceoideae|Picea|Picea engelmannii','73|53|52|189|32762|1547|7171','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7170','','','6040c88b-438d-5e28-805c-6acfe533b149','Picea engelmannii Engelmann var. engelmannii Engelmann','Engelmann',0,3,'dd0f2335-8099-5f96-99bf-5ff03a3d8d2e','Picea engelmannii engelmannii','8ca7e908-61cd-54f3-a224-51f0ed244f74','Picea engelmannii var. engelmannii','87a83c4b-3841-5511-a50b-b52b289e9a18','Picea engelmann engelmann','','Equisetopsida|Pinidae|Pinales|Pinaceae|Piceoideae|Picea|Picea engelmannii|Picea engelmannii engelmannii','73|53|52|189|32762|1547|7171|7170','class|subclass|order|family|subfamily|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('2214','','','4a7beab4-966b-58d2-b1af-bf4aba88cf1c','Larix sect. Multiseriales Patschke','Patschke',0,1,'da299d20-2fe5-55a4-a6d4-2ccc06f448a5','Multiseriales','6fa713ce-80d2-5351-a126-2c02252600b6','Larix sect. Multiseriales','da299d20-2fe5-55a4-a6d4-2ccc06f448a5','Multiseriales','','Equisetopsida|Pinidae|Pinales|Pinaceae|Laricoideae|Larix|Multiseriales','73|53|52|189|32763|1318|2214','class|subclass|order|family|subfamily|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('764','','','bc35db99-4f60-5f7d-9708-faf23e2d7e0e','Abies Miller','Miller',0,1,'e1252967-c087-5916-8732-bdac6669005a','Abies','e1252967-c087-5916-8732-bdac6669005a','Abies','e1252967-c087-5916-8732-bdac6669005a','Abies','','Equisetopsida|Pinidae|Pinales|Pinaceae|Abietoideae|Abies','73|53|52|189|32764|764','class|subclass|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('7201','','','cbee8ef0-f209-515d-a453-d005b85e5e21','Pseudotsuga menziesii (Mirbel) Franco var. menziesii (Mirbel) Franco','(Mirbel) Franco',0,3,'99f119d5-7f3f-5a3c-9da4-23ddf0d097d9','Pseudotsuga menziesii menziesii','090adb13-c2d1-5c29-b2da-a24e6bd201c7','Pseudotsuga menziesii var. menziesii','455ec4e3-669a-5691-9850-91d43919db39','Pseudotsuga menzies menzies','','Equisetopsida|Pinidae|Pinales|Pinaceae|Laricoideae|Pseudotsuga|Pseudotsuga menziesii|Pseudotsuga menziesii menziesii','73|53|52|189|32763|1596|7200|7201','class|subclass|order|family|subfamily|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('7202','','','8e9dddba-c1b6-5f9f-a1a5-b0bc8ddca806','Tsuga canadensis (Linnaeus) Carrière','(Linnaeus) Carrière',0,2,'022cebb2-6a3d-5ef7-85e8-bd96d14928c0','Tsuga canadensis','022cebb2-6a3d-5ef7-85e8-bd96d14928c0','Tsuga canadensis','e12d7862-5278-5dda-a296-111efffdcf3f','Tsuga canadens','','Equisetopsida|Pinidae|Pinales|Pinaceae|Abietoideae|Endler|Tsuga canadensis','73|53|52|189|32764|1796|7202','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7161','','','9f8302ff-a8c2-58c0-926e-8ac6ae889664','Abies grandis (Douglas ex D. Don) Lindley','(Douglas ex D. Don) Lindley',0,2,'4e4f6e6b-a8a2-563a-9979-a806c39951e0','Abies grandis','4e4f6e6b-a8a2-563a-9979-a806c39951e0','Abies grandis','88a3fcbb-0bae-592c-b765-6cb29db27b03','Abies grand','','Equisetopsida|Pinidae|Pinales|Pinaceae|Abietoideae|Abies|Grandis|Abies grandis','73|53|52|189|32764|764|2211|7161','class|subclass|order|family|subfamily|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('4701','','','a603ccc5-5e18-5bc0-b65a-1d70f57b4973','Juniperus communis var. depressa Pursh','Pursh',0,3,'52c943e5-fe7d-58d8-9320-2f15b91f0fa3','Juniperus communis depressa','58160f09-9a12-5cc6-95bb-b17d01a247ab','Juniperus communis var. depressa','cd6e9d19-716e-536b-90d0-d0f3d3fe5130','Juniperus commun depress','','Equisetopsida|Pinidae|Cupressales|Cupressaceae|Juniperus|Juniperus|Juniperus communis|Juniperus communis depressa','73|53|24669|119|1299|33512|4702|4701','class|subclass|order|family|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('4704','','','565df534-927b-52a6-8197-40c164171bbf','Juniperus communis var. saxatilis Pallas','Pallas',0,3,'6c8ceb2e-10fa-5c9e-bf32-5c3839583fb6','Juniperus communis saxatilis','0420e7b0-9ef9-53bc-9d90-e659db4f1fe5','Juniperus communis var. saxatilis','4a769a9e-2d46-518b-af0e-f575ef77caaa','Juniperus commun saxatil','','Equisetopsida|Pinidae|Cupressales|Cupressaceae|Juniperus|Juniperus|Juniperus communis|Juniperus communis saxatilis','73|53|24669|119|1299|33512|4702|4704','class|subclass|order|family|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('4710','','','4fe23503-9fd6-5e6c-803c-452460f19d73','Juniperus ×fassettii B. Boivin','B. Boivin',0,2,'41110175-7377-5bc8-a6f6-d3a971b6a3ca','Juniperus fassettii','75c216e4-c6ba-5af6-891d-a846e006e569','Juniperus × fassettii','8a3d44c4-061b-59ad-a93a-87950499b2ec','Juniperus fassett','','Equisetopsida|Pinidae|Cupressales|Cupressaceae|Juniperus|Sabina|Juniperus fassettii','73|53|24669|119|1299|33513|4710','class|subclass|order|family|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('4706','','','60609926-6d91-5617-96f7-289725a284ab','Juniperus sabina Michaux','Michaux',0,2,'c94dc160-23c0-56aa-b745-86de8cef6b94','Juniperus sabina','c94dc160-23c0-56aa-b745-86de8cef6b94','Juniperus sabina','562bf62b-e75b-5e8c-a98e-02a2a85ce268','Juniperus sabin','','Equisetopsida|Pinidae|Cupressales|Cupressaceae|Juniperus|Sabina|Juniperus sabina','73|53|24669|119|1299|33513|4706','class|subclass|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4709','','','6dcb1d11-a0ba-5049-8dd9-ef63cf73aaa9','Juniperus virginiana Linnaeus','Linnaeus',0,2,'7603c118-dff6-59a3-90ad-8e5b7c06ab29','Juniperus virginiana','7603c118-dff6-59a3-90ad-8e5b7c06ab29','Juniperus virginiana','f28dcfcd-5228-55ef-8d40-be00b3fab68f','Juniperus uirginian','','Equisetopsida|Pinidae|Cupressales|Cupressaceae|Juniperus|Sabina|Juniperus virginiana','73|53|24669|119|1299|33513|4709','class|subclass|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9400','','','cb50a687-613d-5865-89ac-4df53114003a','Taxus brevifolia Nuttall','Nuttall',0,2,'2740a0c4-47f5-5094-81b7-fba8902a11e1','Taxus brevifolia','2740a0c4-47f5-5094-81b7-fba8902a11e1','Taxus brevifolia','66a6e29c-1366-5a38-ada0-1dcd42973584','Taxus breuifol','','Equisetopsida|Pinidae|Cupressales|Taxaceae|Taxus|Taxus brevifolia','73|53|24669|227|1741|9400','class|subclass|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('144','','','31050225-e219-5567-a403-662d7e7c403f','Hymenophyllaceae Martius','Martius',0,1,'ee020011-7bcf-5752-8906-b08661687ae6','Hymenophyllaceae','ee020011-7bcf-5752-8906-b08661687ae6','Hymenophyllaceae','ee020011-7bcf-5752-8906-b08661687ae6','Hymenophyllaceae','','Equisetopsida|Polypodiidae|Hymenophyllales|Hymenophyllaceae','73|33|32|144','class|subclass|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('33','','','54efcd95-d054-54a6-b159-70c710128ddd','Polypodiidae Cronquist, Takhtajan & Zimmermann','Cronquist, Takhtajan & Zimmermann',0,1,'41755137-4c8e-5603-aa2f-8d58acaad719','Polypodiidae','41755137-4c8e-5603-aa2f-8d58acaad719','Polypodiidae','41755137-4c8e-5603-aa2f-8d58acaad719','Polypodiidae','','Equisetopsida|Polypodiidae','73|33','class|subclass','subclass','0','0','0','',1);
INSERT INTO core VALUES('31529','','','8c18d673-2a05-5610-82ae-181ccc66da88','Claytosmunda claytoniana (Linnaeus) Metzgar & Rouhan','(Linnaeus) Metzgar & Rouhan',0,2,'07bd655c-5891-5b68-a586-3610bfb203c7','Claytosmunda claytoniana','07bd655c-5891-5b68-a586-3610bfb203c7','Claytosmunda claytoniana','da9be1e1-ade8-589c-889c-f44651f44f36','Claytosmunda claytonian','','Equisetopsida|Polypodiidae|Osmundales|Osmundaceae|Claytosmunda|Claytosmunda claytoniana','73|33|49|183|31528|31529','class|subclass|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2753','','','e198dfc7-794a-5f84-bda1-d326005d2297','Asplenium ruta-muraria var. cryptolepis (Fernald) Wherry','(Fernald) Wherry',0,3,'f2f9c916-73d6-5367-a97f-ca93fc567244','Asplenium ruta-muraria cryptolepis','d3517d89-c5a3-5a0e-b213-e0e7cb53fd79','Asplenium ruta-muraria var. cryptolepis','07b52583-7a83-5ca3-b794-dead1c1b393d','Asplenium ruta-murar cryptolep','','Equisetopsida|Polypodiidae|Polypodiales|Aspleniaceae|Asplenium|Asplenium ruta-muraria|Asplenium ruta-muraria cryptolepis','73|33|56|90|870|2754|2753','class|subclass|order|family|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('33627','','','125b6537-87b5-54ab-9db1-f16a5e0f9de7','Asplenium scolopendrium Linnaeus subsp. scolopendrium Linnaeus','Linnaeus',0,3,'d587a7f7-ce80-5a9e-a349-cf2d952e8a67','Asplenium scolopendrium scolopendrium','4dd65107-0631-524b-b132-5b391f0f709d','Asplenium scolopendrium subsp. scolopendrium','029f5ebd-06a8-5b8a-aa6d-42a5c7fb6bb7','Asplenium scolopendri scolopendri','','Equisetopsida|Polypodiidae|Polypodiales|Aspleniaceae|Asplenium|Asplenium scolopendrium|Asplenium scolopendrium scolopendrium','73|33|56|90|870|2756|33627','class|subclass|order|family|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('1828','','','6ec2766a-6895-5191-85a5-44579be4bd96','Woodwardia Smith','Smith',0,1,'e52e0966-a140-5b89-8857-200a53872bdb','Woodwardia','e52e0966-a140-5b89-8857-200a53872bdb','Woodwardia','e52e0966-a140-5b89-8857-200a53872bdb','Woodwardia','','Equisetopsida|Polypodiidae|Polypodiales|Blechnaceae|Woodwardioideae|Woodwardia','73|33|56|96|31268|1828','class|subclass|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('121','','','8dae7d88-b5ed-5e12-bc4a-157d8ef7aa1a','Dennstaedtiaceae Lotsy','Lotsy',0,1,'c9c03908-ee6e-5bbf-bb41-3cfa986eb3cd','Dennstaedtiaceae','c9c03908-ee6e-5bbf-bb41-3cfa986eb3cd','Dennstaedtiaceae','c9c03908-ee6e-5bbf-bb41-3cfa986eb3cd','Dennstaedtiaceae','','Equisetopsida|Polypodiidae|Polypodiales|Dennstaedtiaceae','73|33|56|121','class|subclass|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('31270','','','6181518a-fcd5-56e6-9c81-6b8832ee083a','Lorinseria C. Presl','C. Presl',0,1,'a166098e-dfe6-52f2-b056-e7101558699b','Lorinseria','a166098e-dfe6-52f2-b056-e7101558699b','Lorinseria','a166098e-dfe6-52f2-b056-e7101558699b','Lorinseria','','Equisetopsida|Polypodiidae|Polypodiales|Blechnaceae|Woodwardioideae|Lorinseria','73|33|56|96|31268|31270','class|subclass|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('33491','','','0c072263-e164-57bb-a4fe-9ddf19e49fb3','Hypolepidoideae','',0,1,'0c072263-e164-57bb-a4fe-9ddf19e49fb3','Hypolepidoideae','0c072263-e164-57bb-a4fe-9ddf19e49fb3','Hypolepidoideae','0c072263-e164-57bb-a4fe-9ddf19e49fb3','Hypolepidoideae','','Equisetopsida|Polypodiidae|Polypodiales|Dennstaedtiaceae|Hypolepidoideae','73|33|56|121|33491','class|subclass|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('32214','','','df9059da-2f03-54d7-b13e-8c4c82ac520e','Pteridium aquilinum subsp. latiusculum (Desvaux) Hultén ex R.T. Clausen','(Desvaux) Hultén ex R.T. Clausen',0,3,'45cc6010-683e-534d-bbe8-bbf6eba481bf','Pteridium aquilinum latiusculum','fb099e29-be80-57b4-aae4-877781583121','Pteridium aquilinum subsp. latiusculum','df6da1b6-b975-5218-96c5-30909c2497aa','Pteridium aquilin latiuscul','','Equisetopsida|Polypodiidae|Polypodiales|Dennstaedtiaceae|Hypolepidoideae|Pteridium|Pteridium aquilinum|Pteridium aquilinum latiusculum','73|33|56|121|33491|1600|5349|32214','class|subclass|order|family|subfamily|genus|species|subspecies','subspecies','0','0','0','',2);
INSERT INTO core VALUES('24668','','','e4d7950d-30a5-5b5e-b04b-f45ed4d7fb8d','Dryopteridoideae B.K. Nayar','B.K. Nayar',0,1,'837577c0-4ad5-5d48-a3dd-e263a71d1a26','Dryopteridoideae','837577c0-4ad5-5d48-a3dd-e263a71d1a26','Dryopteridoideae','837577c0-4ad5-5d48-a3dd-e263a71d1a26','Dryopteridoideae','','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae','73|33|56|125|24668','class|subclass|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('32217','','','ab788bf0-a2a6-5f62-b18f-e79edc506d8c','Pteridium aquilinum subsp. pubescens (Underw.) J.A. Thomson, Mickel & Mehltreter','(Underw.) J.A. Thomson, Mickel & Mehltreter',0,3,'1b4b8435-d391-5ae7-abc1-b50afbf3a33d','Pteridium aquilinum pubescens','536307a2-0605-55d8-8892-6630a6881048','Pteridium aquilinum subsp. pubescens','3e6813bf-4d8c-5053-b4ea-23c6b813badf','Pteridium aquilin pubescens','','Equisetopsida|Polypodiidae|Polypodiales|Dennstaedtiaceae|Hypolepidoideae|Pteridium|Pteridium aquilinum|Pteridium aquilinum pubescens','73|33|56|121|33491|1600|5349|32217','class|subclass|order|family|subfamily|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('5389','','','c3d59541-e0b1-5180-bc9c-8eb3b1578b95','Dryopteris clintoniana × Dryopteris cristata','',0,0,'c3d59541-e0b1-5180-bc9c-8eb3b1578b95','Dryopteris clintoniana × Dryopteris cristata','c3d59541-e0b1-5180-bc9c-8eb3b1578b95','Dryopteris clintoniana × Dryopteris cristata','754f9d9d-6bd6-595b-a08b-bf57eae5fbb5','Dryopteris clintonian × Dryopteris cristat','','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Dryopteris|Dryopteris clintoniana × Dryopteris cristata','73|33|56|125|24668|1112|5389','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('5394','','','589cc2af-364f-51dd-b61b-91fd88701459','Dryopteris ×montgomeryi Fraser-Jenkins & Widen','Fraser-Jenkins & Widen',0,2,'b9c60168-1ebd-5aa5-863f-454f4e7eef94','Dryopteris montgomeryi','eb0d353e-6a1f-51c5-b37c-2c2a3a0f7dac','Dryopteris × montgomeryi','43f65152-8f7b-5a56-976f-2a40e070c6e1','Dryopteris montgomery','','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Dryopteris|Dryopteris montgomeryi','73|33|56|125|24668|1112|5394','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('5395','','','3f3d844e-02cd-5366-a8d8-7f6f34967ad0','Dryopteris fragrans (Linnaeus) Schott','(Linnaeus) Schott',0,2,'01c9a267-f2d1-5ff5-88e2-4e102f2ed1c5','Dryopteris fragrans','01c9a267-f2d1-5ff5-88e2-4e102f2ed1c5','Dryopteris fragrans','01c9a267-f2d1-5ff5-88e2-4e102f2ed1c5','Dryopteris fragrans','','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Dryopteris|Dryopteris fragrans','73|33|56|125|24668|1112|5395','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5402','','','152b7922-a2ee-53e6-b6d3-0054b2070cf8','Dryopteris ×benedictii (Farwell) Wherry','(Farwell) Wherry',0,2,'6d744a08-7a41-5db7-89db-d1efb9908214','Dryopteris benedictii','de9eb9b1-3794-5fe7-ab65-96bba9eb879f','Dryopteris × benedictii','0653e0f4-e24c-553e-9008-97de91068b8d','Dryopteris benedict','','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Dryopteris|Dryopteris benedictii','73|33|56|125|24668|1112|5402','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('5398','','','d702bd58-5a51-5306-99eb-26aad3608d5a','Dryopteris intermedia (Muhlenberg ex Willdenow) A. Gray','(Muhlenberg ex Willdenow) A. Gray',0,2,'2d52e957-655b-5786-9d1f-ce00ce435b97','Dryopteris intermedia','2d52e957-655b-5786-9d1f-ce00ce435b97','Dryopteris intermedia','c7d61098-205f-54ae-beca-4d615dd622ed','Dryopteris intermed','','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Dryopteris|Dryopteris intermedia','73|33|56|125|24668|1112|5398','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('5406','','','0125e535-ed20-5e30-9e18-165330b78e98','Dryopteris ×dowellii (Farwell) Wherry','(Farwell) Wherry',0,2,'5359456a-7803-5b46-8046-5f2a05a34ed3','Dryopteris dowellii','68f1e606-b0b0-5f04-a11d-b6c5662fa575','Dryopteris × dowellii','2227ece1-b2c9-57a7-8f6e-69a6ba0ecdf4','Dryopteris dowell','','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Dryopteris|Dryopteris dowellii','73|33|56|125|24668|1112|5406','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('28392','','','5f43b5dc-d5e1-5268-995c-f3ff0ce7894e','Dryopteris campyloptera × Dryopteris marginalis','',0,0,'5f43b5dc-d5e1-5268-995c-f3ff0ce7894e','Dryopteris campyloptera × Dryopteris marginalis','5f43b5dc-d5e1-5268-995c-f3ff0ce7894e','Dryopteris campyloptera × Dryopteris marginalis','b7912fb1-0681-5263-9080-a9efbd497291','Dryopteris campylopter × Dryopteris marginal','','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Dryopteris|Dryopteris campyloptera × Dryopteris marginalis','73|33|56|125|24668|1112|28392','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('9756','','','b2b41c4d-b4d0-5acf-8b83-2ff9ee27864d','Dryopteris filix-mas (Linnaeus) Schott subsp. filix-mas (Linnaeus) Schott','(Linnaeus) Schott',0,3,'5cb1ee9f-1830-5b97-987f-95d6d9fb854f','Dryopteris filix-mas filix-mas','f699617a-e9ed-53e4-8019-275a84ed0508','Dryopteris filix-mas subsp. filix-mas','0b652ed0-4f85-5ca6-9e81-310fccb6c4ad','Dryopteris filix-m filix-m','','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Dryopteris|Dryopteris filix-mas|Dryopteris filix-mas filix-mas','73|33|56|125|24668|1112|5393|9756','class|subclass|order|family|subfamily|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('5427','','','119421da-eb59-52e6-8121-1b930dcfc80c','Polystichum californicum (D.C. Eaton) Diels','(D.C. Eaton) Diels',0,2,'ca0d9659-a70f-5274-8435-a83758d3aab1','Polystichum californicum','ca0d9659-a70f-5274-8435-a83758d3aab1','Polystichum californicum','8a77577a-b086-5b3d-9b63-726849453abd','Polystichum californic','','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Polystichum|Polystichum californicum','73|33|56|125|24668|1581|5427','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5438','','','469f5e9b-ca43-502f-bb93-fd3e38c23bf7','Polystichum ×potteri Barrington','Barrington',0,2,'8766ddb2-db1c-535d-82e3-917e41d0ec57','Polystichum potteri','1ad9d496-8987-5afe-8715-43879d89668b','Polystichum × potteri','fa890b9b-3156-59b9-9bd6-bedc55fd6b2e','Polystichum potter','','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Polystichum|Polystichum potteri','73|33|56|125|24668|1581|5438','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('5435','','','46795029-f99c-569c-87a7-455f3f776801','Polystichum scopulinum (D.C. Eaton) Maxon','(D.C. Eaton) Maxon',0,2,'2d893ca4-45f6-5963-8ba8-b3f25b1bc13b','Polystichum scopulinum','2d893ca4-45f6-5963-8ba8-b3f25b1bc13b','Polystichum scopulinum','1386a959-9741-5d72-ab7c-d25e0cabdf88','Polystichum scopulin','','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Polystichum|Polystichum scopulinum','73|33|56|125|24668|1581|5435','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1479','','','1671d9b7-04ef-51cb-8343-35c4b9a1d65e','Onoclea Linnaeus','Linnaeus',0,1,'37fb5a39-e412-5e98-9f29-aa68264f0ac0','Onoclea','37fb5a39-e412-5e98-9f29-aa68264f0ac0','Onoclea','37fb5a39-e412-5e98-9f29-aa68264f0ac0','Onoclea','','Equisetopsida|Polypodiidae|Polypodiales|Onocleaceae|Onoclea','73|33|56|179|1479','class|subclass|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('21998','','','98803ee5-d900-5caa-a9b3-7510e2154c98','Matteuccia pensylvanica (Willdenow) Raymond','(Willdenow) Raymond',0,2,'a11defdf-72dc-5289-8189-4c75f6629154','Matteuccia pensylvanica','a11defdf-72dc-5289-8189-4c75f6629154','Matteuccia pensylvanica','c6611275-5211-544b-803a-028510bc860f','Matteuccia pensyluanic','','Equisetopsida|Polypodiidae|Polypodiales|Onocleaceae|Matteuccia|Matteuccia pensylvanica','73|33|56|179|1398|21998','class|subclass|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('656','','','38c073e1-8e70-50f3-96fb-971631794449','Polypodieae Hooker & Lindley ex Duby','Hooker & Lindley ex Duby',0,1,'9a74b139-b03f-53a7-b226-698024c2a0cc','Polypodieae','9a74b139-b03f-53a7-b226-698024c2a0cc','Polypodieae','9a74b139-b03f-53a7-b226-698024c2a0cc','Polypodieae','','Equisetopsida|Polypodiidae|Polypodiales|Polypodiaceae|Polypodioideae|Polypodieae','73|33|56|198|375|656','class|subclass|order|family|subfamily|tribe','tribe','0','0','0','',2);
INSERT INTO core VALUES('8240','','','88cb5158-dd54-53c0-9e58-09a23ea5ab6f','Polypodium sibiricum Siplivinski','Siplivinski',0,2,'0d34fec4-501f-57cd-84d8-3b32c440d4bd','Polypodium sibiricum','0d34fec4-501f-57cd-84d8-3b32c440d4bd','Polypodium sibiricum','b83ae387-9bdf-59fb-b7ad-4ee14cc38741','Polypodium sibiric','','Equisetopsida|Polypodiidae|Polypodiales|Polypodiaceae|Polypodioideae|Polypodieae|Polypodium|Polypodium sibiricum','73|33|56|198|375|656|1579|8240','class|subclass|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('251','','','b69a6894-4a77-5a21-8038-bb18a0de710d','Vittarioideae (C. Presl) Crabbe','(C. Presl) Crabbe',0,1,'e04f8f2b-5ae4-51f7-8e46-f42023a59381','Vittarioideae','e04f8f2b-5ae4-51f7-8e46-f42023a59381','Vittarioideae','e04f8f2b-5ae4-51f7-8e46-f42023a59381','Vittarioideae','','Equisetopsida|Polypodiidae|Polypodiales|Pteridaceae|Vittarioideae','73|33|56|203|251','class|subclass|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('287','','','8862db0c-2d7b-517d-a162-b3b921d0b6e0','Cheilanthoideae W.C. Schieh','W.C. Schieh',0,1,'0c566b21-94f9-5c2b-8d93-96775764f169','Cheilanthoideae','0c566b21-94f9-5c2b-8d93-96775764f169','Cheilanthoideae','0c566b21-94f9-5c2b-8d93-96775764f169','Cheilanthoideae','','Equisetopsida|Polypodiidae|Polypodiales|Pteridaceae|Cheilanthoideae','73|33|56|203|287','class|subclass|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('8395','','','fc4fdbf9-b5e2-542e-9c40-3f7bb7a2e4ed','Pellaea glabella subsp. occidentalis (E.E. Nelson) Windham','(E.E. Nelson) Windham',0,3,'c477a849-b376-5960-90d0-bde39be4e7be','Pellaea glabella occidentalis','428201f1-cda4-56ca-a939-91898e9b4474','Pellaea glabella subsp. occidentalis','06d510d4-9611-5528-8a9a-2cdacf8563a6','Pellaea glabell occidental','','Equisetopsida|Polypodiidae|Polypodiales|Pteridaceae|Cheilanthoideae|Pellaea|Pellaea glabella|Pellaea glabella occidentalis','73|33|56|203|287|1516|8394|8395','class|subclass|order|family|subfamily|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('30803','','','8cdf917e-8ba9-5fda-9d81-7977dfb2c169','Pellaea breweri D.C. Eaton','D.C. Eaton',0,2,'67d38ce2-d3d9-5d1b-8893-366feb9356d7','Pellaea breweri','67d38ce2-d3d9-5d1b-8893-366feb9356d7','Pellaea breweri','ab868758-8472-598c-8108-005eabe8e1f0','Pellaea brewer','','Equisetopsida|Polypodiidae|Polypodiales|Pteridaceae|Cheilanthoideae|Pellaea|Pellaea breweri','73|33|56|203|287|1516|30803','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1055','','','ac87c421-d179-55c7-a2cf-48b0093d229b','Cryptogramma R. Brown','R. Brown',0,1,'092d1612-ece6-5551-b135-1c143ab593fc','Cryptogramma','092d1612-ece6-5551-b135-1c143ab593fc','Cryptogramma','092d1612-ece6-5551-b135-1c143ab593fc','Cryptogramma','','Equisetopsida|Polypodiidae|Polypodiales|Pteridaceae|Cryptogrammoideae|Cryptogramma','73|33|56|203|31530|1055','class|subclass|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('8398','','','2cf4f502-5058-506a-992f-7cc5e427deb1','Pentagramma triangularis (Kaulfuss) Yatskievych, Windham & E. Wollenweber','(Kaulfuss) Yatskievych, Windham & E. Wollenweber',0,2,'7347aaab-3d93-5120-af59-4b85ef0b28d3','Pentagramma triangularis','7347aaab-3d93-5120-af59-4b85ef0b28d3','Pentagramma triangularis','7547cf58-69b3-5aac-b41c-1b3f6573a9b3','Pentagramma triangular','','Equisetopsida|Polypodiidae|Polypodiales|Pteridaceae|Cheilanthoideae|Pentagramma|Pentagramma triangularis','73|33|56|203|287|1519|8398','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('228','','','399d9777-59f4-5a10-9c1a-d5492eeb1ab0','Thelypteridaceae Pichi Sermolli','Pichi Sermolli',0,1,'641f3029-80d8-5adb-a48c-6a8e099ab476','Thelypteridaceae','641f3029-80d8-5adb-a48c-6a8e099ab476','Thelypteridaceae','641f3029-80d8-5adb-a48c-6a8e099ab476','Thelypteridaceae','','Equisetopsida|Polypodiidae|Polypodiales|Thelypteridaceae','73|33|56|228','class|subclass|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('9402','','','e21df591-3ae0-5647-835c-d6cefc0f9f7b','Phegopteris connectilis (Michaux) Watt','(Michaux) Watt',0,2,'dbc82ea6-6a41-5914-ac4c-0d8e93a806bd','Phegopteris connectilis','dbc82ea6-6a41-5914-ac4c-0d8e93a806bd','Phegopteris connectilis','12d67565-4eb4-5fd1-8df0-5a9107340826','Phegopteris connectil','','Equisetopsida|Polypodiidae|Polypodiales|Thelypteridaceae|Phegopteridoideae|Phegopteris|Phegopteris connectilis','73|33|56|228|31531|1532|9402','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29608','','','20ae725e-6eb4-58e2-946f-6b3df41b1242','Thelypteris palustris subsp. pubescens (G. Lawson) Holub','(G. Lawson) Holub',0,3,'9e4462d4-0fcb-5a7a-9b1d-ea4f17005d4c','Thelypteris palustris pubescens','f5b6c631-eb2b-5367-9732-ba8788d4f4eb','Thelypteris palustris subsp. pubescens','5f714c24-713c-5292-9b9c-8da8883c7d87','Thelypteris palustr pubescens','','Equisetopsida|Polypodiidae|Polypodiales|Thelypteridaceae|Thelypteridoideae|Thelypteris|Thelypteris palustris|Thelypteris palustris pubescens','73|33|56|228|31532|1753|9407|29608','class|subclass|order|family|subfamily|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('31534','','','ae323747-780f-5490-bc96-9ca674912f34','Coryphopteris simulata (Davenport) S.E. Fawcett','(Davenport) S.E. Fawcett',0,2,'4512fc06-e5f0-5b30-9916-5f9f8b12fb17','Coryphopteris simulata','4512fc06-e5f0-5b30-9916-5f9f8b12fb17','Coryphopteris simulata','d78c91d6-b75d-57f6-931c-01e01781787e','Coryphopteris simulat','','Equisetopsida|Polypodiidae|Polypodiales|Thelypteridaceae|Thelypteridoideae|Coryphopteris|Coryphopteris simulata','73|33|56|228|31532|31533|31534','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32929','','','d99331d6-9711-59b1-a731-eefa7bab251d','Amauropelta nevadensis (Baker) S.E. Fawcett & A.R. Smith','(Baker) S.E. Fawcett & A.R. Smith',0,2,'b05551cc-7873-5cf1-b87d-e89560391169','Amauropelta nevadensis','b05551cc-7873-5cf1-b87d-e89560391169','Amauropelta nevadensis','3adf3ed7-a66c-5ab0-a896-a9239327f051','Amauropelta neuadens','','Equisetopsida|Polypodiidae|Polypodiales|Thelypteridaceae|Thelypteridoideae|Amauropelta|Nibaa|Amauropelta nevadensis','73|33|56|228|31532|32927|32928|32929','class|subclass|order|family|subfamily|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5442','','','e5f54a1c-ab50-5644-8d98-5131958fc11b','Woodsia obtusa (Sprengel) Torrey subsp. obtusa (Sprengel) Torrey','(Sprengel) Torrey',0,3,'3ca57bd4-822a-58f8-89d4-c13964675b11','Woodsia obtusa obtusa','991ba9c6-f42b-57e0-ad8b-6c612990c0b5','Woodsia obtusa subsp. obtusa','138a0315-653e-5b57-9f51-b1af4b96b96a','Woodsia obtus obtus','','Equisetopsida|Polypodiidae|Polypodiales|Woodsiaceae|Woodsia|Woodsia obtusa|Woodsia obtusa obtusa','73|33|56|238|1827|5443|5442','class|subclass|order|family|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('5449','','','43cf0f9f-aa48-542f-a05c-b936a2a5ba60','Woodsia scopulina D.C. Eaton subsp. scopulina D.C. Eaton','D.C. Eaton',0,3,'d2f1e4ed-1cd5-5844-a47b-981309d445d7','Woodsia scopulina scopulina','59123300-3c3b-5171-9488-58f790aa9245','Woodsia scopulina subsp. scopulina','7d7cf771-3f0c-510d-b785-7df2e73d3f4f','Woodsia scopulin scopulin','','Equisetopsida|Polypodiidae|Polypodiales|Woodsiaceae|Woodsia|Woodsia scopulina|Woodsia scopulina scopulina','73|33|56|238|1827|5448|5449','class|subclass|order|family|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('1221','','','2577ac0e-8c7c-5d8e-8c3e-3cf6c2418dff','Gymnocarpium Newman','Newman',0,1,'db96259d-7cce-58a4-8e74-c4d0854ac6e9','Gymnocarpium','db96259d-7cce-58a4-8e74-c4d0854ac6e9','Gymnocarpium','db96259d-7cce-58a4-8e74-c4d0854ac6e9','Gymnocarpium','','Equisetopsida|Polypodiidae|Polypodiales|Payer|Gymnocarpium','73|33|56|26382|1221','class|subclass|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('5414','','','3758278f-10d6-5486-9937-6961792b0980','Gymnocarpium dryopteris (Linnaeus) Newman','(Linnaeus) Newman',0,2,'36421670-77cc-5fdc-9cd3-24ac5a7cde22','Gymnocarpium dryopteris','36421670-77cc-5fdc-9cd3-24ac5a7cde22','Gymnocarpium dryopteris','5986d242-dbea-501c-9605-6c8634f8f811','Gymnocarpium dryopter','','Equisetopsida|Polypodiidae|Polypodiales|Payer|Gymnocarpium|Gymnocarpium dryopteris','73|33|56|26382|1221|5414','class|subclass|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5420','','','2ad443ac-0862-5e85-bd5b-0c2c15034964','Gymnocarpium ×intermedium Sarvela','Sarvela',0,2,'d1220f9e-8578-5566-ab2d-bb6133eaddcb','Gymnocarpium intermedium','ab09ce5e-06f6-5cdd-8a82-baa2c7cc91dd','Gymnocarpium × intermedium','91d38895-c4cb-5e2b-945b-f7e7b0078ecc','Gymnocarpium intermedi','','Equisetopsida|Polypodiidae|Polypodiales|Payer|Gymnocarpium|Gymnocarpium intermedium','73|33|56|26382|1221|5420','class|subclass|order|family|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('22017','','','8188992f-1a5e-55ba-92bd-520c46a8a6d8','Athyrium angustum (Willdenow) C. Presl','(Willdenow) C. Presl',0,2,'733ae4a9-d034-524b-a418-38bff2102e9f','Athyrium angustum','733ae4a9-d034-524b-a418-38bff2102e9f','Athyrium angustum','6eb2fd94-7dbf-58f6-b50b-07fc45957ab1','Athyrium angust','','Equisetopsida|Polypodiidae|Polypodiales|Athyriaceae|Athyrium|Athyrium angustum','73|33|56|26383|874|22017','class|subclass|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5381','','','4c546a26-c5f8-5357-825a-8a6c5bc8585e','Deparia acrostichoides (Swartz) M. Kato','(Swartz) M. Kato',0,2,'a0c0f311-3c59-5097-ad48-edb688e2ecc6','Deparia acrostichoides','a0c0f311-3c59-5097-ad48-edb688e2ecc6','Deparia acrostichoides','80f88ce8-785e-5ced-9710-f95d6f4787dd','Deparia acrostichoid','','Equisetopsida|Polypodiidae|Polypodiales|Athyriaceae|Deparia|Lunathyrium|Deparia acrostichoides','73|33|56|26383|1085|32506|5381','class|subclass|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('1396','','','dec81296-6627-5294-8666-fd48056c70c5','Marsilea Linnaeus','Linnaeus',0,1,'9bea1909-607b-5d8b-bac2-05a247a9cb3f','Marsilea','9bea1909-607b-5d8b-bac2-05a247a9cb3f','Marsilea','9bea1909-607b-5d8b-bac2-05a247a9cb3f','Marsilea','','Equisetopsida|Polypodiidae|Salviniales|Marsileaceae|Marsilea','73|33|62|164|1396','class|subclass|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('164','','','934395bc-65de-58ba-8269-1e9b14ff8b64','Marsileaceae Mirbel','Mirbel',0,1,'99f1a884-3b6a-57cd-904b-48eebbafb998','Marsileaceae','99f1a884-3b6a-57cd-904b-48eebbafb998','Marsileaceae','99f1a884-3b6a-57cd-904b-48eebbafb998','Marsileaceae','','Equisetopsida|Polypodiidae|Salviniales|Marsileaceae','73|33|62|164','class|subclass|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('218','','','33ba7851-a9cd-5b50-84fa-1ce20def94e0','Schizaeaceae Kaulfuss','Kaulfuss',0,1,'7f61bfc0-d975-53bc-a469-8ae0a6924e47','Schizaeaceae','7f61bfc0-d975-53bc-a469-8ae0a6924e47','Schizaeaceae','7f61bfc0-d975-53bc-a469-8ae0a6924e47','Schizaeaceae','','Equisetopsida|Polypodiidae|Schizaeales|Schizaeaceae','73|33|68|218','class|subclass|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('1662','','','8721b17b-0b92-558c-b4e2-c892cb539586','Schizaea Smith','Smith',0,1,'3f7a70cf-57bd-57d6-b88b-c58f7c52d0d9','Schizaea','3f7a70cf-57bd-57d6-b88b-c58f7c52d0d9','Schizaea','3f7a70cf-57bd-57d6-b88b-c58f7c52d0d9','Schizaea','','Equisetopsida|Polypodiidae|Schizaeales|Schizaeaceae|Schizaea','73|33|68|218|1662','class|subclass|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('9192','','','18d26480-ce6d-5e63-9e5a-def50094c2f1','Azolla mexicana Schlechtendal & Chamisso ex C. Presl','Schlechtendal & Chamisso ex C. Presl',0,2,'b83dffd5-8f48-5845-8e9b-69e5a39d7d6d','Azolla mexicana','b83dffd5-8f48-5845-8e9b-69e5a39d7d6d','Azolla mexicana','a4168cec-0bc7-5b82-bdf6-1518b45dcf4d','Azolla mexican','','Equisetopsida|Polypodiidae|Salviniales|Salviniaceae|Azolla|Azolla mexicana','73|33|62|212|882|9192','class|subclass|order|family|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('1226','','','47636683-162e-53be-b5ef-0bf6e44b1238','Halimodendron Fischer ex de Candolle','Fischer ex de Candolle',0,1,'6106f1ad-cf86-5403-af9e-a3b1bee6dc87','Halimodendron','6106f1ad-cf86-5403-af9e-a3b1bee6dc87','Halimodendron','6106f1ad-cf86-5403-af9e-a3b1bee6dc87','Halimodendron','948','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Hedysareae|Caragana','73|8|11|28|132|265|486|948','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',2);
INSERT INTO core VALUES('2339','','','ce0ad977-5f62-5ee5-b825-9cf1bd0fe394','Solidago subsect. Squarrosae A. Gray','A. Gray',0,1,'86fe97ac-d3a9-5a81-b469-75fd397104db','Squarrosae','13e4b60b-a206-5215-b6f2-011f2f5d3eaa','Solidago subsect. Squarrosae','86fe97ac-d3a9-5a81-b469-75fd397104db','Squarrosae','32700','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Squarrosae','73|8|4|7|31424|244|413|1697|32669|32700','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section','subsection','0','0','0','',2);
INSERT INTO core VALUES('2340','','','34ecb13c-8c19-5f18-b177-c2a5fbdbc9ee','Solidago subsect. Glomeruliflorae (Torrey & A. Gray) G.L. Nesom nom. illeg.','(Torrey & A. Gray) G.L. Nesom',0,1,'dc2414f4-5acc-50b7-ac8f-3b980bc7c2c1','Glomeruliflorae','3e30c1ad-77df-59bf-a802-53346fb521ae','Solidago subsect. Glomeruliflorae','dc2414f4-5acc-50b7-ac8f-3b980bc7c2c1','Glomeruliflorae','32672','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Glomeruliflorae','73|8|4|7|31424|244|413|1697|32670|32672','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section','subsection','0','0','0','',4);
INSERT INTO core VALUES('2388','','','6482b6f4-e551-5f52-81a1-e8f7b5c601b0','Micranthes subsect. Cuneifoliatae A.M. Johnson','A.M. Johnson',0,1,'2019356f-a1d0-5f71-a611-e05f757f2020','Cuneifoliatae','14619599-a7f6-5ab0-876a-6d84357cd4ec','Micranthes subsect. Cuneifoliatae','2019356f-a1d0-5f71-a611-e05f757f2020','Cuneifoliatae','33505','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Cuneifoliatae','73|8|67|66|216|1851|33505','class|subclass|superorder|order|family|genus|section','subsection','0','0','0','',2);
INSERT INTO core VALUES('2440','','','e0198d87-d7b6-5f52-a23b-3e5288e66938','Sambucus racemosa subsp. pubens (Michaux) Hultén nom. illeg.','(Michaux) Hultén',0,3,'ea9b0dfd-918d-5576-b5f9-2b2b168d3541','Sambucus racemosa pubens','061b754b-b4f2-57cc-96d7-1aa68e9769c0','Sambucus racemosa subsp. pubens','80f8728e-444e-52c0-83af-b58d44e79c59','Sambucus racemos pubens','9880','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Viburnaceae|Sambucus|Sambucus racemosa','73|8|4|24|32036|1642|9880','class|subclass|superorder|order|family|genus|species','subspecies','0','0','0','',4);
INSERT INTO core VALUES('2453','','','066a1808-7e55-5751-981b-6abfa92d2c2e','Viburnum opulus subsp. trilobum (Marshall) R.T. Clausen','(Marshall) R.T. Clausen',0,3,'e247f775-baa1-5a01-b4d1-6efbdef14712','Viburnum opulus trilobum','83045255-0f68-509f-a99e-8baad28d5bc9','Viburnum opulus subsp. trilobum','48f1761a-4cab-56a3-852a-7e0d72aeef57','Viburnum opul trilob','25650','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Viburnaceae|Viburnum|Opulus|Viburnum opulus|Viburnum opulus americanum','73|8|4|24|32036|1819|32058|2451|25650','class|subclass|superorder|order|family|genus|section|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('2580','','','c15ecaee-f257-50db-8254-22ec417a1af9','Glehnia littoralis subsp. leiocarpa (Mathias) Hultén','(Mathias) Hultén',0,3,'b1a9fcbc-e8cc-5bc1-b59f-ac27dca9db93','Glehnia littoralis leiocarpa','bb015a81-046a-5df1-b356-57e486bd15f9','Glehnia littoralis subsp. leiocarpa','3003acfe-9902-5059-8f10-ad6f1f9e047c','Glehnia littoral leiocarp','10040','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Glehnia|Glehnia leiocarpa','73|8|4|3|83|254|29098|1211|10040','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('2584','','','684349c0-af4f-5c0b-8ed4-be7fb309527e','Heracleum sphondylium subsp. sibiricum (Linnaeus) Simonkai','(Linnaeus) Simonkai',0,3,'24a35dcb-e4ce-5945-beff-49ffbfa983be','Heracleum sphondylium sibiricum','5b8ba142-9a24-52fc-b9fe-bbc221cecc79','Heracleum sphondylium subsp. sibiricum','9822c7ee-da32-5e2b-89f2-1d0ebfe02cc7','Heracleum sphondyli sibiric','26950','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Tordylieae|Heracleum|Heracleum sibiricum','73|8|4|3|83|254|574|1240|26950','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('2602','','','0d6834d1-f640-53c2-8480-f083adc2d95e','Lomatium dissectum var. multifidum (Nuttall ex Torrey & A. Gray) Mathias & Constance','(Nuttall ex Torrey & A. Gray) Mathias & Constance',0,3,'ee1e8161-aae5-5485-b531-8d3f6ee42895','Lomatium dissectum multifidum','8d5925e6-331d-5588-8232-5a7cfbf6088b','Lomatium dissectum var. multifidum','3775e793-9590-5e09-9086-2de16ffd4fcf','Lomatium dissect multifid','31986','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Lomatium|Lomatium multifidum','73|8|4|3|83|254|29098|1366|31986','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('2675','','','9a7a565e-d162-5e2c-9974-23a214c09e16','Arisaema triphyllum subsp. stewardsonii (Britton) Huttleston','(Britton) Huttleston',0,3,'e5ce7ab7-5562-57a1-bda4-6fa1448c7abc','Arisaema triphyllum stewardsonii','07121793-50ca-5d92-8614-3c63bb79e16c','Arisaema triphyllum subsp. stewardsonii','8512b799-bb0b-53e6-b4bd-bc895075bf1c','Arisaema triphyll stewardson','10119','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Araceae|Aroideae|Arisaemateae|Arisaema|Arisaema stewardsonii','73|8|2|1|86|278|442|852|10119','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('2680','','','bd2bfce5-b862-5224-8a93-c9d4cc164115','Pinellia ternata (Thunberg) Tenore ex Breitenberg nom. inval.','(Thunberg) Tenore ex Breitenberg',0,2,'5f3569d3-0804-5335-938d-a128954bc1c3','Pinellia ternata','5f3569d3-0804-5335-938d-a128954bc1c3','Pinellia ternata','3706d2d3-33d6-5890-b6c4-bd4138dbdba7','Pinellia ternat','27317','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Araceae|Aroideae|Arisaemateae|Pinellia|Pinellia ternata','73|8|2|1|86|278|442|1551|27317','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('2757','','','596ab43e-71f3-5669-9a5e-b0cfe9748e47','Asplenium scolopendrium Linnaeus var. scolopendrium Linnaeus','Linnaeus',0,3,'d587a7f7-ce80-5a9e-a349-cf2d952e8a67','Asplenium scolopendrium scolopendrium','9b4cb68c-3f44-5ceb-bbc7-1efe4482463f','Asplenium scolopendrium var. scolopendrium','029f5ebd-06a8-5b8a-aa6d-42a5c7fb6bb7','Asplenium scolopendri scolopendri','33627','Equisetopsida|Polypodiidae|Polypodiales|Aspleniaceae|Asplenium|Asplenium scolopendrium|Asplenium scolopendrium scolopendrium','73|33|56|90|870|2756|33627','class|subclass|order|family|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('2769','','','3dbac12a-b7c0-5ad5-8872-bcc4b2455a33','Achillea pannonica Scheele','Scheele',0,2,'3659498c-5d42-577d-8591-0a1902d12226','Achillea pannonica','3659498c-5d42-577d-8591-0a1902d12226','Achillea pannonica','282a1059-45c5-52e7-98b4-3cf46888de8a','Achillea pannonic','2768','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Matricariinae|Achillea|Achillea millefolium','73|8|4|7|31424|244|393|32468|770|2768','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2946','','','18f544ff-0514-533b-8635-c7713eae816e','Brickellia oblongifolia Nuttall subsp. oblongifolia Nuttall','Nuttall',0,3,'dd13acee-2f51-5948-8cae-1f39fead5b16','Brickellia oblongifolia oblongifolia','18d79a14-7a3f-5364-b0d5-28cf5045462d','Brickellia oblongifolia subsp. oblongifolia','41425d6b-19aa-56ec-b481-9591a1944134','Brickellia oblongifol oblongifol','29996','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Brickellia|Brickellia oblongifolia|Brickellia oblongifolia oblongifolia','73|8|4|7|31424|244|403|913|2947|29996','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('3140','','','357f93f4-f169-52d3-8858-ac97d6d42d21','Eucephalus engelmannii (D.C. Eaton) Greene','(D.C. Eaton) Greene',0,2,'c8350a2d-cf43-5d07-a3e4-7ac1d3bacfc5','Eucephalus engelmannii','c8350a2d-cf43-5d07-a3e4-7ac1d3bacfc5','Eucephalus engelmannii','8882f38d-b2be-53a4-b7be-dabb628d750d','Eucephalus engelmann','32264','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Doellingeria|Doellingeria engelmannii','73|8|4|7|31424|244|413|1104|32264','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3242','','','4d9a311e-3d90-5939-acc9-9b4dcbcb5486','Hieracium ×fernaldii Lepage','Lepage',0,2,'f586a76c-024f-5db2-83a9-f74588f372bb','Hieracium fernaldii','272cf52c-457e-5a30-822d-ccc7247f1acc','Hieracium × fernaldii','62c8d646-da28-5c3a-b44c-04fac109d46b','Hieracium fernald','29117','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Hieracium|Hieracium fassettii','73|8|4|7|31424|256|404|1249|29117','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('3275','','','cfd4e740-2a83-51dc-99e2-832ebbf52f15','Leontodon autumnalis Linnaeus','Linnaeus',0,2,'773bc2f7-db75-517f-a7de-a4e2220bafc1','Leontodon autumnalis','773bc2f7-db75-517f-a7de-a4e2220bafc1','Leontodon autumnalis','b4c70a73-b980-57f4-a8c0-a3a42edcedba','Leontodon autumnal','27629','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Scorzoneroides|Scorzoneroides autumnalis','73|8|4|7|31424|256|404|27628|27629','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3326','','','9d7ad1fa-026b-5ee6-b5ac-08f867de62e7','Packera cymbalaria (Pursh) W.A. Weber & Á. Löve','(Pursh) W.A. Weber & Á. Löve',0,2,'ff1adf70-4d73-548a-a989-94b0edc9d44f','Packera cymbalaria','ff1adf70-4d73-548a-a989-94b0edc9d44f','Packera cymbalaria','1e3273ef-3641-5172-bb3c-12f2914dc2af','Packera cymbalar','31159','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera heterophylla','73|8|4|7|31424|244|447|1500|31159','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3440','','','dc538b19-fad3-592b-839e-664bd54277b7','Solidago arguta Aiton subsp. arguta Aiton','Aiton',0,3,'9dec3f30-098b-5390-9258-50ef9b35677d','Solidago arguta arguta','c55d5084-94db-582e-be1f-9a0b5ab46098','Solidago arguta subsp. arguta','6518bf62-e832-5ca3-82a9-31176d96b3ae','Solidago argut argut','9881','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Argutae|Argutae|Solidago arguta','73|8|4|7|31424|244|413|1697|32670|32681|2338|9881','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('3465','','','5487f0de-4c53-5fe7-820e-04ebc19d629f','Solidago nemoralis Aiton subsp. nemoralis Aiton','Aiton',0,3,'366dda53-83ef-5b40-9950-79607815ed0e','Solidago nemoralis nemoralis','4382bae6-1541-5747-9adb-a4082c4a8361','Solidago nemoralis subsp. nemoralis','5f0fb8bd-3e1f-5964-88f8-e5860de9f6ce','Solidago nemoral nemoral','3464','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Nemorales|Solidago nemoralis','73|8|4|7|31424|244|413|1697|32671|3464','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('3463','','','c9b67525-5d12-5f1c-b95f-8f28f433877c','Solidago nemoralis subsp. decemflora (de Candolle) Brammall ex Semple','(de Candolle) Brammall ex Semple',0,3,'e5a7631b-a8bb-5a81-9cbe-822242c5ab50','Solidago nemoralis decemflora','0a565e9e-82b9-5be5-adcd-56800e756e15','Solidago nemoralis subsp. decemflora','a706a793-0eae-58f6-a456-86190143c72f','Solidago nemoral decemflor','12175','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Nemorales|Solidago decemflora','73|8|4|7|31424|244|413|1697|32671|12175','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','subspecies','0','0','0','',2);
INSERT INTO core VALUES('3493','','','a84364c6-c9ef-56bd-94f0-fbcd70c7b93e','Solidago simplex Kunth subsp. simplex Kunth','Kunth',0,3,'cc5410d2-275b-539a-b6fa-ad2f2a7c626d','Solidago simplex simplex','d9842027-ca55-5295-876b-21f49f2f79bc','Solidago simplex subsp. simplex','cc5410d2-275b-539a-b6fa-ad2f2a7c626d','Solidago simplex simplex','9883','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Erectae|Humiles|Solidago simplex','73|8|4|7|31424|244|413|1697|32669|32694|2348|9883','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('3495','','','520e3d30-931e-5346-9ffc-de4a711568d1','Solidago simplex auct. non Kunth var. simplex auct. non Kunth','',0,2,'1fa3f20c-2b58-56ee-820b-119237bd4f32','Solidago simplex','1fa3f20c-2b58-56ee-820b-119237bd4f32','Solidago simplex','1fa3f20c-2b58-56ee-820b-119237bd4f32','Solidago simplex','12284','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Erectae|Humiles|Solidago glutinosa','73|8|4|7|31424|244|413|1697|32669|32694|2348|12284','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','variety','0','0','0','',4);
INSERT INTO core VALUES('3603','','','a7a59104-6ab2-5bf5-8b25-dfebf4db8197','Tanacetum huronense Nuttall var. huronense Nuttall','Nuttall',0,3,'a066935e-1d5e-5055-bdd8-6eab22a0b716','Tanacetum huronense huronense','12617ca3-a7e7-51ac-a8fc-eeaeb0863d82','Tanacetum huronense var. huronense','a489d2a9-c6be-599e-8580-bf48787daeed','Tanacetum huronens huronens','12589','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Anthemidinae|Tanacetum|Tanacetum bipinnatum|Tanacetum bipinnatum huronense','73|8|4|7|31424|244|393|32469|1739|3600|12589','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('3663','','','eaed132d-53d5-52c4-9e0c-8065c9b6ee4c','Berberis aquifolium Pursh','Pursh',0,2,'9834a06e-c85e-5fe3-bbed-c565592ded8a','Berberis aquifolium','9834a06e-c85e-5fe3-bbed-c565592ded8a','Berberis aquifolium','dae398a1-8c83-54d4-94e8-aa29e774ba85','Berberis aquifoli','12775','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Berberidaceae|Berberoideae|Berberideae|Mahonia|Mahonia aquifolium','73|8|60|59|93|246|394|31254|12775','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3681','','','c98e8ad6-2108-5a78-b68f-4721306ae28d','Alnus viridis subsp. crispa (Aiton) Turrill','(Aiton) Turrill',0,3,'9ee1e6e1-08ca-55bf-aa17-a4a00bd16d8d','Alnus viridis crispa','b214967c-bcec-5bf5-8831-f33944aebc4a','Alnus viridis subsp. crispa','b5ca827b-6249-5f59-a0f1-0c1925421b0d','Alnus uirid crisp','29224','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Alnus|Alnus alnobetula|Alnus alnobetula crispa','73|8|11|29|94|262|803|29223|29224','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('3736','','','b7997c66-91b3-5469-87b9-9c2af879a100','Woodwardia virginica (Linnaeus) Smith','(Linnaeus) Smith',0,2,'dcfc2318-0f32-57fe-a4fb-b2dd967e5440','Woodwardia virginica','dcfc2318-0f32-57fe-a4fb-b2dd967e5440','Woodwardia virginica','9a97d82e-ecd1-5d3c-8e5b-11eea32f288c','Woodwardia uirginic','21992','Equisetopsida|Polypodiidae|Polypodiales|Blechnaceae|Woodwardioideae|Anchistea|Anchistea virginica','73|33|56|96|31268|31269|21992','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3731','','','6e9db4ed-5d20-5eb1-8994-5c4694e6b88f','Catalpa speciosa Warder ex Engelmann nom. illeg.','Warder ex Engelmann',0,2,'fafeaeb7-d792-5f6c-9238-8a97a84af9aa','Catalpa speciosa','fafeaeb7-d792-5f6c-9238-8a97a84af9aa','Catalpa speciosa','f261bd44-0bff-5844-81e6-bce86f8c04e5','Catalpa specios','29839','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Bignoniaceae|Catalpeae|Catalpa|Catalpa speciosa','73|8|4|36|95|32522|961|29839','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('3815','','','a4a86c80-b2e8-53ce-bb4d-f4994b3abe18','Onosmodium bejariense var. occidentale (Mackenzie) B.L. Turner','(Mackenzie) B.L. Turner',0,3,'d190d9dc-1a50-55e4-8f6c-997fe4cc2a11','Onosmodium bejariense occidentale','b0ae2701-f8ca-5a3a-94fa-0b000656addc','Onosmodium bejariense var. occidentale','f97e1d12-42bd-5364-92ff-17936b9bb6eb','Onosmodium beiariens occidental','25481','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Boraginoideae|Lithospermeae|Lithospermum|Lithospermum occidentale','73|8|4|9|97|267|475|1359|25481','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('3790','','','80c09cd7-c514-53fd-8410-a7de11647e2a','Mertensia lanceolata (Pursh) A. de Candolle var. lanceolata (Pursh) A. de Candolle','(Pursh) A. de Candolle',0,3,'74a505b7-4bcc-5fde-be7f-42d37df30d84','Mertensia lanceolata lanceolata','50e8e592-0c44-56c4-9d63-ca96849f2490','Mertensia lanceolata var. lanceolata','86f02433-45a6-5b20-83e1-a49ba8f9c3e7','Mertensia lanceolat lanceolat','3791','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Asperugeae|Mertensia|Mertensia lanceolata','73|8|4|9|97|31410|31413|1413|3791','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('3871','','','9538b0b7-51ad-55a6-af7a-cb1e11b3e1b5','Botrychium oneidense (Gilbert) House','(Gilbert) House',0,2,'7d898b09-c1cf-5cdc-a164-9738585925fe','Botrychium oneidense','7d898b09-c1cf-5cdc-a164-9738585925fe','Botrychium oneidense','48812680-bc9d-551b-b538-b3a455ad61b1','Botrychium oneidens','12958','Equisetopsida|Ophioglossidae|Ophioglossales|Ophioglossaceae|Botrychioideae|Sceptridium|Sceptridium oneidense','73|48|47|180|31527|27737|12958','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3897','','','2a3ad5b3-3330-5d12-aa3c-17912015dcb9','Arabis pycnocarpa M. Hopkins var. pycnocarpa M. Hopkins','M. Hopkins',0,3,'2914b212-3a4c-565b-844f-90bf83cd3a11','Arabis pycnocarpa pycnocarpa','aa143c2d-bf7c-5204-a73c-4ecd05dc6e5a','Arabis pycnocarpa var. pycnocarpa','63ca7ca3-f83f-5fba-8c46-64e21ebabed2','Arabis pycnocarp pycnocarp','3894','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Arabis|Arabis pycnocarpa','73|8|11|10|98|438|840|3894','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('3913','','','637e6c13-b581-5221-96d4-d9d1b6b3fc94','Boechera laevigata (Muhlenberg ex Willdenow)  Al-Shehbaz','(Muhlenberg ex Willdenow)  Al-Shehbaz',0,2,'3d54c281-4767-535c-9e2a-c67c99125b69','Boechera laevigata','3d54c281-4767-535c-9e2a-c67c99125b69','Boechera laevigata','61022d7a-6c0d-5902-b96a-ea5997405620','Boechera laeuigat','27709','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Borodinia|Borodinia laevigata','73|8|11|10|98|698|27706|27709','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('4026','','','bcb293be-617b-5895-8e8b-69fd66dd1120','Draba reptans (Lamarck) Fernald','(Lamarck) Fernald',0,2,'6e17b70a-abec-520c-b093-8ba85398c5bd','Draba reptans','6e17b70a-abec-520c-b093-8ba85398c5bd','Draba reptans','6e17b70a-abec-520c-b093-8ba85398c5bd','Draba reptans','29000','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Tomostima|Tomostima reptans','73|8|11|10|98|438|28999|29000','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4079','','','2cf550ea-1300-51ea-a3c8-0722ddf35a12','Microthlaspi perfoliatum (Linnaeus) F.K. Meyer','(Linnaeus) F.K. Meyer',0,2,'1c49ccff-82f1-58b7-805f-793c08da8851','Microthlaspi perfoliatum','1c49ccff-82f1-58b7-805f-793c08da8851','Microthlaspi perfoliatum','3f656736-d0c8-59c4-878c-58435684e75e','Microthlaspi perfoliat','32585','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Coluteocarpeae|Noccaea|Noccaea perfoliata','73|8|11|10|98|622|1910|32585','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4175','','','6d3f30ab-5b38-5259-85ae-16bb0dbb2477','Campanula uniflora Linnaeus','Linnaeus',0,2,'f224827b-0ee6-5053-b687-3b6479b2fff4','Campanula uniflora','f224827b-0ee6-5053-b687-3b6479b2fff4','Campanula uniflora','667e5bf5-3c5a-50ad-b0e4-1bb7177b9744','Campanula uniflor','32527','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Campanuloideae|Melanocalyx|Melanocalyx uniflora','73|8|4|7|103|301|32526|32527','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4224','','','ebfbc936-9dab-5897-92f9-85ce63ce0f29','Lonicera sempervirens Linnaeus var. sempervirens Linnaeus','Linnaeus',0,3,'e54c2914-729a-5195-97fc-a788ea341602','Lonicera sempervirens sempervirens','f510fbe5-21f8-547a-9771-4bb3e7865019','Lonicera sempervirens var. sempervirens','fc1571be-46e3-5baf-aa99-124913301f81','Lonicera semperuirens semperuirens','4225','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Caprifoliaceae|Lonicera|Lonicera|Lonicera sempervirens','73|8|4|24|105|1368|33595|4225','class|subclass|superorder|order|family|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('4295','','','77e197bf-cc63-53d7-8cca-8c4dd130b81e','Eremogone capillaris subsp. americana (Maguire) R.L. Hartman & Rabeler','(Maguire) R.L. Hartman & Rabeler',0,3,'e27620a2-3279-5736-9f6e-832ebba793d2','Eremogone capillaris americana','96bf3b59-1afc-52f8-8b14-3e9c10408c3d','Eremogone capillaris subsp. americana','d8b04556-3f9f-5a97-9607-8109ced7153d','Eremogone capillar american','22403','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Eremogoneae|Eremogone|Eremogone capillaris|Eremogone capillaris americana','73|8|15|14|106|701|1887|4296|22403','class|subclass|superorder|order|family|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('4314','','','ba948472-6f09-5a4c-a3d9-8a17888cd7af','Minuartia austromontana S.J. Wolf & J.G. Packer','S.J. Wolf & J.G. Packer',0,2,'7be783b5-1de6-5599-a012-3c5bcf5f4e13','Minuartia austromontana','7be783b5-1de6-5599-a012-3c5bcf5f4e13','Minuartia austromontana','7a176df2-e29a-549f-8e5a-88d7d0fdbca7','Minuartia austromontan','28297','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sagineae|Sabulina|Sabulina austromontana','73|8|15|14|106|671|28296|28297','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4325','','','df256698-32d5-57cf-b3f0-6bbb6bbc5524','Minuartia obtusiloba (Rydberg) House','(Rydberg) House',0,2,'25072e0f-234a-5c7a-a376-a817c0c9e5d9','Minuartia obtusiloba','25072e0f-234a-5c7a-a376-a817c0c9e5d9','Minuartia obtusiloba','b94044e0-24cb-585d-905c-04bebff2f8a6','Minuartia obtusilob','30503','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sclerantheae|Cherleria|Cherleria obtusiloba','73|8|15|14|106|580|30499|30503','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4330','','','578316c8-665e-55d2-8861-7c683afe9f2c','Minuartia tenella (J. Gay) Mattfeld','(J. Gay) Mattfeld',0,2,'ccd1fe6d-895e-5011-ba7e-3b38b9d15987','Minuartia tenella','ccd1fe6d-895e-5011-ba7e-3b38b9d15987','Minuartia tenella','a58ea44e-4bf0-550e-a095-9b47caa8950f','Minuartia tenell','28308','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sagineae|Sabulina|Sabulina macra','73|8|15|14|106|671|28296|28308','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4331','','','f78dd9c6-4652-5aae-bbe6-1b852ef61c02','Minuartia yukonensis Hultén','Hultén',0,2,'8f90296b-7ae6-55d4-b3ee-2230e8193b86','Minuartia yukonensis','8f90296b-7ae6-55d4-b3ee-2230e8193b86','Minuartia yukonensis','9acc4a46-ba8b-5091-a6b1-a57b392503b9','Minuartia yukonens','30504','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sclerantheae|Cherleria|Cherleria yukonensis','73|8|15|14|106|580|30499|30504','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4478','','','805d0f4e-2b3b-538c-adab-eb7b58bd5515','Atriplex heterosperma Bunge','Bunge',0,2,'409fd4e5-8c9d-5c80-b416-6601029a9d85','Atriplex heterosperma','409fd4e5-8c9d-5c80-b416-6601029a9d85','Atriplex heterosperma','13a253f1-ea20-5722-a712-9982a0627896','Atriplex heterosperm','33621','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Atriplex|Atriplex|Teutliopsis|Atriplex micrantha','73|8|15|14|79|289|454|876|1989|2080|33621','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4451','','','a86a1fc9-d820-5e32-a50b-f495719fd20b','Euonymus atropurpureus Jacquin var. atropurpureus Jacquin','Jacquin',0,3,'70336544-686a-52d8-b8d6-1b05e0d2f32a','Euonymus atropurpureus atropurpureus','93560bfd-dbb1-50d8-9430-3f5b555380c9','Euonymus atropurpureus var. atropurpureus','b6301f04-df13-5dc2-ae88-6523cacaf385','Euonymus atropurpure atropurpure','4452','Equisetopsida|Magnoliidae|Rosanae|Celastrales|Celastraceae|Celastroideae|Euonymeae|Euonymus|Euonymus atropurpureus','73|8|11|16|107|308|552|1162|4452','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('4511','','','a653bd6f-2ef3-5c34-84ea-8ff88c595cb5','Chenopodium glaucum subsp. salinum (Standley) Aellen','(Standley) Aellen',0,3,'f25bed59-088f-5f72-b0f1-316daaab05e4','Chenopodium glaucum salinum','2ec0872b-f39d-590b-bdeb-b159f3cfc1c0','Chenopodium glaucum subsp. salinum','bb8f9e23-80f1-5831-9aa3-056a8534bf52','Chenopodium glauc salin','32371','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Oxybasis|Glauca|Oxybasis salina','73|8|15|14|79|289|454|27658|30403|32371','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('4524','','','023ba049-fb4a-5555-9e3f-2fe865d68590','Chenopodium rubrum Linnaeus','Linnaeus',0,2,'5a8d7105-a4cb-5f18-9661-ee8af0fd3656','Chenopodium rubrum','5a8d7105-a4cb-5f18-9661-ee8af0fd3656','Chenopodium rubrum','affe9ba1-9f97-5ebe-8acd-2cddefe73737','Chenopodium rubr','27672','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Oxybasis|Pseudoblitum|Oxybasis rubra|Oxybasis rubra rubra','73|8|15|14|79|289|454|27658|30402|27659|27672','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('4532','','','c082421d-8dcf-5bd6-8c74-b2c38b258220','Chenopodium urbicum Linnaeus','Linnaeus',0,2,'bee8e620-da71-5c9e-b249-e8f518ded319','Chenopodium urbicum','bee8e620-da71-5c9e-b249-e8f518ded319','Chenopodium urbicum','ee6a8eee-3006-58cc-9c2f-bbd5cf5f3b0a','Chenopodium urbic','27661','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Oxybasis|Urbica|Oxybasis urbica','73|8|15|14|79|289|454|27658|30404|27661','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4551','','','6ec2ea50-1b75-5bb5-9c61-454f6f0b947d','Kochia scoparia (Linnaeus) Schrader','(Linnaeus) Schrader',0,2,'87ba7326-55f8-5d02-8199-9b11a50a6084','Kochia scoparia','87ba7326-55f8-5d02-8199-9b11a50a6084','Kochia scoparia','e1e23a12-02c9-5c53-9a02-dbbeacd61a1c','Kochia scopar','14755','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Salsoloideae|Camphorosmeae|Bassia|Bassia scoparia','73|8|15|14|79|292|462|890|14755','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4562','','','113e2161-e1e4-58a8-9116-a3c85a34b85c','Salsola kali Linnaeus','Linnaeus',0,2,'406ce734-9fef-5d82-8a59-0b7351fa583c','Salsola kali','406ce734-9fef-5d82-8a59-0b7351fa583c','Salsola kali','652429ca-8fc4-5f1f-baf8-b5dbbb608a2a','Salsola kal','32477','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Salsoloideae|Salsoleae|Kali|Kali turgidum','73|8|15|14|79|292|673|32474|32477','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4572','','','3fea49ed-18be-5ae6-aed1-1395eebc2cbf','Helianthemum bicknellii Fernald','Fernald',0,2,'51f96d7e-06bf-57ef-9217-596de5341f84','Helianthemum bicknellii','51f96d7e-06bf-57ef-9217-596de5341f84','Helianthemum bicknellii','1446d230-f502-57ce-a94e-79f0749e7450','Helianthemum bicknell','24870','Equisetopsida|Magnoliidae|Rosanae|Malvales|Cistaceae|Hudsonieae|Crocanthemum|Crocanthemum bicknellii','73|8|11|43|109|582|24868|24870','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4651','','','c6ff1bb7-1ec7-51e7-908c-03bce9ceb636','Cornus stolonifera Michaux','Michaux',0,2,'88847210-f940-59f9-b557-2319e7876c62','Cornus stolonifera','88847210-f940-59f9-b557-2319e7876c62','Cornus stolonifera','f4fa0fc4-9ff8-51e6-a5fa-226945ddc29a','Cornus stolonifer','30197','Equisetopsida|Magnoliidae|Asteranae|Cornales|Cornaceae|Cornus|Kraniopsis|Cornus sericea','73|8|4|20|116|1037|28171|30197','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4647','','','95391fa8-27d9-50b8-9bbd-c854246f427e','Cornus foemina subsp. racemosa (Lamarck) J.S. Wilson','(Lamarck) J.S. Wilson',0,3,'95c5f273-d529-5a2f-ab39-8c1a970dc2ea','Cornus foemina racemosa','8276f930-5e19-50c8-a60a-da22294705e0','Cornus foemina subsp. racemosa','b044eb4d-230d-539c-b33c-1a2489efd094','Cornus foemin racemos','14857','Equisetopsida|Magnoliidae|Asteranae|Cornales|Cornaceae|Cornus|Kraniopsis|Cornus racemosa','73|8|4|20|116|1037|28171|14857','class|subclass|superorder|order|family|genus|subgenus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('4746','','','014141e9-e647-5aac-b1c7-fe6e4de4c0d8','Carex aquatilis var. dives × Carex lenticularis var. lipocarpa','',0,0,'71d43593-93c9-5894-9fcb-fcf88b4344b4','Carex aquatilis dives × Carex lenticularis lipocarpa','014141e9-e647-5aac-b1c7-fe6e4de4c0d8','Carex aquatilis var. dives × Carex lenticularis var. lipocarpa','e84d94c6-f821-52e0-b5ae-57a0bf9b6ac9','Carex aquatil diu × Carex lenticular lipocarp','30855','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex aquatilis dives × Carex kelloggii kelloggii','73|8|2|55|120|266|32773|951|2106|30855','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('4943','','','de3812a0-fe53-5406-b05f-105ca04b3676','Carex lenticularis Michaux var. lenticularis Michaux','Michaux',0,3,'7a6f430f-1315-5097-b57a-53e552be9682','Carex lenticularis lenticularis','bf8bf30c-644e-51ac-bb99-0d85c3aefa92','Carex lenticularis var. lenticularis','d4f0aebe-f22e-543f-9503-6690236ed23a','Carex lenticular lenticular','4941','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex lenticularis','73|8|2|55|120|266|32773|951|2106|4941','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('4986','','','c1de029a-3bd7-5791-81a2-2a360dbac748','Carex microglochin Wahlenberg subsp. microglochin Wahlenberg','Wahlenberg',0,3,'82d61e87-0cbe-5c83-a366-49f211d4bc82','Carex microglochin microglochin','fe8602d2-d089-5726-98bf-b3b7cf1a7a19','Carex microglochin subsp. microglochin','82d61e87-0cbe-5c83-a366-49f211d4bc82','Carex microglochin microglochin','4987','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Leucoglochin|Carex microglochin','73|8|2|55|120|266|32773|951|2147|4987','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('5012','','','095c5076-1708-59e5-98e2-55d99a0b1247','Carex ovalis Goodenough','Goodenough',0,2,'762bcdcf-c372-5c93-a88e-b0ef9c95b09c','Carex ovalis','762bcdcf-c372-5c93-a88e-b0ef9c95b09c','Carex ovalis','72d7524f-2b3e-54b8-b240-51f8123a449c','Carex oual','30569','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex leporina','73|8|2|55|120|266|32773|951|2097|30569','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5049','','','691d4e78-34f8-528b-86b7-9000c27fb7d7','Carex rariflora (Wahlenberg) Smith var. rariflora (Wahlenberg) Smith','(Wahlenberg) Smith',0,3,'581bb343-d6ad-5efb-bfe5-ba5db3e88989','Carex rariflora rariflora','59ab32cc-9f17-52a0-997f-8e73df5edece','Carex rariflora var. rariflora','f7066018-2d4e-50a4-a8f5-b26999a1f35a','Carex rariflor rariflor','5050','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Limosae|Carex rariflora','73|8|2|55|120|266|32773|951|2144|5050','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('5297','','','e35e51b6-7aef-53f0-a3c4-108ecb1340db','Kobresia simpliciuscula subsp. subholarctica T.V. Egorova','T.V. Egorova',0,3,'3305b56c-82a6-5fe6-ab52-ff03cd4a491a','Kobresia simpliciuscula subholarctica','26744cb9-a7d6-593a-98c4-629b7d212201','Kobresia simpliciuscula subsp. subholarctica','d88f8219-d100-55b6-b91b-605543098f48','Kobresia simpliciuscul subholarctic','23184','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Carex simpliciuscula','73|8|2|55|120|266|32773|951|23184','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('5299','','','c1189569-47a9-5d9f-9157-9bba64168cb3','Lipocarpha micrantha (Vahl) G.C. Tucker','(Vahl) G.C. Tucker',0,2,'0affc149-4e67-505c-af7a-891bdefec742','Lipocarpha micrantha','0affc149-4e67-505c-af7a-891bdefec742','Lipocarpha micrantha','95c8d0b2-b1e2-5ced-81ed-f8a4ee4ed868','Lipocarpha micranth','30726','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cypereae|Cyperus|Cyperus|Neohemicarpha|Cyperus subsquarrosus','73|8|2|55|120|266|528|1069|30736|30725|30726','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5318','','','e1d2c73d-bac7-5000-8be2-6685c78531dc','Schoenoplectus smithii (A. Gray) Soják','(A. Gray) Soják',0,2,'05dafdf5-aca8-5a0a-bb9a-8044d043c782','Schoenoplectus smithii','05dafdf5-aca8-5a0a-bb9a-8044d043c782','Schoenoplectus smithii','69ae65b7-f2f0-5ff9-a8ca-c574eaa73f14','Schoenoplectus smith','27891','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Pseudoschoeneae|Schoenoplectiella|Actaeogeron|Schoenoplectiella smithii|Schoenoplectiella smithii smithii','73|8|2|55|120|266|32766|27881|27882|27890|27891','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('5348','','','ea372927-6210-58f6-85c3-fbb6e2421ea3','Pteridium aquilinum var. latiusculum (Desvaux) Underwood ex A. Heller','(Desvaux) Underwood ex A. Heller',0,3,'45cc6010-683e-534d-bbe8-bbf6eba481bf','Pteridium aquilinum latiusculum','8560c39b-679e-5f92-846d-8599e241599a','Pteridium aquilinum var. latiusculum','df6da1b6-b975-5218-96c5-30909c2497aa','Pteridium aquilin latiuscul','32214','Equisetopsida|Polypodiidae|Polypodiales|Dennstaedtiaceae|Hypolepidoideae|Pteridium|Pteridium aquilinum|Pteridium aquilinum latiusculum','73|33|56|121|33491|1600|5349|32214','class|subclass|order|family|subfamily|genus|species|subspecies','variety','0','0','0','',2);
INSERT INTO core VALUES('5412','','','8bce583f-5a8e-5179-8c45-b35ecf725dd8','Dryopteris ×uliginosa auct. non (A. Braun ex Dowell) Kunze ex Druce auct. non (A. Braun ex Dowell) Kunze ex Druce','',0,2,'1278b8a9-e6b8-5c74-b485-88de8525a1a8','Dryopteris uliginosa','93829eca-1975-5c29-a0f9-10efc553ed55','Dryopteris × uliginosa','4d1528ff-f787-559e-9898-661d3b22517b','Dryopteris uliginos','28522','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Dryopteris|Dryopteris carthusiana × Dryopteris cristata','73|33|56|125|24668|1112|28522','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('5475','','','5e715dda-9fe4-5103-a5fa-35dfb9946b40','Equisetum telmateia var. braunii (J. Milde) J. Milde','(J. Milde) J. Milde',0,3,'eb8cda33-c547-5adc-a25e-172b949a258f','Equisetum telmateia braunii','237e1429-d1ff-5271-bf04-1b4d46e007e2','Equisetum telmateia var. braunii','eef22032-20ef-529f-b808-67ba13816122','Equisetum telmate braun','21973','Equisetopsida|Equisetidae|Equisetales|Equisetaceae|Equisetum|Equisetum|Equisetum braunii','73|26|25|128|1142|2004|21973','class|subclass|order|family|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('5599','','','1ea4ee2d-9138-501c-9fcd-978bf89ff4dc','Croton capitatus Michaux var. capitatus Michaux','Michaux',0,3,'62f00727-fa95-5b7c-9b46-cdccb7ecb7bf','Croton capitatus capitatus','3ba9d10f-5898-595b-a8d6-ca0a8ab2e857','Croton capitatus var. capitatus','99f78b74-63fa-5cad-a317-f88fd9681f7e','Croton capitat capitat','5600','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Crotonoideae|Crotoneae|Croton|Croton capitatus','73|8|11|42|131|322|524|1052|5600','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('5615','','','0ceca46c-a88d-5624-b686-6b7effb01b1b','Euphorbia obtusata Pursh','Pursh',0,2,'e9b06025-d013-5844-83ac-b3a6153188ce','Euphorbia obtusata','e9b06025-d013-5844-83ac-b3a6153188ce','Euphorbia obtusata','c3e15e10-bea9-51d1-835b-7a141394fdbe','Euphorbia obtusat','26575','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Esula|Euphorbia spathulata','73|8|11|42|131|335|553|1164|26069|26575','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5681','','','6b55bc9e-23d8-5fd6-aa7c-abfd5a08d844','Astragalus aboriginorum var. richardsonii (E. Sheldon) B. Boivin','(E. Sheldon) B. Boivin',0,3,'cee012ec-b9d5-583b-8851-731ecfffd4fb','Astragalus aboriginorum richardsonii','dd0982c7-7731-5390-83d4-54e94467a71b','Astragalus aboriginorum var. richardsonii','889c22da-f920-5931-a36c-6949a73fd395','Astragalus aboriginor richardson','5634','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Hemiphragmium|Astragalus australis|Astragalus australis glabriusculus','73|8|11|28|132|265|452|872|33918|5635|5634','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('5722','','','b7e6be9b-27b1-573c-aa11-4cd381289df6','Desmodium glutinosum (Muhlenberg ex Willdenow) Alph. Wood','(Muhlenberg ex Willdenow) Alph. Wood',0,2,'92b23dec-7da8-56fe-adc2-53db7a43c852','Desmodium glutinosum','92b23dec-7da8-56fe-adc2-53db7a43c852','Desmodium glutinosum','31844930-d4f0-543b-98f7-cd2db88842cb','Desmodium glutinos','27746','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Desmodieae|Hylodesmum|Hylodesmum glutinosum','73|8|11|28|132|265|537|27745|27746','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('5750','','','928b9807-f8ef-5cf4-8810-2aacde2e6dd3','Lathyrus nevadensis subsp. lanceolatus (Howell) C.L. Hitchcock','(Howell) C.L. Hitchcock',0,3,'a2f30cb6-8e82-56eb-bd95-c21af4eff922','Lathyrus nevadensis lanceolatus','4561be9a-d05b-5bf3-8e58-b032eab84ce6','Lathyrus nevadensis subsp. lanceolatus','ccbcd0a9-c28a-53b6-83c9-e66f9cb8e3c8','Lathyrus neuadens lanceolat','30847','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Lathyrus|Lathyrus nevadensis|Lathyrus nevadensis nevadensis','73|8|11|28|132|265|600|1320|9886|30847','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('5768','','','466bbc66-2c02-5a50-ad47-97eaa20fa576','Lespedeza intermedia (S. Watson) Britton','(S. Watson) Britton',0,2,'620bff41-c089-548c-8b52-f160624615a5','Lespedeza intermedia','620bff41-c089-548c-8b52-f160624615a5','Lespedeza intermedia','11950118-4b95-59f3-9d18-c9af6f143d3e','Lespedeza intermed','5770','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Desmodieae|Lespedeza|Lespedeza|Lespedezariae|Lespedeza violacea','73|8|11|28|132|265|537|1331|29841|33802|5770','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5792','','','e953c688-cf0d-52ec-9d8d-188f9b1c940a','Lupinus arcticus S. Watson subsp. arcticus S. Watson','S. Watson',0,3,'747291dc-85ae-54e1-8aad-da86788425cb','Lupinus arcticus arcticus','ed00bda3-f307-5275-879e-2a1669090f5d','Lupinus arcticus subsp. arcticus','a50daa84-2b4e-51d7-8cb3-6849081510a7','Lupinus arctic arctic','5793','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus arcticus','73|8|11|28|132|265|530|1375|5793','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('5795','','','b5ec8da6-5f75-5b6a-9d4e-d8cf949e1010','Lupinus argenteus Pursh subsp. argenteus var. argenteus Pursh','Pursh',0,4,'c19f68a7-5707-57d9-bf6f-2e7d897e0033','Lupinus argenteus argenteus argenteus','b58e9fe6-b7aa-5b32-a659-9263a6f7b006','Lupinus argenteus subsp. argenteus var. argenteus','eb63cf74-6fff-53fd-b6d1-6dbab3f63323','Lupinus argente argente argente','28327','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus argenteus|Lupinus argenteus argenteus','73|8|11|28|132|265|530|1375|9887|28327','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('5804','','','43c13601-a2d6-51e5-8529-9eae8afefa64','Lupinus densiflorus Bentham subsp. densiflorus Bentham','Bentham',0,3,'71fb2799-1ff2-50b1-a788-b35c16707340','Lupinus densiflorus densiflorus','fb907df4-8937-568d-ab58-72d3ab992639','Lupinus densiflorus subsp. densiflorus','e4da59b5-668f-5fd8-9d8f-da791340baa5','Lupinus densiflor densiflor','31707','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus microcarpus|Lupinus microcarpus densiflorus','73|8|11|28|132|265|530|1375|31705|31707','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('5848','','','ebebba75-1b9e-5db5-bd0c-19d1529d778f','Oxytropis arctobia Bunge','Bunge',0,2,'a2666d67-30a5-595c-81da-044a53321d0d','Oxytropis arctobia','a2666d67-30a5-595c-81da-044a53321d0d','Oxytropis arctobia','968e1bb6-ed25-55f0-8a40-79c3c4c3a7d0','Oxytropis arctob','23635','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis nigrescens|Oxytropis nigrescens uniflora','73|8|11|28|132|265|452|1498|5878|23635','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('5841','','','3e508a1f-3c15-5e85-a863-bf5b46896153','Melilotus officinalis (Linnaeus) Pallas nom. inval.','(Linnaeus) Pallas',0,2,'10bc8924-864d-5614-89ad-910ae1d4dfbe','Melilotus officinalis','10bc8924-864d-5614-89ad-910ae1d4dfbe','Melilotus officinalis','0301fdd8-f20a-5ecb-a064-ba20f9315f91','Melilotus officinal','28745','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Melilotus|Melilotus officinalis','73|8|11|28|132|265|619|1405|28745','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('5872','','','d04da31a-1f90-5060-8a27-c1bfec20a01c','Oxytropis maydelliana subsp. melanocephala (Hooker) A. E. Porsild','(Hooker) A. E. Porsild',0,3,'2fe45d68-35c6-5a9a-abdc-aa897a714363','Oxytropis maydelliana melanocephala','eb75c434-d02f-5c91-b52d-8e86bac7ab5c','Oxytropis maydelliana subsp. melanocephala','a6a32594-9006-5a73-beb8-319a5ed4311f','Oxytropis maydellian melanocephal','5871','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis maydelliana','73|8|11|28|132|265|452|1498|5871','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('5978','','','49d98037-bb54-5f5d-9cb9-4a1e3448ee21','Quercus ×porteri Trelease nom. illeg.','Trelease',0,2,'a80f021e-20f6-5053-b7a1-ae8b8ce2b592','Quercus porteri','675592d0-7374-525a-8e52-491cce247631','Quercus × porteri','fd2cec77-0be4-5b7f-a1d7-c0464cd698d7','Quercus porter','5975','Equisetopsida|Magnoliidae|Rosanae|Fagales|Fagaceae|Quercoideae|Quercus|Lobatae|Quercus hawkinsii','73|8|11|29|133|307|1609|2171|5975','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('5951','','','26e24ebe-755c-5eed-ba7c-8e740d441549','Vicia sepium Linnaeus var. sepium Linnaeus','Linnaeus',0,3,'9c8c5e92-b2b0-5305-b602-78b033785d9a','Vicia sepium sepium','33329bac-b6d0-5833-8780-55137402bca5','Vicia sepium var. sepium','a3fbb626-600f-5f54-bc5a-ed8cb8410b76','Vicia sepi sepi','5952','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Vicia|Vicia sepium','73|8|11|28|132|265|600|1820|5952','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('5987','','','86f0b46a-2910-51bb-bab9-c42232ee2525','Centaurium muehlenbergii (Grisebach) W. Wight ex Piper','(Grisebach) W. Wight ex Piper',0,2,'10372d94-ab05-527d-8092-cad251c233bc','Centaurium muehlenbergii','10372d94-ab05-527d-8092-cad251c233bc','Centaurium muehlenbergii','ceb54d3c-fd3f-51fa-aac1-6336830e1104','Centaurium muehlenberg','26790','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Chironieae|Chironiinae|Zeltnera|Zeltnera muehlenbergii','73|8|4|30|135|494|33658|26784|26790','class|subclass|superorder|order|family|tribe|subtribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('6159','','','93e1bdc8-6451-586d-ab8e-a13a1b4b5059','Hypericum mutilum subsp. boreale (Britton) J.M. Gillett','(Britton) J.M. Gillett',0,3,'5db732bf-3909-593a-8237-e94bb6e8347b','Hypericum mutilum boreale','8e1086bc-ce02-552e-afc2-72d33447ddfc','Hypericum mutilum subsp. boreale','2ef7f9b5-a9cf-5d5f-9e57-55df9ac2f4c2','Hypericum mutil boreal','16605','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Brathys|Hypericum boreale','73|8|11|42|145|587|1275|2172|16605','class|subclass|superorder|order|family|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('6226','','','78740cf4-0c72-52f1-8a41-56988454cee4','Isoetes ×dodgei auct. non A.A. Eaton auct. non A.A. Eaton','',0,2,'301df346-83e6-51c2-89fb-2db642a55fc3','Isoetes dodgei','afe661a5-6e85-5a70-87f7-a85e4d8b7851','Isoetes × dodgei','2a3d2523-beb7-57c0-8d27-9200d0d7ba3b','Isoetes dodge','31876','Equisetopsida|Lycopodiidae|Isoetales|Isoetaceae|Isoetes|Isoetes robusta','73|35|34|148|1291|31876','class|subclass|order|family|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('6213','','','b3313d34-4d8b-5791-b98f-4162496d9819','Isoetes acadiensis Kott','Kott',0,2,'7a612935-812f-514a-a5ca-0e6843b6c941','Isoetes acadiensis','7a612935-812f-514a-a5ca-0e6843b6c941','Isoetes acadiensis','6d8ad4fc-99c1-5687-bfc0-c8bc485f6689','Isoetes acadiens','31972','Equisetopsida|Lycopodiidae|Isoetales|Isoetaceae|Isoetes|Isoetes tuckermanii|Isoetes tuckermanii acadiensis','73|35|34|148|1291|6225|31972','class|subclass|order|family|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('6257','','','f1fbc20d-efb3-5bf2-9438-0ee2afa63346','Juncus brevicaudatus (Engelmann) Fernald','(Engelmann) Fernald',0,2,'9b7015de-1590-58df-8f81-0f3a87935cb8','Juncus brevicaudatus','9b7015de-1590-58df-8f81-0f3a87935cb8','Juncus brevicaudatus','ea912093-1b47-5099-8cf9-10893788b8b3','Juncus breuicaudat','16752','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus tweedyi','73|8|2|55|150|1298|25128|25151|16752','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6304','','','321dac19-5a3c-58df-b5fc-b30f8276f485','Juncus stygius var. americanus Buchenau','Buchenau',0,3,'b7b3b8d1-541c-5957-b79b-cf30a64c5279','Juncus stygius americanus','2bac2918-fbad-5d8c-84ac-0cd568f0bd3a','Juncus stygius var. americanus','1afd0eb5-f6da-5394-9a9a-947c05c95210','Juncus styg american','16853','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Stygiopsis|Juncus stygius|Juncus stygius americanus','73|8|2|55|150|1298|25128|25142|6305|16853','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('6345','','','f77e48d2-0804-5038-9fa5-a8388519fb07','Lilaea scilloides (Poiret) Hauman','(Poiret) Hauman',0,2,'99f5eb1b-8598-52ad-a917-eea131e9a7d3','Lilaea scilloides','99f5eb1b-8598-52ad-a917-eea131e9a7d3','Lilaea scilloides','ca2cffad-6dc2-52a1-88b0-50d7b7b66a79','Lilaea scilloid','28941','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Juncaginaceae|Triglochin|Triglochin scilloides','73|8|2|1|151|1783|28941','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6408','','','bb0453f7-6553-5ec6-a3dd-f2f08829f907','Mentha gentilis auct. non Linnaeus auct. non Linnaeus','',0,2,'9f8fb51a-e02b-5f5c-a993-cf10a89b80b1','Mentha gentilis','9f8fb51a-e02b-5f5c-a993-cf10a89b80b1','Mentha gentilis','ec57103c-3fd8-5173-a9a0-8b104326b8a6','Mentha gentil','16998','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Mentha|Mentha|Mentha gracilis','73|8|4|36|152|255|402|718|1408|32742|16998','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('6401','','','72cc3f9d-dc34-5f36-bac9-4ce5d990b77d','Mentha arvensis Linnaeus subsp. arvensis Linnaeus','Linnaeus',0,3,'391ae7d6-7b77-5067-87fa-9b4c2637843d','Mentha arvensis arvensis','3a4db49e-8b4f-52c0-a1b3-05d2d2be459f','Mentha arvensis subsp. arvensis','8b42f952-8fdd-5a1c-8c1b-1ff83fd28505','Mentha aruens aruens','6402','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Mentha|Mentha|Mentha arvensis','73|8|4|36|152|255|402|718|1408|32742|6402','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('6419','','','ba392715-8819-56bc-9a8b-7662d929971b','Monarda fistulosa var. mollis (Linnaeus) Bentham','(Linnaeus) Bentham',0,3,'2e962970-638e-5f0d-8a86-3a8a01a71154','Monarda fistulosa mollis','b45d3a74-044d-593d-92c6-4afbf8e24f7c','Monarda fistulosa var. mollis','9d0fc85a-1468-5d3a-bec2-57bc7508504c','Monarda fistulos moll','6416','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Monarda|Monarda|Monarda fistulosa|Monarda fistulosa fistulosa','73|8|4|36|152|255|402|718|1432|32654|6417|6416','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('6454','','','774094f5-061b-518f-947a-60742daa363a','Scutellaria galericulata var. pubescens Bentham','Bentham',0,3,'bea46ce0-a637-5dd5-a0fe-b0faabba6461','Scutellaria galericulata pubescens','8966ff8d-6066-5c68-baac-573f9d270040','Scutellaria galericulata var. pubescens','e28573a0-17d9-5e2d-a1f3-bd1d393c7a10','Scutellaria galericulat pubescens','6455','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Scutellarioideae|Scutellaria|Scutellaria galericulata','73|8|4|36|152|380|1671|6455','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('6475','','','6d84e59c-16ad-5653-9e60-ee771c4fef96','Teucrium canadense Linnaeus subsp. canadense Linnaeus','Linnaeus',0,3,'e649da0a-36fa-5ccc-9985-50f4bc6895d9','Teucrium canadense canadense','ed78028e-b6f6-5a99-b4cd-c790de408e74','Teucrium canadense subsp. canadense','7b81c548-7f4e-5c62-a96f-2c60286b1525','Teucrium canadens canadens','31209','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Ajugoideae|Teucrium|Teucrium canadense|Teucrium canadense canadense','73|8|4|36|152|259|1748|6476|31209','class|subclass|superorder|order|family|subfamily|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('6550','','','ac439461-ffaa-5e27-87e5-e3caefd73f72','Linum lewisii subsp. lepagei (B. Boivin) Mosquin','(B. Boivin) Mosquin',0,3,'030ae5a9-3b57-57de-8bf8-dc9cc87d58f3','Linum lewisii lepagei','f254885b-ae22-53f1-ae93-0fd66bbdf3fb','Linum lewisii subsp. lepagei','bec70fc3-827e-5c78-a75b-693d4c8b606d','Linum lewis lepage','25561','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Linaceae|Linoideae|Linum|Linum|Linum lewisii|Linum lewisii lepagei','73|8|11|42|157|28610|1353|28588|6551|25561','class|subclass|superorder|order|family|subfamily|genus|section|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('6552','','','dac265e9-37f4-571e-8251-4dacc8493324','Linum lewisii Pursh subsp. lewisii Pursh','Pursh',0,3,'c980a133-3eeb-5616-86e2-09d06d1e16a3','Linum lewisii lewisii','a3bca054-dd50-594e-b65d-103d67a41328','Linum lewisii subsp. lewisii','600dc5da-0926-57af-8f7e-489baea5c63d','Linum lewis lewis','17115','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Linaceae|Linoideae|Linum|Linum|Linum lewisii|Linum lewisii lewisii','73|8|11|42|157|28610|1353|28588|6551|17115','class|subclass|superorder|order|family|subfamily|genus|section|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('6596','','','4419eac4-1c25-57ad-9aeb-3d88dd3b12ff','Lycopodium dendroideum Michaux','Michaux',0,2,'3d337f84-c082-51ad-a2dd-351fafe49723','Lycopodium dendroideum','3d337f84-c082-51ad-a2dd-351fafe49723','Lycopodium dendroideum','c11d75c8-aaf7-57b9-8d70-3ea5ec8ac7cf','Lycopodium dendroide','23526','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Lycopodioideae|Dendrolycopodium|Dendrolycopodium dendroideum','73|35|40|160|31524|29465|23526','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6663','','','b021dfaf-9dc0-5980-97d9-36b49673173a','Trillium undulatum Willdenow','Willdenow',0,2,'0744217b-3b30-5b8a-87f6-0a0f199191b1','Trillium undulatum','0744217b-3b30-5b8a-87f6-0a0f199191b1','Trillium undulatum','1e93115f-6b9c-5d02-877d-58a24899fdcd','Trillium undulat','31540','Equisetopsida|Magnoliidae|Lilianae|Liliales|Melanthiaceae|Parideae|Trillidium|Trillidium undulatum','73|8|2|39|166|31535|31539|31540','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6683','','','8dd23392-2411-5a56-a1cc-8db8b192c342','Anagallis minima (Linnaeus) E.H.L. Krause','(Linnaeus) E.H.L. Krause',0,2,'7e3f8516-de3a-595a-958a-56d98177819c','Anagallis minima','7e3f8516-de3a-595a-958a-56d98177819c','Anagallis minima','88c908fd-72b4-5c56-b739-4e7a22b55d47','Anagallis minim','28274','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Lysimachioideae|Lysimachia|Lysimachia minima','73|8|4|27|202|268|1383|28274','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6700','','','27e9b764-d343-5866-bebc-cdddb396740b','Trientalis europaea subsp. arctica (Fischer ex Hooker) Hultén','(Fischer ex Hooker) Hultén',0,3,'d8247dcd-eb78-57f6-b9b6-3f8377e6cc8a','Trientalis europaea arctica','9b5a0208-4bef-5086-b59a-5a473345ade1','Trientalis europaea subsp. arctica','68d69d57-6e90-5879-a962-e6978d40f12c','Trientalis europae arctic','28276','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Lysimachioideae|Lysimachia|Lysimachia europaea','73|8|4|27|202|268|1383|28276','class|subclass|superorder|order|family|subfamily|genus|species','subspecies','0','0','0','',2);
INSERT INTO core VALUES('6743','','','1c4847c6-0cc2-5d2f-983d-eae8e0128a56','Chamerion angustifolium subsp. angustifolium × Chamerion latifolium','',0,0,'b991d3d7-db8a-5ba4-bdf0-8af791f37a3c','Chamerion angustifolium angustifolium × Chamerion latifolium','1c4847c6-0cc2-5d2f-983d-eae8e0128a56','Chamerion angustifolium subsp. angustifolium × Chamerion latifolium','93d11e7f-6c1f-5dc8-8d66-ef5f83443eca','Chamerion angustifoli angustifoli × Chamerion latifoli','29484','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Chamaenerion|Chamaenerion|Chamaenerion angustifolium angustifolium × Chamaenerion latifolium','73|8|11|44|178|300|502|29482|29483|29484','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('6744','','','d79ddfb7-dc6a-5a95-a290-3d2a33f1eb0c','Chamerion latifolium (Linnaeus) Holub','(Linnaeus) Holub',0,2,'8a1092b4-024f-5602-bb65-37c5ec0c9772','Chamerion latifolium','8a1092b4-024f-5602-bb65-37c5ec0c9772','Chamerion latifolium','b67dae86-f549-5f79-a116-91c66fa23cae','Chamerion latifoli','17495','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Chamaenerion|Chamaenerion|Chamaenerion latifolium','73|8|11|44|178|300|502|29482|29483|17495','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6842','','','9ec50a27-f563-5b66-b847-14ba18edfc48','Dactylorhiza viridis (Linnaeus) R.M. Bateman, Pridgeon & M.W. Chase','(Linnaeus) R.M. Bateman, Pridgeon & M.W. Chase',0,2,'b26a844f-9aa0-5389-bafe-a0566983d35d','Dactylorhiza viridis','b26a844f-9aa0-5389-bafe-a0566983d35d','Dactylorhiza viridis','5774a332-f77d-5e73-b9f9-32faee16ee21','Dactylorhiza uirid','17586','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Coeloglossum|Coeloglossum viride','73|8|2|6|181|324|531|729|31308|17586','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6885','','','a95c93cc-147c-5de6-9b12-ee44ef8eea35','Listera convallarioides (Swartz) Nuttall ex Elliott','(Swartz) Nuttall ex Elliott',0,2,'336772f8-b890-55c4-a5cd-2b03885a2832','Listera convallarioides','336772f8-b890-55c4-a5cd-2b03885a2832','Listera convallarioides','70ed8721-34dd-514c-a0b8-9d35703242ec','Listera conuallarioid','27906','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Neottieae|Neottia|Neottia convallarioides','73|8|2|6|181|272|495|27903|27906','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('6890','','','e6e0cc69-a30d-5eec-921a-7bfd1d3ec297','Listera ×veltmanii Case','Case',0,2,'bd277784-b8f7-566c-9dfe-724de6dc9aa2','Listera veltmanii','740e5764-c4c7-5488-821d-f294af633052','Listera × veltmanii','31d6dc7c-e257-5d92-90ea-689d3fd23909','Listera ueltman','27907','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Neottieae|Neottia|Neottia veltmanii','73|8|2|6|181|272|495|27903|27907','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('6964','','','0c3f4f19-a828-5300-8697-06d27ebdf29d','Agalinis tenuifolia var. macrophylla (Bentham) S.F. Blake','(Bentham) S.F. Blake',0,3,'f1b081a4-cfe1-5d87-8efe-7a0bacb3495c','Agalinis tenuifolia macrophylla','52091e04-a31a-51e1-ba97-1af1df710f61','Agalinis tenuifolia var. macrophylla','ca2ce58f-73d4-5763-bd58-1eb30ec33bbb','Agalinis tenuifol macrophyll','6965','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Gerardieae|Agalinis|Agalinis tenuifolia','73|8|4|36|182|401|785|6965','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('6961','','','e3a848f2-99ae-543c-9588-a561ec8fe611','Agalinis paupercula (A. Gray) Britton var. paupercula (A. Gray) Britton','(A. Gray) Britton',0,3,'ab97c44e-2d73-514b-bbd6-2488d1ecaae7','Agalinis paupercula paupercula','517f1ae2-37e2-51c3-afe7-e054a0e26cbd','Agalinis paupercula var. paupercula','39c45d08-067d-5227-aaed-1c8d0d5d404a','Agalinis paupercul paupercul','17748','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Gerardieae|Agalinis|Agalinis purpurea|Agalinis purpurea parviflora','73|8|4|36|182|401|785|6962|17748','class|subclass|superorder|order|family|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('7003','','','f7885cd4-ebce-58c6-b31b-d34e2299233d','Castilleja sulphurea Rydberg','Rydberg',0,2,'0425988c-a44a-5912-976a-daf66c12646a','Castilleja sulphurea','0425988c-a44a-5912-976a-daf66c12646a','Castilleja sulphurea','78299560-1fe6-5541-be0c-261dccc86157','Castilleja sulphure','7001','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Castilleja|Castilleja septentrionalis','73|8|4|36|182|489|959|7001','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7027','','','30a5c364-e9a0-5787-90fd-b0efb09443c5','Orobanche californica subsp. grayana (Beck) Heckard','(Beck) Heckard',0,3,'49c79b08-ac61-5acd-9b5d-9d42bc1a5f8d','Orobanche californica grayana','d25cf4fa-dc81-5cc0-8fc5-6dd2a2b52240','Orobanche californica subsp. grayana','a897ba5c-c7d6-5509-b74d-e68c79e3ed40','Orobanche californic grayan','30542','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Orobancheae|Aphyllon|Notaphyllon|Aphyllon californicum|Aphyllon californicum grayanum','73|8|4|36|182|467|31310|31312|30534|30542','class|subclass|superorder|order|family|tribe|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('7035','','','582af259-c516-5b83-9ade-a0875281e90a','Orobanche uniflora Linnaeus','Linnaeus',0,2,'e4a5e572-904e-5296-9e5b-6664cfbb64a1','Orobanche uniflora','e4a5e572-904e-5296-9e5b-6664cfbb64a1','Orobanche uniflora','a74afd3f-a3ff-5bcb-92b6-4813706b8e97','Orobanche uniflor','29180','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Orobancheae|Aphyllon|Aphyllon|Aphyllon uniflorum','73|8|4|36|182|467|31310|31311|29180','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7033','','','2feb9402-8795-5270-8847-2cb212736471','Orobanche pinorum Geyer ex Hooker','Geyer ex Hooker',0,2,'d6b42db6-053c-5644-84a7-442dd02fec22','Orobanche pinorum','d6b42db6-053c-5644-84a7-442dd02fec22','Orobanche pinorum','86c65576-7d99-5556-8343-52450ed002c5','Orobanche pinor','30528','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Orobancheae|Aphyllon|Notaphyllon|Aphyllon pinorum','73|8|4|36|182|467|31310|31312|30528','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('7076','','','1db18505-3019-5bf5-9f2e-40e68cf09482','Osmunda regalis var. spectabilis (Willdenow) A. Gray','(Willdenow) A. Gray',0,3,'9ede3599-f687-5552-a27d-7e67064dba49','Osmunda regalis spectabilis','e5008664-30b6-5f2a-8a38-e1ee37b8214d','Osmunda regalis var. spectabilis','51bac06d-e71a-5fa9-9ea0-f2fa82666e79','Osmunda regal spectabil','21984','Equisetopsida|Polypodiidae|Osmundales|Osmundaceae|Osmunda|Osmunda spectabilis','73|33|49|183|1493|21984','class|subclass|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('7139','','','28a301bf-5eed-536c-b887-32f154e8ffdc','Mimulus breweri (Greene) Coville','(Greene) Coville',0,2,'96cec448-4058-5a90-b31e-f66781dd93d9','Mimulus breweri','96cec448-4058-5a90-b31e-f66781dd93d9','Mimulus breweri','289eb087-214f-5a74-8e7e-c0191a108b67','Mimulus brewer','26890','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Monimanthe|Erythranthe breweri','73|8|4|36|187|362|26886|26889|26890','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7144','','','c4cbd504-c04c-55d5-bc80-f529fcc3131d','Mimulus guttatus de Candolle','de Candolle',0,2,'bb184005-cd9a-5223-beee-e37f791056a8','Mimulus guttatus','bb184005-cd9a-5223-beee-e37f791056a8','Mimulus guttatus','4a40b248-88ce-5bd3-8c01-7dc4ae2b7825','Mimulus guttat','26907','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Simiolus|Erythranthe guttata','73|8|4|36|187|362|26886|26906|26907','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7172','','','4f2b1bf9-076d-5d09-ba8f-bcd9b61544a4','Picea engelmannii var. engelmannii × Picea glauca','',0,0,'2c2f5d8d-2d92-52f9-afcd-2bb167c14071','Picea engelmannii engelmannii × Picea glauca','4f2b1bf9-076d-5d09-ba8f-bcd9b61544a4','Picea engelmannii var. engelmannii × Picea glauca','148828e2-75dd-5f0f-95e8-15d825cebe71','Picea engelmann engelmann × Picea glauc','33589','Equisetopsida|Pinidae|Pinales|Pinaceae|Piceoideae|Picea|Picea darwyniana','73|53|52|189|32762|1547|33589','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('7210','','','019296d7-a3e1-5cee-ac3e-43598ebb7da4','Callitriche heterophylla subsp. bolanderi (Hegelmaier) Calder & Roy L. Taylor','(Hegelmaier) Calder & Roy L. Taylor',0,3,'daf20a53-dc2e-5eeb-944d-1872fcff470d','Callitriche heterophylla bolanderi','6a4946df-be40-59d5-8c19-61fdb4211c2f','Callitriche heterophylla subsp. bolanderi','20419e3d-c8a3-5bc9-9ba0-bf78ca927f32','Callitriche heterophyll bolander','7211','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Callitricheae|Callitriche|Callitriche heterophylla','73|8|4|36|190|480|932|7211','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('7234','','','e91262ad-e254-51b4-b88c-087c7ab29396','Gratiola neglecta Torrey var. neglecta Torrey','Torrey',0,3,'ce152ea8-f5ba-5f06-9649-8c1cb7f6d251','Gratiola neglecta neglecta','e709193a-29ce-5bb5-b11a-d2cf9c950ec4','Gratiola neglecta var. neglecta','f62a6156-5161-5670-b2dc-18629b91532d','Gratiola neglect neglect','7233','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Gratioleae|Gratiola|Gratiola neglecta','73|8|4|36|190|570|1218|7233','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('7257','','','3b79c33c-7606-595b-a9e8-2f40ab32f62c','Lindernia dubia var. inundata (Pennell) Pennell','(Pennell) Pennell',0,3,'48242a10-c06b-56c7-a5c5-3300b0b172fb','Lindernia dubia inundata','44b9937d-2a9a-550e-b4fc-bfe951bbddc0','Lindernia dubia var. inundata','506ea90b-c808-5c71-9520-801252f343c8','Lindernia dub inundat','7255','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Linderniaceae|Lindernia|Lindernia dubia','73|8|4|36|158|1351|7255','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('7296','','','54bd5392-50c6-5f65-a71c-01f8b6737c52','Plantago arenaria Waldstein & Kitaibel','Waldstein & Kitaibel',0,2,'4e3f8396-5811-5f06-a939-3136b400db42','Plantago arenaria','4e3f8396-5811-5f06-a939-3136b400db42','Plantago arenaria','c6aab3f7-b991-5ed5-b5bc-aa34c5ed41b1','Plantago arenar','17964','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Plantagineae|Plantago|Plantago indica','73|8|4|36|190|613|1558|17964','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7342','','','d38ed497-b61b-56ff-9caf-e22d22628a18','Veronica serpyllifolia Linnaeus subsp. serpyllifolia Linnaeus','Linnaeus',0,3,'97f1556e-9d26-508a-9d61-161afff81eb6','Veronica serpyllifolia serpyllifolia','802ddd29-88c0-5b0a-979c-07201c8c9551','Veronica serpyllifolia subsp. serpyllifolia','eb2c299b-7be9-5f7a-ae67-7ebd50b82bed','Veronica serpyllifol serpyllifol','7341','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Veroniceae|Veronica|Beccabunga|Veronica serpyllifolia','73|8|4|36|190|597|1817|2027|7341','class|subclass|superorder|order|family|tribe|genus|subgenus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('7363','','','591fb99c-f8a7-5155-a81c-34a486e0dd7a','Achnatherum nelsonii (Scribner) Barkworth subsp. nelsonii (Scribner) Barkworth','(Scribner) Barkworth',0,3,'c4c2b0a3-8b21-5ac2-8e95-055aba70a11d','Achnatherum nelsonii nelsonii','08de8d5d-009e-5718-8f7c-a7e435f10cd4','Achnatherum nelsonii subsp. nelsonii','a00cd593-c4ff-5509-9dce-6065dbcbca4e','Achnatherum nelson nelson','32448','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Stipeae|Stipinae|Eriocoma|Eriocoma nelsonii|Eriocoma nelsonii nelsonii','73|8|2|55|193|258|629|746|30708|32446|32448','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('7365','','','fb891929-7caa-5e5e-b2fe-0c127e662202','Achnatherum occidentale (Thurber ex S. Watson) Barkworth','(Thurber ex S. Watson) Barkworth',0,2,'41272937-8290-58a7-a5c8-2f768a44408c','Achnatherum occidentale','41272937-8290-58a7-a5c8-2f768a44408c','Achnatherum occidentale','1db8e916-3a07-54d6-95c1-c6540c60287d','Achnatherum occidental','32453','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Stipeae|Stipinae|Eriocoma|Eriocoma occidentalis','73|8|2|55|193|258|629|746|30708|32453','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('7451','','','0d396b4d-2f21-5591-b9de-319ea5b0ba05','Bromus carinatus Hooker & Arnott','Hooker & Arnott',0,2,'87736275-089d-5144-99cf-a081aea8d2a0','Bromus carinatus','87736275-089d-5144-99cf-a081aea8d2a0','Bromus carinatus','23603f29-11f1-5635-a4a0-571054179ec6','Bromus carinat','30333','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Ceratochloa|Bromus sitchensis|Bromus sitchensis carinatus','73|8|2|55|193|258|472|916|2217|7479|30333','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('7471','','','4b2c9dcc-d228-568f-b2ae-d98c3339c446','Bromus polyanthus Scribner ex Shear','Scribner ex Shear',0,2,'664042a8-97a3-51b8-913e-f327ce9e3fb0','Bromus polyanthus','664042a8-97a3-51b8-913e-f327ce9e3fb0','Bromus polyanthus','8ffefe61-f526-546f-a11e-2526e9baa61a','Bromus polyanth','30334','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Ceratochloa|Bromus sitchensis|Bromus sitchensis polyanthus','73|8|2|55|193|258|472|916|2217|7479|30334','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',2);
INSERT INTO core VALUES('7504','','','078df60c-91c7-5dca-aae6-598926810e15','Calamovilfa longifolia (Hooker) Hackel ex Scribner & Southworth','(Hooker) Hackel ex Scribner & Southworth',0,2,'6652e14f-26f0-514b-bba2-d4043183249c','Calamovilfa longifolia','6652e14f-26f0-514b-bba2-d4043183249c','Calamovilfa longifolia','cb55f3e4-1445-5162-937d-e855dac0bca9','Calamovilfa longifol','30312','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Zoysieae|Sporobolinae|Sporobolus|Calamovilfa|Calamovilfa|Sporobolus rigidus|Sporobolus rigidus rigidus','73|8|2|55|193|294|478|721|1714|30303|30307|30311|30312','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|subsection|species|variety','species','0','0','0','',2);
INSERT INTO core VALUES('7547','','','b4ef3e0b-ff75-5a44-be7c-be8fc0229d0e','Dichanthelium acuminatum subsp. spretum (Schultes) Freckmann & Lelong','(Schultes) Freckmann & Lelong',0,3,'437e7a7d-fbef-53d3-9ecd-a0fad3cd80fe','Dichanthelium acuminatum spretum','3e88cac2-70ed-58ca-918e-ca1f7e2e12e6','Dichanthelium acuminatum subsp. spretum','d53a42a9-5292-517c-aa7b-9ece587d9dda','Dichanthelium acuminat spret','18325','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium spretum','73|8|2|55|193|270|493|730|1093|23926|18325','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('7741','','','c1327627-e6a7-5bb4-9c11-56ef4539ce29','Leptochloa fusca subsp. fascicularis (Lamarck) N. Snow','(Lamarck) N. Snow',0,3,'0bab4b39-d085-52d9-a4d0-b79d274db72b','Leptochloa fusca fascicularis','2260b124-85a6-5cb8-b63d-9f3c046a3037','Leptochloa fusca subsp. fascicularis','ee9663ac-1a02-5448-8917-9ecc42bfe073','Leptochloa fusc fascicular','27726','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Eleusininiae|Diplachne|Diplachne fusca|Diplachne fusca fascicularis','73|8|2|55|193|294|468|733|27723|27724|27726','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('7811','','','1e43d234-4b8a-5bab-bb1d-0921ce549bda','Panicum rigidulum Bosc ex Nees var. rigidulum Bosc ex Nees','Bosc ex Nees',0,3,'794808e7-80d3-5bba-b20e-011d7078b6e2','Panicum rigidulum rigidulum','9023c23a-f88d-5bb1-96bb-5f19db744e7a','Panicum rigidulum var. rigidulum','3378b3ad-fed3-56e8-bd6c-8ec843b0fc3c','Panicum rigidul rigidul','25485','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Coleataenia|Coleataenia rigidula|Coleataenia rigidula rigidula','73|8|2|55|193|270|493|730|25483|25484|25485','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',2);
INSERT INTO core VALUES('7834','','','60fb8db6-6926-567b-a7ab-21e1f73a1507','Piptatherum racemosum (Smith) Eaton','(Smith) Eaton',0,2,'ff25b831-172a-5c0c-86c9-855ff23c2677','Piptatherum racemosum','ff25b831-172a-5c0c-86c9-855ff23c2677','Piptatherum racemosum','32903a76-0a6f-5eed-92c5-fa238164c9fe','Piptatherum racemos','24859','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Stipeae|Stipinae|Patis|Patis racemosa','73|8|2|55|193|258|629|746|24858|24859','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7941','','','ccc23ac4-5947-5009-b019-5bc5303a198c','Schedonorus pratensis (Hudson) Palisot de Beauvois','(Hudson) Palisot de Beauvois',0,2,'aeee0a2b-3257-5bed-8c6c-9b4137f60b23','Schedonorus pratensis','aeee0a2b-3257-5bed-8c6c-9b4137f60b23','Schedonorus pratensis','8ef5edbd-a01f-501f-99c9-1998fa8b75b8','Schedonorus pratens','18824','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Lolium|Lolium pratense','73|8|2|55|193|258|408|735|1365|18824','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7963','','','6d340aab-2156-521e-addc-be4bf1003d4c','Spartina pectinata Link','Link',0,2,'8daee05f-6fb6-57fa-bba8-82d552b66c8e','Spartina pectinata','8daee05f-6fb6-57fa-bba8-82d552b66c8e','Spartina pectinata','4d52ea09-d195-5287-91e9-8733228726e7','Spartina pectinat','30324','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Zoysieae|Sporobolinae|Sporobolus|Spartina|Spartina|Sporobolus michauxianus','73|8|2|55|193|294|478|721|1714|30314|30316|30324','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('7978','','','2da3a62b-d085-5986-9486-b7fa06f449d9','Thinopyrum ponticum (Podpěra) Barkworth & D.R. Dewey','(Podpěra) Barkworth & D.R. Dewey',0,2,'4ca5c19f-b670-551f-b299-12a4a7eb1aa9','Thinopyrum ponticum','4ca5c19f-b670-551f-b299-12a4a7eb1aa9','Thinopyrum ponticum','85029de7-d030-5475-bf33-f479159177d6','Thinopyrum pontic','32101','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Triticinae|Thinopyrum|Thinopyrum obtusiflorum','73|8|2|55|193|258|406|756|1932|32101','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8041','','','5d981a85-828a-5b56-82a7-caaaf683f6f3','Ipomopsis aggregata (Pursh) V.E. Grant var. aggregata (Pursh) V.E. Grant','(Pursh) V.E. Grant',0,3,'199bcec1-4e93-5941-9528-b2069c4401e0','Ipomopsis aggregata aggregata','0cc7f5a5-2453-54da-822e-2d8e2771cb79','Ipomopsis aggregata var. aggregata','30d31829-b27b-5334-840c-fe7cd48ffa99','Ipomopsis aggregat aggregat','32870','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Loeselieae|Ipomopsis|Ipomopsis aggregata|Ipomopsis aggregata aggregata','73|8|4|27|195|314|591|1288|8042|32870','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('8050','','','3f7ac7cc-bf0e-5e2a-a92f-8d89fdfd2b38','Navarretia divaricata (Torrey ex A. Gray) Greene var. divaricata (Torrey ex A. Gray) Greene','(Torrey ex A. Gray) Greene',0,3,'cb794e3d-8492-582e-9990-18a0c7479031','Navarretia divaricata divaricata','d426b30f-5fe3-56b3-988b-282b1d561729','Navarretia divaricata var. divaricata','7be6af01-f211-5f0f-8014-e7b49cb6305b','Navarretia diuaricat diuaricat','8051','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Gilieae|Navarretia|Navarretia divaricata','73|8|4|27|195|314|513|1454|8051','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('8093','','','bf1d8473-462a-5057-8d7d-361b2e438fc5','Polygala paucifolia Willdenow','Willdenow',0,2,'ce7d04f0-816b-5603-8648-d3a8da5cffd1','Polygala paucifolia','ce7d04f0-816b-5603-8648-d3a8da5cffd1','Polygala paucifolia','73c3b108-e59b-5d4c-af66-c307c194aa83','Polygala paucifol','26704','Equisetopsida|Magnoliidae|Rosanae|Fabales|Polygalaceae|Polygaleae|Polygaloides|Polygaloides paucifolia','73|8|11|28|196|654|26703|26704','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8095','','','39d98a81-c8aa-5024-86dc-ee59940fbd3b','Polygala sanguinea Linnaeus','Linnaeus',0,2,'2b398d31-dc01-5a3c-9ead-7142440f9720','Polygala sanguinea','2b398d31-dc01-5a3c-9ead-7142440f9720','Polygala sanguinea','bff0f49f-6ff9-52c7-94f2-912f6f0d6aec','Polygala sanguine','34048','Equisetopsida|Magnoliidae|Rosanae|Fabales|Polygalaceae|Polygaleae|Senega|Senega|Sanguineae|Senega sanguinea','73|8|11|28|196|654|34035|34036|34042|34048','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('8098','','','6f6fc8c7-9990-5657-abd7-47358e05c0c7','Polygala verticillata Linnaeus','Linnaeus',0,2,'337a6c47-8fe1-575e-9672-bb78f9acfc4d','Polygala verticillata','337a6c47-8fe1-575e-9672-bb78f9acfc4d','Polygala verticillata','0cc74a44-7d53-5cea-b87d-c2595139bf6f','Polygala uerticillat','34045','Equisetopsida|Magnoliidae|Rosanae|Fabales|Polygalaceae|Polygaleae|Senega|Senega|Verticillatae|Senega verticillata','73|8|11|28|196|654|34035|34036|34044|34045','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('8123','','','9c11a7d2-29ae-59a1-9131-693ef8b9e1a4','Eriogonum strictum subsp. proliferum (Torrey & A. Gray) S. Stokes','(Torrey & A. Gray) S. Stokes',0,3,'a861fb75-d8d0-56c2-8798-e256cf0099da','Eriogonum strictum proliferum','23fddc67-37ad-521b-a8bc-800a02662608','Eriogonum strictum subsp. proliferum','0656b8c4-1443-501f-bf07-4f310e135e45','Eriogonum strict prolifer','8122','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Eriogonoideae|Eriogoneae|Eriogonum|Eucycla|Eriogonum strictum|Eriogonum strictum proliferum','73|8|15|14|197|333|550|1151|2042|9891|8122','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('8308','','','e1dacecd-ac07-56d1-bbf0-f9967ba00d99','Potamogeton oblongus Viviani','Viviani',0,2,'2297a8e1-497f-59b5-b7fe-495f791a23ef','Potamogeton oblongus','2297a8e1-497f-59b5-b7fe-495f791a23ef','Potamogeton oblongus','110c64fb-5921-58eb-acbe-d65f9fb8b690','Potamogeton oblong','19374','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Potamogeton|Potamogeton polygonifolius','73|8|2|1|201|1585|19374','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8314','','','56727124-163f-501d-b6e6-3d59d0fec586','Potamogeton pusillus subsp. gemmiparus (J.W. Robbins) R.R. Haynes & Hellquist','(J.W. Robbins) R.R. Haynes & Hellquist',0,3,'546c25e5-62eb-5777-9491-5d62cb658258','Potamogeton pusillus gemmiparus','30447d40-1abc-5cbd-89b2-f43683b40f36','Potamogeton pusillus subsp. gemmiparus','b953ec9b-c2af-5ed9-8ce8-fa1c06b10ba1','Potamogeton pusill gemmipar','30811','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Potamogeton|Potamogeton berchtoldii|Potamogeton berchtoldii gemmiparus','73|8|2|1|201|1585|19380|30811','class|subclass|superorder|order|family|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('8340','','','a0916fd0-3e9f-5bd2-9f2d-025f86b47c61','Stuckenia filiformis subsp. occidentalis (J.W. Robbins) R.R. Haynes, Less & M. Král','(J.W. Robbins) R.R. Haynes, Less & M. Král',0,3,'087c9b00-f178-5c47-8b57-3f36434b9672','Stuckenia filiformis occidentalis','56818a32-f9c5-5c16-b614-27539fd3e712','Stuckenia filiformis subsp. occidentalis','6e63af43-6beb-574c-a543-f7e4670b5a63','Stuckenia filiform occidental','8338','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Stuckenia|Stuckenia filiformis','73|8|2|1|201|1723|8338','class|subclass|superorder|order|family|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('8438','','','8648bf50-1c63-5fc2-be55-65ee000e84c0','Anemone richardsonii Hooker','Hooker',0,2,'9d43f246-8aa2-5945-adfb-3d293f9d2bef','Anemone richardsonii','9d43f246-8aa2-5945-adfb-3d293f9d2bef','Anemone richardsonii','92a5415d-7bd0-578e-8b23-3fca1fe2d8b3','Anemone richardson','30376','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Anemonastrum|Anemonidium|Anemonastrum richardsonii','73|8|60|59|204|253|428|30370|30374|30376','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('8502','','','1f77208d-2688-5aa1-a0df-00337eacd850','Ranunculus aquatilis var. diffusus Withering','Withering',0,3,'3611ad4a-4d39-5152-8a1e-ed7429208466','Ranunculus aquatilis diffusus','0d8761de-0d80-5163-ba4a-919237815ff4','Ranunculus aquatilis var. diffusus','d0e40734-1a76-5fa2-b13b-32a67053ea59','Ranunculus aquatil diffus','19646','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Batrachium|Ranunculus trichophyllus','73|8|60|59|204|253|626|1610|2048|19646','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('8659','','','3e33427a-00dc-562f-83ed-d9dc3405fc36','Crataegus chrysocarpa var. phoenicea E.J. Palmer ex J.B. Phipps nom. illeg.','E.J. Palmer ex J.B. Phipps',0,3,'a79dc47e-a7a2-5c62-9f94-b1b2a1625e8b','Crataegus chrysocarpa phoenicea','fc82d40f-fe0e-589f-814d-566fe9a4e82c','Crataegus chrysocarpa var. phoenicea','05bad22c-8f62-5464-a3a1-068c1b4dbe97','Crataegus chrysocarp phoenice','28718','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Rotundifoliae|Crataegus chrysocarpa|Crataegus chrysocarpa phoeniceoides','73|8|11|61|207|264|416|1047|2264|2408|8657|28718','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species|variety','variety','0','0','0','',4);
INSERT INTO core VALUES('8730','','','2fd8ac5f-11e5-5147-9055-4d30a485443e','Dryas crenulata auct. non Juzepczuk auct. non Juzepczuk','',0,2,'bee5b52e-fa1c-5cd0-a0fe-39a40d582507','Dryas crenulata','bee5b52e-fa1c-5cd0-a0fe-39a40d582507','Dryas crenulata','8301de26-5b54-5ae5-85a0-929b88cb68ec','Dryas crenulat','23772','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Dryadoideae|Dryadeae|Dryas|Dryas incisa','73|8|11|61|207|328|542|1111|23772','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('8731','','','59674ed7-c2d7-501b-9d27-ea97eaf1736c','Dryas drummondii Richardson ex Hooker var. drummondii Richardson ex Hooker','Richardson ex Hooker',0,3,'b6d10781-90e0-518b-92a3-5a3ee3b15a79','Dryas drummondii drummondii','8723f61a-686a-54c1-8e8c-fb5ae21d45a5','Dryas drummondii var. drummondii','f8779e2c-4238-5b6f-b792-345fb174a617','Dryas drummond drummond','8732','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Dryadoideae|Dryadeae|Dryas|Dryas drummondii','73|8|11|61|207|328|542|1111|8732','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('8743','','','84c5580b-5503-5c22-87b1-f8338a6b47d0','Dryas octopetala subsp. punctata (Juzepczuk) Hultén','(Juzepczuk) Hultén',0,3,'4f235d59-80e5-5535-afa4-082a8dda7cc3','Dryas octopetala punctata','43b071d9-1292-5a10-98eb-69b4cd43e468','Dryas octopetala subsp. punctata','e28501d8-fefb-55de-b054-0fcf8c314e41','Dryas octopetal punctat','20035','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Dryadoideae|Dryadeae|Dryas|Dryas punctata','73|8|11|61|207|328|542|1111|20035','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('8747','','','11f33864-63cf-53c8-a342-fc4d36a21be0','Duchesnea indica (Andrews) Focke','(Andrews) Focke',0,2,'c4e64a94-afac-5f33-8786-b9bab1933ce8','Duchesnea indica','c4e64a94-afac-5f33-8786-b9bab1933ce8','Duchesnea indica','0108117b-8027-5954-bf2f-8791b0daea72','Duchesnea indic','27751','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Potentilla indica|Potentilla indica indica','73|8|11|61|207|257|409|1586|20038|27751','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('8894','','','2b72fda1-f1f0-580b-bdd1-afa9b5d91d87','Rosa corymbifera Borkhausen','Borkhausen',0,2,'e15e1fe0-ff62-598b-abe2-84e1543ee55c','Rosa corymbifera','e15e1fe0-ff62-598b-abe2-84e1543ee55c','Rosa corymbifera','75f1ea36-ba3f-5f2b-a9ec-2a1a115a6fc2','Rosa corymbifer','8890','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Caninae|Rosa canina','73|8|11|61|207|257|668|1627|2052|2283|8890','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('8899','','','a98b6e85-b6d8-5358-a7ba-2ff74231c837','Rosa micrantha Borrer','Borrer',0,2,'9e544f7a-3aaa-5c99-bbe7-094f1dc78121','Rosa micrantha','9e544f7a-3aaa-5c99-bbe7-094f1dc78121','Rosa micrantha','c3bf3b36-1039-5de9-b5a7-c44df8a9f722','Rosa micranth','23893','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Caninae|Rosa rubiginosa|Rosa rubiginosa nemoralis','73|8|11|61|207|257|668|1627|2052|2283|8909|23893','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('9276','','','4fdd5806-1ed3-53cb-832d-beed91434d64','Mitella pentandra Hooker','Hooker',0,2,'a4aeae81-6bff-5a3d-9c58-403670020915','Mitella pentandra','a4aeae81-6bff-5a3d-9c58-403670020915','Mitella pentandra','69cb203d-763a-543f-82b1-b9af74e5551e','Mitella pentandr','32866','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Pectiantia|Pectiantia pentandra','73|8|67|66|216|32865|32866','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9383','','','6448cc90-edd6-5a2c-9d11-b4780b6badfb','Solanum ptychanthum Dunal','Dunal',0,2,'80c0fa35-43c8-58cb-9efc-029f3538bbda','Solanum ptychanthum','80c0fa35-43c8-58cb-9efc-029f3538bbda','Solanum ptychanthum','eba3c7ab-9ffb-58cc-bdeb-c94bceecfad5','Solanum ptychanth','9376','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Solaneae|Solanum|Solanum americanum','73|8|4|70|223|290|606|1696|9376','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9461','','','5a974ce7-dbea-5039-afba-75cf0d630c16','Verbena hastata Linnaeus var. hastata Linnaeus','Linnaeus',0,3,'5576ded5-fbc6-5927-98c3-27ca2a3e46c8','Verbena hastata hastata','d13d2077-1b3e-5879-b4b4-13f34234312b','Verbena hastata var. hastata','50d3ca54-8566-5176-a778-40ccae6e1f5f','Verbena hastat hastat','9462','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Verbenaceae|Verbeneae|Verbena|Verbena hastata','73|8|4|36|234|693|1814|9462','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('9490','','','80f6966c-3c42-56dc-bc5c-eb40644f5bc4','Viola kitaibeliana auct. non Schultes auct. non Schultes','',0,2,'c8280dfe-7e0d-5dae-94e4-f85c22287d08','Viola kitaibeliana','c8280dfe-7e0d-5dae-94e4-f85c22287d08','Viola kitaibeliana','0ea1b095-e83a-5ca6-b1ec-5211231bc1b3','Viola kitaibelian','21515','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Melanium|Cleistogamae|Viola rafinesquei','73|8|11|42|235|342|583|1822|33150|33153|33176|21515','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',4);
INSERT INTO core VALUES('9483','','','9e1c3142-84cd-5baa-aff1-9bfce476e0ef','Viola canadensis var. rugulosa (Greene) C.L. Hitchcock','(Greene) C.L. Hitchcock',0,3,'9f5aa89f-c56a-5477-9b22-3dd0e2354e5e','Viola canadensis rugulosa','4224a6da-63ac-5e65-a034-2b4d2885ed45','Viola canadensis var. rugulosa','d0878efc-fe52-56f1-9376-93d5d7a474e2','Viola canadens rugulos','21527','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Chamaemelanium|Viola rugulosa','73|8|11|42|235|342|583|1822|33150|33157|21527','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('9513','','','a6ed7022-5434-5993-bd3c-67be19d23d94','Viola pubescens var. scabriuscula Torrey & A. Gray','Torrey & A. Gray',0,3,'0cf06fac-7cc0-5f72-afe2-cbb6a7a36574','Viola pubescens scabriuscula','875d15bc-1ae2-5d6a-a8a4-d165a8f85c2f','Viola pubescens var. scabriuscula','2f48d777-dbcf-579a-92ab-a506a19010fb','Viola pubescens scabriuscul','21561','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Chamaemelanium|Viola eriocarpa','73|8|11|42|235|342|583|1822|33150|33157|21561','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('9514','','','b493391a-cc93-56e6-bdd4-540f4d10d07b','Viola purpurea subsp. venosa (S. Watson) Brainerd','(S. Watson) Brainerd',0,3,'71bacdf1-eb7a-5eae-ad94-1b479436b490','Viola purpurea venosa','5f7f2c36-b162-52ce-bfa6-091e60e6f091','Viola purpurea subsp. venosa','37cbc277-20d1-5ba0-a9c7-d63b969925c3','Viola purpure uenos','29336','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Chamaemelanium|Viola purpurea|Viola purpurea venosa','73|8|11|42|235|342|583|1822|33150|33157|9515|29336','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('9629','','','e471ca58-0a60-5667-a40a-91b494c4695e','Calamagrostis cinnoides auct. non W.P.C. Barton nom. illeg. auct. non W.P.C. Barton nom. illeg.','',0,2,'f389e39b-64ae-59d2-9675-40c54f111cb4','Calamagrostis cinnoides','f389e39b-64ae-59d2-9675-40c54f111cb4','Calamagrostis cinnoides','210a341f-b9b8-5975-9b00-2f3b5c662e8e','Calamagrostis cinnoid','32313','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Greeneochloa|Greeneochloa coarctata','73|8|2|55|193|258|408|710|32312|32313','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('9637','','','ec4a1222-1f11-5f36-a967-9340ff5488e8','Veronica nutans Bongard','Bongard',0,2,'30c63764-4631-5c8a-aafc-fdee4e217f17','Veronica nutans','30c63764-4631-5c8a-aafc-fdee4e217f17','Veronica nutans','30c63764-4631-5c8a-aafc-fdee4e217f17','Veronica nutans','29428','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Veroniceae|Veronica|Veronica|Veronica wormskjoldii|Veronica wormskjoldii nutans','73|8|4|36|190|597|1817|2026|7347|29428','class|subclass|superorder|order|family|tribe|genus|subgenus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('9664','','','be55ed57-b819-5ae7-b0bd-0bd1ea6addc8','Crataegus jackii Sargent','Sargent',0,2,'58902872-cf8d-525b-b530-745f590e7a04','Crataegus jackii','58902872-cf8d-525b-b530-745f590e7a04','Crataegus jackii','fabdbe28-79e0-53a5-9f3d-1403a6d607b6','Crataegus iack','8691','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Rotundifoliae|Crataegus lumaria','73|8|11|61|207|264|416|1047|2264|2408|8691','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('9718','','','a932a804-de4e-5dd2-a731-9fe5ed3769a1','Crataegus macracantha var. integriloba (Sargent) Kruschke','(Sargent) Kruschke',0,3,'5499cf6e-1bcb-5985-9932-7093debf11df','Crataegus macracantha integriloba','0e1af782-decb-5139-b825-5c7e008c96a0','Crataegus macracantha var. integriloba','fbb7c631-14d2-5e5b-85db-648b632f1321','Crataegus macracanth integrilob','8693','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Macracanthae|Macracanthae|Crataegus macracantha','73|8|11|61|207|264|416|1047|24152|2406|8693','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','variety','0','0','0','',1);
INSERT INTO core VALUES('9759','','','de6a51e2-f12e-5db8-865b-705490ed2815','Lupinus latifolius J. Agardh subsp. latifolius J. Agardh','J. Agardh',0,3,'c8c669f6-5e04-5ee2-9216-b37f2bc4eb97','Lupinus latifolius latifolius','e41ba0a8-43b6-56be-be9e-c9d4ddaef91e','Lupinus latifolius subsp. latifolius','48eddbbe-ed14-58d7-a36c-96f37ce7ca9a','Lupinus latifol latifol','25023','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus latifolius|Lupinus latifolius latifolius','73|8|11|28|132|265|530|1375|9760|25023','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('9794','','','ee7cfb8e-ddea-56da-b902-1dc09614a085','Atriplex falcata (M.E. Jones) Standley','(M.E. Jones) Standley',0,2,'4425ac62-a381-58e3-b618-940dc11afcfb','Atriplex falcata','4425ac62-a381-58e3-b618-940dc11afcfb','Atriplex falcata','36854193-17fa-5ce0-8244-daf203986fe2','Atriplex falcat','30765','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Atriplex|Pterochiton|Atriplex gardneri|Atriplex gardneri falcata','73|8|15|14|79|289|454|876|1988|4469|30765','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('9816','','','20bc9e9e-8175-5413-ba6d-620dceb994c5','Lamiastrum galeobdolon (Linnaeus) Ehrendorfer & Polatschek','(Linnaeus) Ehrendorfer & Polatschek',0,2,'1d0fa857-2e63-58ab-9336-b0ff6255eb95','Lamiastrum galeobdolon','1d0fa857-2e63-58ab-9336-b0ff6255eb95','Lamiastrum galeobdolon','1d0fa857-2e63-58ab-9336-b0ff6255eb95','Lamiastrum galeobdolon','32270','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Lamioideae|Lamieae|Lamium|Lamium galeobdolon','73|8|4|36|152|291|598|1314|32270','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9894','','','f78f7fdc-8b14-5c0a-8378-38fb0f02897e','Sambucus nigra subsp. cerulea (Rafinesque) Bolli','(Rafinesque) Bolli',0,3,'59f32b3d-40ca-55c3-8661-ac0d07231f9b','Sambucus nigra cerulea','e9e4f7cd-3181-5de3-958e-8c890e6f63d6','Sambucus nigra subsp. cerulea','365795ae-762f-5513-9529-905870bf3ba1','Sambucus nigr cerule','2435','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Viburnaceae|Sambucus|Sambucus cerulea','73|8|4|24|32036|1642|2435','class|subclass|superorder|order|family|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('9902','','','b94b6230-bd09-516b-95f3-ef91b14a182f','Viburnum trilobum Marshall','Marshall',0,2,'446553ce-b19f-5043-a1ec-b0212e2a82b8','Viburnum trilobum','446553ce-b19f-5043-a1ec-b0212e2a82b8','Viburnum trilobum','1e18a546-b5cc-5da0-b547-7ec54d850fda','Viburnum trilob','25650','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Viburnaceae|Viburnum|Opulus|Viburnum opulus|Viburnum opulus americanum','73|8|4|24|32036|1819|32058|2451|25650','class|subclass|superorder|order|family|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('9906','','','eed1087e-0bee-53cd-bb2c-4d1d8ab6dccf','Alisma gramineum var. wahlenbergii (Holmberg) Raymond & Kucyniak','(Holmberg) Raymond & Kucyniak',0,3,'5313913e-9553-5f3a-9092-0cc4b76d5a5a','Alisma gramineum wahlenbergii','bdb4e95f-6ab3-5ac3-b951-57d905c9dc1f','Alisma gramineum var. wahlenbergii','51f95f77-4867-5196-8dde-d886648b76b4','Alisma gramine wahlenberg','2460','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Alismataceae|Alisma|Alisma gramineum','73|8|2|1|78|798|2460','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('9913','','','8cfdd84c-88f8-5d4a-909d-7138b0a0a107','Sagittaria cycloptera (J.G. Smith) C. Mohr','(J.G. Smith) C. Mohr',0,2,'a69cf7c9-b3bd-5c09-a788-5e39de98b0af','Sagittaria cycloptera','a69cf7c9-b3bd-5c09-a788-5e39de98b0af','Sagittaria cycloptera','6076d8da-ee95-5239-8535-7fcaabc55275','Sagittaria cyclopter','2468','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Alismataceae|Sagittaria|Sagittaria graminea|Sagittaria graminea graminea','73|8|2|1|78|1637|2469|2468','class|subclass|superorder|order|family|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('9920','','','eadb524d-6710-5a73-9bd4-ecf121530003','Sagittaria pubescens Muhlenberg nom. illeg.','Muhlenberg',0,2,'2626ccb9-1841-53a6-b708-2c7b018c492f','Sagittaria pubescens','2626ccb9-1841-53a6-b708-2c7b018c492f','Sagittaria pubescens','2626ccb9-1841-53a6-b708-2c7b018c492f','Sagittaria pubescens','2470','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Alismataceae|Sagittaria|Sagittaria latifolia','73|8|2|1|78|1637|2470','class|subclass|superorder|order|family|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('9921','','','1ad43cac-32ad-54b4-8213-32fd57955655','Sagittaria viscosa C. Mohr','C. Mohr',0,2,'cc8e31d0-e731-5349-bbef-9e44c8161bcb','Sagittaria viscosa','cc8e31d0-e731-5349-bbef-9e44c8161bcb','Sagittaria viscosa','ead9a4ac-77aa-50a8-8e54-7d73fd6cd89a','Sagittaria uiscos','2470','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Alismataceae|Sagittaria|Sagittaria latifolia','73|8|2|1|78|1637|2470','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9925','','','901c3312-0d74-59f2-9386-aab1c367c130','Sagittaria spatulata (J.G. Smith) Buchenau','(J.G. Smith) Buchenau',0,2,'35acd5ad-34bf-51bf-a979-eedad9f0222c','Sagittaria spatulata','35acd5ad-34bf-51bf-a979-eedad9f0222c','Sagittaria spatulata','42bba3b3-006b-54a4-993d-dfcab99185bd','Sagittaria spatulat','2471','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Alismataceae|Sagittaria|Sagittaria montevidensis|Sagittaria montevidensis spongiosa','73|8|2|1|78|1637|2472|2471','class|subclass|superorder|order|family|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('9936','','','6b2cb331-6a9c-5d53-b75b-060e72c9b3ac','Allium canadense var. robustum Farwell','Farwell',0,3,'27243859-8da7-5577-8403-25fdc7f7c5a1','Allium canadense robustum','980582c0-a6cb-5ccf-974a-109526d1b261','Allium canadense var. robustum','84764a13-ccfb-5710-ba90-1ad82a2dfa1c','Allium canadens robust','2476','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Amaryllidaceae|Allioideae|Allieae|Allium|Allium canadense|Allium canadense canadense','73|8|2|6|80|260|411|800|2477|2476','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('9940','','','9812b936-36b9-5dff-8ce6-6cd538223e3a','Allium schoenoprasum var. laurentianum Fernald','Fernald',0,3,'ae29a799-7799-5375-946e-6c71c1814538','Allium schoenoprasum laurentianum','7abf79f7-07c3-5138-9210-46a82312e31e','Allium schoenoprasum var. laurentianum','43cbf7ec-3e3d-5e50-9a6a-62d7e8204f67','Allium schoenopras laurentian','2489','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Amaryllidaceae|Allioideae|Allieae|Allium|Allium schoenoprasum|Allium schoenoprasum sibiricum','73|8|2|6|80|260|411|800|2488|2489','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('9946','','','791ac709-f44a-5580-b6c5-ff622c3e5e2d','Amaranthus graecizans auct. non Linnaeus p.p. auct. non Linnaeus p.p.','',0,2,'8f27aed3-77ae-5ff9-853a-a27873d4b2bf','Amaranthus graecizans','8f27aed3-77ae-5ff9-853a-a27873d4b2bf','Amaranthus graecizans','8f27aed3-77ae-5ff9-853a-a27873d4b2bf','Amaranthus graecizans','2498|2499','','','','species','0','0','0','',4);
INSERT INTO core VALUES('9947','','','5a9ce29d-df52-576d-9057-5a0feb91ff79','Amaranthus lividus Linnaeus','Linnaeus',0,2,'54b88980-ec65-57fa-98c3-acfa28cddf7a','Amaranthus lividus','54b88980-ec65-57fa-98c3-acfa28cddf7a','Amaranthus lividus','ef888d77-7c90-54e0-8a47-be183d46985e','Amaranthus liuid','25270','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Amaranthoideae|Amarantheae|Amaranthus|Albersia|Amaranthus blitum|Amaranthus blitum blitum','73|8|15|14|79|263|415|807|1971|2500|25270','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('9945','','','55337d63-eef9-574a-a4c8-5c59a37ef2b3','Amaranthus pubescens (Uline & W.L. Bray) Rydberg','(Uline & W.L. Bray) Rydberg',0,2,'30ff6561-4e74-5907-9952-3df862824a3d','Amaranthus pubescens','30ff6561-4e74-5907-9952-3df862824a3d','Amaranthus pubescens','30ff6561-4e74-5907-9952-3df862824a3d','Amaranthus pubescens','2498','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Amaranthoideae|Amarantheae|Amaranthus|Albersia|Amaranthus albus','73|8|15|14|79|263|415|807|1971|2498','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9956','','','688c99e1-ce32-5eff-ac3a-c3cfb237402b','Amaranthus retroflexus Linnaeus var. retroflexus Linnaeus','Linnaeus',0,3,'c4b9ae63-a340-518c-b861-ee2039e16f03','Amaranthus retroflexus retroflexus','f50eee95-c1e2-5a50-a2e1-ee4343b6b306','Amaranthus retroflexus var. retroflexus','7b5779c7-9998-5dbb-9b51-7a88e6061b24','Amaranthus retroflex retroflex','2506','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Amaranthoideae|Amarantheae|Amaranthus|Amaranthus|Amaranthus retroflexus','73|8|15|14|79|263|415|807|1972|2506','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('9960','','','c3b3c37d-9c69-5303-a3a8-3048d5fecbfb','Acnida altissima var. subnuda (S. Watson) Fernald','(S. Watson) Fernald',0,3,'735d36bc-a7b7-57f9-9b11-f9453e2634cd','Acnida altissima subnuda','5f776267-c612-5f89-b941-53c8a81d3c2f','Acnida altissima var. subnuda','f01d3bee-a1e9-5f26-8f0c-ad9fd1d74849','Acnida altissim subnud','2508','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Amaranthoideae|Amarantheae|Amaranthus|Acnidia|Acnidia|Amaranthus tuberculatus|Amaranthus tuberculatus tuberculatus','73|8|15|14|79|263|415|807|1973|2065|2509|2508','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('9963','','','bc094214-8d21-54d5-8560-83a27fe049ac','Acnidia tamariscina var. concatenata (Moquin-Tandon) Uline & W.L. Bray','(Moquin-Tandon) Uline & W.L. Bray',0,3,'e87e2300-9be4-56f7-a3f3-22d64968a0d6','Acnidia tamariscina concatenata','59132a7c-fd98-5945-969d-cd08f4e06ae5','Acnidia tamariscina var. concatenata','73587a5c-ee9c-5f52-8fc5-bacf0f405e4b','Acnidia tamariscin concatenat','2508','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Amaranthoideae|Amarantheae|Amaranthus|Acnidia|Acnidia|Amaranthus tuberculatus|Amaranthus tuberculatus tuberculatus','73|8|15|14|79|263|415|807|1973|2065|2509|2508','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('9962','','','c0b29c47-9468-567b-8c66-22ae78f63474','Acnidia subnuda (S. Watson) Standley','(S. Watson) Standley',0,2,'852e8822-63f3-5ade-b69a-0e6fd87f599a','Acnidia subnuda','852e8822-63f3-5ade-b69a-0e6fd87f599a','Acnidia subnuda','4c02b25c-cfb2-513d-9621-cf0d2913299e','Acnidia subnud','2508','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Amaranthoideae|Amarantheae|Amaranthus|Acnidia|Acnidia|Amaranthus tuberculatus|Amaranthus tuberculatus tuberculatus','73|8|15|14|79|263|415|807|1973|2065|2509|2508','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('9969','','','ad418b70-ec82-5dbf-b255-8c5f9506941b','Rhus aromatica var. flabelliformis Shinners','Shinners',0,3,'2fc0dea4-625b-57d8-b81e-854e15111845','Rhus aromatica flabelliformis','cf8b2cb8-7c22-58e5-afcc-57757467fe11','Rhus aromatica var. flabelliformis','078d9666-a350-51f9-9b27-8acff3330f1b','Rhus aromatic flabelliform','2516','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Anacardiaceae|Anacardioideae|Rhoeae|Rhus|Lobadium|Rhus aromatica|Rhus aromatica aromatica','73|8|11|65|81|320|522|1621|1974|2517|2516','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('9974','','','a809ec6d-2029-5162-85d3-6b9acde336de','Rhus trilobata Nuttall','Nuttall',0,2,'c9b9080c-711c-54ca-b304-83734c4b0a09','Rhus trilobata','c9b9080c-711c-54ca-b304-83734c4b0a09','Rhus trilobata','99ae5d5b-baf2-5938-8ed6-653fffac9bc2','Rhus trilobat','2516','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Anacardiaceae|Anacardioideae|Rhoeae|Rhus|Lobadium|Rhus aromatica|Rhus aromatica aromatica','73|8|11|65|81|320|522|1621|1974|2517|2516','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('9981','','','0803e4ce-c29d-5251-9dc9-832d5b91dec5','Toxicodendron oxycarpum Greene','Greene',0,2,'4899ec35-d97b-562d-a24d-73afaeb22735','Toxicodendron oxycarpum','4899ec35-d97b-562d-a24d-73afaeb22735','Toxicodendron oxycarpum','ed931b42-374b-5bf7-bac1-b08d0a0b11f3','Toxicodendron oxycarp','2523','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Anacardiaceae|Anacardioideae|Rhoeae|Toxicodendron|Toxicodendron diversilobum','73|8|11|65|81|320|522|1770|2523','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9978','','','38f91930-f81b-5b82-871f-dbe2668382ee','Toxicodendron comarophyllum Greene','Greene',0,2,'05400c92-58a4-5a95-879c-8d1b9f6c31c4','Toxicodendron comarophyllum','05400c92-58a4-5a95-879c-8d1b9f6c31c4','Toxicodendron comarophyllum','773cbdb5-daf0-5c6f-aaa7-3e8abddfa8bd','Toxicodendron comarophyll','2523','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Anacardiaceae|Anacardioideae|Rhoeae|Toxicodendron|Toxicodendron diversilobum','73|8|11|65|81|320|522|1770|2523','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9988','','','5c542364-83c1-5fc1-892f-f6555d452d29','Rhus toxicodendron var. microcarpa Michaux','Michaux',0,3,'0315eee4-e588-51db-b829-81a87fbd30e8','Rhus toxicodendron microcarpa','dcec1d3c-2e65-51e0-ba3f-0ce6c9fe24e5','Rhus toxicodendron var. microcarpa','bd253c15-b4a3-5460-b691-737d8526fabd','Rhus toxicodendron microcarp','2524','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Anacardiaceae|Anacardioideae|Rhoeae|Toxicodendron|Toxicodendron radicans|Toxicodendron radicans radicans','73|8|11|65|81|320|522|1770|2525|2524','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('9994','','','6d2e7d13-fd88-592e-84c1-b73187177c1b','Toxicodendron radicans (Linnaeus) Kuntze subsp. radicans (Linnaeus) Kuntze','(Linnaeus) Kuntze',0,3,'b5d29a29-26e3-52cc-892a-83773e686e9a','Toxicodendron radicans radicans','ff24fb84-e742-57f0-80e6-7f71a923341d','Toxicodendron radicans subsp. radicans','b5d29a29-26e3-52cc-892a-83773e686e9a','Toxicodendron radicans radicans','2524','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Anacardiaceae|Anacardioideae|Rhoeae|Toxicodendron|Toxicodendron radicans|Toxicodendron radicans radicans','73|8|11|65|81|320|522|1770|2525|2524','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('9999','','','98b26504-e71a-537e-a675-d4aa5b5dd6b0','Toxicodendron rydbergii (Small ex Rydberg) Greene','(Small ex Rydberg) Greene',0,2,'902b1337-d454-592e-af9d-2917e65c14dd','Toxicodendron rydbergii','902b1337-d454-592e-af9d-2917e65c14dd','Toxicodendron rydbergii','576f0125-2596-57ac-b9f7-20a332ff72df','Toxicodendron rydberg','2526','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Anacardiaceae|Anacardioideae|Rhoeae|Toxicodendron|Toxicodendron radicans|Toxicodendron radicans rydbergii','73|8|11|65|81|320|522|1770|2525|2526','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',2);
INSERT INTO core VALUES('10005','','','920c474d-a32a-5e1a-929b-17923af0b333','Porcelia triloba (Linnaeus) Persoon','(Linnaeus) Persoon',0,2,'3124f5e2-8346-5cca-8ca2-8417413212b3','Porcelia triloba','3124f5e2-8346-5cca-8ca2-8417413212b3','Porcelia triloba','30d3990a-f8f0-5677-93d9-31f56d654605','Porcelia trilob','2528','Equisetopsida|Magnoliidae|Magnolianae|Magnoliales|Annonaceae|Annonoideae|Annoneae|Asimina|Asimina triloba','73|8|38|41|82|284|450|865|2528','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10010','','','8c04e9d5-472e-53a0-9582-6d1d22241b91','Angelica genuflexa Nuttall subsp. genuflexa Nuttall','Nuttall',0,3,'4e14b62d-197f-5453-b243-033f01fb4fe2','Angelica genuflexa genuflexa','295175b7-2aa0-57e3-9ca3-eb4b6c0e5bbe','Angelica genuflexa subsp. genuflexa','31ee56e0-c987-58f8-b155-f09427ab5ad9','Angelica genuflex genuflex','2537','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Angelica|Angelica genuflexa','73|8|4|3|83|254|29098|824|2537','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('10019','','','6e59e7fd-16b4-5cfb-989d-3df2bfb03c1d','Berula erecta var. incisa (Torrey) Cronquist','(Torrey) Cronquist',0,3,'6691c49b-2834-5c0f-96b0-5052add6ff36','Berula erecta incisa','9cf0c02d-1fea-556d-907f-5e7e0140c0f0','Berula erecta var. incisa','e4ad73ad-32e1-50ba-82d1-2bbd4f4cc290','Berula erect incis','10020','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Oenantheae|Berula|Berula incisa','73|8|4|3|83|254|29096|895|10020','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10029','','','812d6749-6862-56d7-b735-2bd9563c3957','Cicuta victorinii Fernald','Fernald',0,2,'617859c3-5714-566b-8e1a-43ad9a7cfe81','Cicuta victorinii','617859c3-5714-566b-8e1a-43ad9a7cfe81','Cicuta victorinii','95a9387c-92d4-5240-bd60-f1f997c7ad1a','Cicuta uictorin','2561','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Oenantheae|Cicuta|Cicuta maculata|Cicuta maculata victorinii','73|8|4|3|83|254|29096|996|2559|2561','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('10028','','','ed8241c8-9bea-500a-bfa4-b420337aff28','Cicuta maculata var. californica (A. Gray) B. Boivin','(A. Gray) B. Boivin',0,3,'b158e931-c157-51ae-bad1-84bd3a542577','Cicuta maculata californica','61578656-1d6c-580f-a1b7-77a5ae434da8','Cicuta maculata var. californica','4c401e19-7580-547d-a5ce-2851da3eefce','Cicuta maculat californic','2557','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Oenantheae|Cicuta|Cicuta douglasii','73|8|4|3|83|254|29096|996|2557','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10039','','','57d0e448-7679-5860-af95-f221419c3898','Cymopterus acaulis (Pursh) Rafinesque var. acaulis (Pursh) Rafinesque','(Pursh) Rafinesque',0,3,'fb4da715-c039-5c5b-ad9e-6345741b9306','Cymopterus acaulis acaulis','e4d41f41-0b94-53ad-84f4-551451ed3999','Cymopterus acaulis var. acaulis','99decca3-389f-55f3-8e34-768a5f98e763','Cymopterus acaul acaul','31405','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Cymopterus|Cymopterus glomeratus|Cymopterus glomeratus glomeratus','73|8|4|3|83|254|29098|1064|2569|31405','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('10043','','','61c15325-327c-5ba3-8e03-c0e9fcb7bcb4','Selinum levisticum (Linnaeus) E.H.L. Krause','(Linnaeus) E.H.L. Krause',0,2,'69a7e79e-9828-5d68-8871-200cdb6757d9','Selinum levisticum','69a7e79e-9828-5d68-8871-200cdb6757d9','Selinum levisticum','c337306e-5207-5eae-ad84-fdf8d7254e77','Selinum leuistic','2586','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Sinodielsia|Levisticum|Levisticum officinale','73|8|4|3|83|254|29099|1949|2586','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10052','','','76063eda-3d06-517e-9f13-dd8e22ca60a0','Leptotaenia dissecta Nuttall ex Torrey & A. Gray','Nuttall ex Torrey & A. Gray',0,2,'f1c98592-78d5-5cde-bb7c-428b61854c7b','Leptotaenia dissecta','f1c98592-78d5-5cde-bb7c-428b61854c7b','Leptotaenia dissecta','f3620a3d-0cf5-579a-990b-2b34204a72a7','Leptotaenia dissect','2601','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Lomatium|Lomatium dissectum','73|8|4|3|83|254|29098|1366|2601','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('10054','','','e0101703-c9ae-56a0-8057-051df422c2f0','Cogswellia foeniculacea (Nuttall) J.M. Coulter & Rose','(Nuttall) J.M. Coulter & Rose',0,2,'61c5ef0b-8f84-5647-9034-1a2f3aeb34fa','Cogswellia foeniculacea','61c5ef0b-8f84-5647-9034-1a2f3aeb34fa','Cogswellia foeniculacea','aad43352-d5b9-5c56-bbb5-a9f20889cbc1','Cogswellia foeniculace','31989','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Lomatium|Lomatium foeniculaceum|Lomatium foeniculaceum foeniculaceum','73|8|4|3|83|254|29098|1366|2604|31989','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10057','','','85eb3354-195b-5bd1-8ff5-66fc8f3e23b4','Lomatium macrocarpum var. ellipticum (Torrey & A. Gray) Jepson','(Torrey & A. Gray) Jepson',0,3,'6c53afd7-ad09-5eed-8459-0c3c0acb22ab','Lomatium macrocarpum ellipticum','45f59fd9-8c57-5d2b-b186-271ba1d87255','Lomatium macrocarpum var. ellipticum','10334e19-ae37-5b21-8283-491295681ab2','Lomatium macrocarp elliptic','2608','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Lomatium|Lomatium macrocarpum','73|8|4|3|83|254|29098|1366|2608','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10063','','','3947c4ca-2e26-5171-aff6-598032665efc','Lomatium angustatum var. flavum G.N. Jones','G.N. Jones',0,3,'91507a3d-bbef-5717-958a-566a89771c9f','Lomatium angustatum flavum','43446145-6f18-533b-8c05-f769637f278a','Lomatium angustatum var. flavum','2b81ffb4-dbb3-57a8-bfed-229fc6109664','Lomatium angustat flau','2609','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Lomatium|Lomatium martindalei','73|8|4|3|83|254|29098|1366|2609','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10060','','','704fd5f6-da22-515f-baf0-71ab12cd71b1','Peucedanum marcocarpum Nuttall ex Torrey & A. Gray','Nuttall ex Torrey & A. Gray',0,2,'dbda1da4-7cc4-5e3c-80d3-8c617b917e46','Peucedanum marcocarpum','dbda1da4-7cc4-5e3c-80d3-8c617b917e46','Peucedanum marcocarpum','7f98a261-6a73-538b-b64a-94de1802807d','Peucedanum marcocarp','2608','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Lomatium|Lomatium macrocarpum','73|8|4|3|83|254|29098|1366|2608','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('10066','','','7985e707-6257-5904-8c6f-e9f0684df1c2','Lomatium platycarpum (Torrey) J.M. Coulter & Rose','(Torrey) J.M. Coulter & Rose',0,2,'dc75b47f-cc6e-57ee-bf6d-ccb5078aff30','Lomatium platycarpum','dc75b47f-cc6e-57ee-bf6d-ccb5078aff30','Lomatium platycarpum','607f606e-9902-5498-9213-f983a512b97c','Lomatium platycarp','2613','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Lomatium|Lomatium simplex','73|8|4|3|83|254|29098|1366|2613','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10071','','','1f69605c-2594-510a-b4b4-b30f15e762f0','Musineon trachyspermum Nuttall','Nuttall',0,2,'d6647fce-e12a-58ea-be12-76c60f8c522b','Musineon trachyspermum','d6647fce-e12a-58ea-be12-76c60f8c522b','Musineon trachyspermum','91d7fc68-1daa-5ce1-bd35-3aba9a78188a','Musineon trachysperm','2616','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Musineon|Musineon divaricatum','73|8|4|3|83|254|29098|1441|2616','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10078','','','0d38c7be-f2c2-5480-8608-821292308dd3','Osmorhiza obtusa var. cupressimontana B. Boivin','B. Boivin',0,3,'75c0726c-66d6-5af1-a0c8-fd91088645f2','Osmorhiza obtusa cupressimontana','c1b780b8-0867-524d-af1f-cd61366083dd','Osmorhiza obtusa var. cupressimontana','67206b2b-4aec-5291-a27e-857b6ce5ca7a','Osmorhiza obtus cupressimontan','2621','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Scandiceae|Osmorhiza|Osmorhiza depauperata','73|8|4|3|83|254|431|1492|2621','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10077','','','3b3b0bc1-6cdd-54b8-8bc9-9f0f1a9d4695','Osmorhiza obtusa (J.M. Coulter & Rose) Fernald','(J.M. Coulter & Rose) Fernald',0,2,'6c689158-ee06-558a-87c6-415681caa911','Osmorhiza obtusa','6c689158-ee06-558a-87c6-415681caa911','Osmorhiza obtusa','336dbd79-8128-5933-b04d-0e3929f5cfae','Osmorhiza obtus','2621','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Scandiceae|Osmorhiza|Osmorhiza depauperata','73|8|4|3|83|254|431|1492|2621','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10087','','','559404c0-1d2d-5806-b058-cf431641fe40','Ligusticum macounii J.M. Coulter & Rose','J.M. Coulter & Rose',0,2,'10507ea8-96cb-5bda-a5cb-ff3e2ddb0654','Ligusticum macounii','10507ea8-96cb-5bda-a5cb-ff3e2ddb0654','Ligusticum macounii','b461c278-5e3b-58e4-ac11-cb2eb115b188','Ligusticum macoun','2631','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Podistera|Podistera macounii','73|8|4|3|83|254|29098|1566|2631','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10092','','','dc1b64b2-132b-5ba6-84cf-88ae1094b48d','Sanicula canadensis var. floridana (E.P. Bicknell) H. Wolff','(E.P. Bicknell) H. Wolff',0,3,'068dd0a8-bb76-5407-97c2-f82d28405152','Sanicula canadensis floridana','ef7ebdd1-1c68-559f-9581-76efedbc555d','Sanicula canadensis var. floridana','558e94e8-a720-5cfa-966e-058e871952d6','Sanicula canadens floridan','2636','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Saniculoideae|Saniculeae|Sanicula|Sanicula|Sanicula canadensis|Sanicula canadensis canadensis','73|8|4|3|83|288|453|1646|2067|2637|2636','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('10098','','','aaa20306-a457-5ea1-b085-7934ab98287d','Sium suave var. floridanum (Small) C.F. Reed','(Small) C.F. Reed',0,3,'665be9cd-84ee-5d41-8293-993b0cdaaccb','Sium suave floridanum','9e864134-a415-52ff-86ca-9aeedf31fde9','Sium suave var. floridanum','42fc6c2c-1ec4-5b5b-9578-002c7aae8bd9','Sium suau floridan','2646','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Oenantheae|Sium|Sium suave','73|8|4|3|83|254|29096|1693|2646','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10107','','','63a1630d-0364-5584-ba29-34e91a0db673','Apocynum sibiricum var. salignum (Greene) Fernald','(Greene) Fernald',0,3,'fc771b8f-3bc4-5c3a-87a8-2f44a15d087a','Apocynum sibiricum salignum','a5d70caf-5f46-5f85-9a73-614f2391f707','Apocynum sibiricum var. salignum','f474fa3c-7df4-5911-8707-dac6ffea3c4b','Apocynum sibiric salign','2662','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Apocynaceae|Apocynoideae|Apocyneae|Apocynum|Apocynum cannabinum','73|8|4|30|84|273|435|837|2662','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10112','','','abf1f2a8-5ff8-57a8-9f7e-5c72a77f0f40','Vaccinium mucronatum Linnaeus','Linnaeus',0,2,'9542e1e3-6e47-553b-8472-53e6b55e1ed8','Vaccinium mucronatum','9542e1e3-6e47-553b-8472-53e6b55e1ed8','Vaccinium mucronatum','c069f44c-a25a-51d6-98c9-a15951d3ca8d','Vaccinium mucronat','2668','Equisetopsida|Magnoliidae|Asteranae|Aquifoliales|Aquifoliaceae|Ilex|Ilex mucronata','73|8|4|5|85|1282|2668','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10114','','','cb34aebb-96b2-5d9a-ba75-855355808ab0','Ilex verticillata var. padifolia (Willdenow) Torrey & A. Gray ex S. Watson','(Willdenow) Torrey & A. Gray ex S. Watson',0,3,'32f341ba-c10e-5b2f-9c6a-f870d9899ed1','Ilex verticillata padifolia','c186ba40-0234-5497-8657-156e0d0383f5','Ilex verticillata var. padifolia','7bd05608-82af-555b-b3d5-62826d2d6390','Ilex uerticillat padifol','2671','Equisetopsida|Magnoliidae|Asteranae|Aquifoliales|Aquifoliaceae|Ilex|Ilex verticillata','73|8|4|5|85|1282|2671','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('10124','','','9c7e52e5-c359-5469-8f87-c931391af26b','Spathyema foetida (Linnaeus) Rafinesque nom. inval.','(Linnaeus) Rafinesque',0,2,'ac5f7275-25fd-5d6e-b7c1-5f25d77af3e8','Spathyema foetida','ac5f7275-25fd-5d6e-b7c1-5f25d77af3e8','Spathyema foetida','f03242be-6703-54e9-b269-2a02c4680763','Spathyema foetid','2681','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Araceae|Orontioideae|Symplocarpus|Symplocarpus foetidus','73|8|2|1|86|357|1735|2681','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('10128','','','0ea98954-8b8e-5d23-8921-233938f43ad7','Asarum canadense var. acuminatum Ashe','Ashe',0,3,'bada1ffc-57ae-5847-8737-80378b2ad2ed','Asarum canadense acuminatum','5845c508-2a31-5aa5-b2e3-5c020a41696a','Asarum canadense var. acuminatum','db414b52-dd01-52fc-a25e-e4e4abde8059','Asarum canadens acuminat','2698','Equisetopsida|Magnoliidae|Magnolianae|Piperales|Aristolochiaceae|Asaroideae|Asareae|Asarum|Asarum|Asarum canadense','73|8|38|54|88|282|448|863|32507|2698','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10134','','','68339910-4b86-5f05-a4e7-eab388583962','Acerates lanuginosa (Nuttall) Decaisne','(Nuttall) Decaisne',0,2,'b661950f-b4ba-5602-8c3b-c53e6b87fc1e','Acerates lanuginosa','b661950f-b4ba-5602-8c3b-c53e6b87fc1e','Acerates lanuginosa','58db6a07-5c6a-55b7-b4dc-9c415db7dc96','Acerates lanuginos','2705','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Apocynaceae|Asclepiadoideae|Asclepiadeae|Asclepias|Asclepias lanuginosa','73|8|4|30|84|283|449|864|2705','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10140','','','3d8865cc-bd76-5302-b751-611b05827fe4','Asclepias viridiflora Rafinesque var. viridiflora Rafinesque','Rafinesque',0,3,'6434b421-f401-56f2-9979-f5cd616ea625','Asclepias viridiflora viridiflora','ce781b2c-c113-50e0-be31-f39e0c371771','Asclepias viridiflora var. viridiflora','f9ae2d82-5dd7-575c-8759-346d20a14f8e','Asclepias uiridiflor uiridiflor','2716','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Apocynaceae|Asclepiadoideae|Asclepiadeae|Asclepias|Asclepias viridiflora','73|8|4|30|84|283|449|864|2716','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10136','','','c65c76ed-1b0d-5067-8157-7e83504af7fc','Asclepias cornuti Decaisne','Decaisne',0,2,'e45b4da9-ef66-53ed-be06-ffdc7cc1c6da','Asclepias cornuti','e45b4da9-ef66-53ed-be06-ffdc7cc1c6da','Asclepias cornuti','9c2633f2-3de8-5920-8e1e-e5407a48f442','Asclepias cornut','2711','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Apocynaceae|Asclepiadoideae|Asclepiadeae|Asclepias|Asclepias syriaca','73|8|4|30|84|283|449|864|2711','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10142','','','0372df14-3bf4-57b9-95ab-bf8578afc342','Asclepias viridiflora var. linearis (A. Gray) Fernald','(A. Gray) Fernald',0,3,'e24f36d0-1471-5625-946b-a8331559be75','Asclepias viridiflora linearis','ccc373f1-2e32-5047-bcb8-61ebd2fb0c0e','Asclepias viridiflora var. linearis','a58cac4a-947f-564b-8b96-cb2c83cf3bf7','Asclepias uiridiflor linear','2716','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Apocynaceae|Asclepiadoideae|Asclepiadeae|Asclepias|Asclepias viridiflora','73|8|4|30|84|283|449|864|2716','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10150','','','439e7aa4-9335-5166-9dde-12aa72ae21bb','Camassia quamash var. maxima (Gould) B. Boivin','(Gould) B. Boivin',0,3,'c8813704-e40e-53e9-93e3-fcdb4a742315','Camassia quamash maxima','38658144-b518-5aa3-86de-f211d80ec307','Camassia quamash var. maxima','1808ae11-5d30-58da-b923-41fd7dd6d420','Camassia quamash maxim','2728','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Agavoideae|Camassia|Camassia quamash|Camassia quamash maxima','73|8|2|6|89|299|939|2727|2728','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('10152','','','d67806d2-095c-57b9-80f8-16b5cfe2bad7','Camassia quamash (Pursh) Greene var. quamash (Pursh) Greene','(Pursh) Greene',0,3,'41b5ba41-0bd3-528c-8e08-b6531e6eb65b','Camassia quamash quamash','ce0b07fa-e110-5b09-8967-b643e56bb12f','Camassia quamash var. quamash','41b5ba41-0bd3-528c-8e08-b6531e6eb65b','Camassia quamash quamash','2729','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Agavoideae|Camassia|Camassia quamash|Camassia quamash quamash','73|8|2|6|89|299|939|2727|2729','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('10157','','','98ac82ed-814d-59d3-bf31-848a6afde2fb','Quamasia quamash (Pursh) Coville','(Pursh) Coville',0,2,'2af5ad05-6b4e-5096-8d53-3b3793669c94','Quamasia quamash','2af5ad05-6b4e-5096-8d53-3b3793669c94','Quamasia quamash','2af5ad05-6b4e-5096-8d53-3b3793669c94','Quamasia quamash','2729','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Agavoideae|Camassia|Camassia quamash|Camassia quamash quamash','73|8|2|6|89|299|939|2727|2729','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10167','','','c67c097c-f10c-58f6-8635-00e42ff8284c','Lemotris hyacinthina Rafinesque','Rafinesque',0,2,'b885e328-7f92-5219-b74f-6adb3ed7383c','Lemotris hyacinthina','b885e328-7f92-5219-b74f-6adb3ed7383c','Lemotris hyacinthina','f7affb40-a554-527a-a7c4-a26fc0327ec6','Lemotris hyacinthin','2730','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Agavoideae|Camassia|Camassia scilloides','73|8|2|6|89|299|939|2730','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10171','','','687a0944-cf4d-55e2-b9ed-3fb5dd3df2a9','Silcodium esculentum Salisbury','Salisbury',0,2,'78aa93e3-759e-5313-91cb-68c43de85ba8','Silcodium esculentum','78aa93e3-759e-5313-91cb-68c43de85ba8','Silcodium esculentum','e25d2475-37bd-5ac9-962e-fc5ee84e3922','Silcodium esculent','2730','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Agavoideae|Camassia|Camassia scilloides','73|8|2|6|89|299|939|2730','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10170','','','98138e04-c400-59ce-a0af-f96027172d12','Scilla esculenta Ker Gawler','Ker Gawler',0,2,'ff19d99a-f20e-5d1e-87b9-d38ecb21c99f','Scilla esculenta','ff19d99a-f20e-5d1e-87b9-d38ecb21c99f','Scilla esculenta','0751b2f2-8d34-545a-b2ba-0c97bed0ec40','Scilla esculent','2730','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Agavoideae|Camassia|Camassia scilloides','73|8|2|6|89|299|939|2730','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10180','','','d28fa33c-64ce-5986-995f-def48b1baf93','Maianthemum canadense var. interius Fernald','Fernald',0,3,'2baf24ba-947a-537d-bbf9-40c776dd70ca','Maianthemum canadense interius','8e1c458b-387c-53a4-98a0-15c9d8e9f7ad','Maianthemum canadense var. interius','1ee6498b-3d5e-5d97-b1d2-ca8536439fbc','Maianthemum canadens inter','2735','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Convallarioideae|Maianthemum|Maianthemum canadense|Maianthemum canadense interius','73|8|2|6|89|359|1390|2734|2735','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('10178','','','1d267c95-5995-5c4e-ae09-1694bc713adf','Styrandra amplexicaulis Rafinesque','Rafinesque',0,2,'f0e4f2f1-a487-5bed-9b4f-85255fe8ec5d','Styrandra amplexicaulis','f0e4f2f1-a487-5bed-9b4f-85255fe8ec5d','Styrandra amplexicaulis','8558b9e5-0391-5336-a312-a7870c1b7495','Styrandra amplexicaul','2733','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Convallarioideae|Maianthemum|Maianthemum canadense|Maianthemum canadense canadense','73|8|2|6|89|359|1390|2734|2733','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10185','','','35c85646-ba22-56da-81a9-cb112d9ecbd0','Vagnera pallescens Greene','Greene',0,2,'5bc834ce-4624-50cd-9995-129d1ab59270','Vagnera pallescens','5bc834ce-4624-50cd-9995-129d1ab59270','Vagnera pallescens','5bc834ce-4624-50cd-9995-129d1ab59270','Vagnera pallescens','27462','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Convallarioideae|Maianthemum|Maianthemum amplexicaule','73|8|2|6|89|359|1390|27462','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10189','','','ffc55663-a0d4-5534-b2c8-47bd601d7abe','Smilacina ciliata Desfontaines','Desfontaines',0,2,'c054b55b-9149-5fa7-b9b8-da893c2fa9f7','Smilacina ciliata','c054b55b-9149-5fa7-b9b8-da893c2fa9f7','Smilacina ciliata','46948014-ef74-513a-8a43-832d14146747','Smilacina ciliat','2738','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Convallarioideae|Maianthemum|Maianthemum racemosum','73|8|2|6|89|359|1390|2738','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10188','','','e5ccdcfa-f483-574a-903e-3b5c0473d66c','Polygonastrum racemosum (Linnaeus) Moench','(Linnaeus) Moench',0,2,'d8365a3a-578b-516e-af2c-66d1e1073e88','Polygonastrum racemosum','d8365a3a-578b-516e-af2c-66d1e1073e88','Polygonastrum racemosum','c67f5257-66a9-5fa3-9f08-d50832630658','Polygonastrum racemos','2738','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Convallarioideae|Maianthemum|Maianthemum racemosum','73|8|2|6|89|359|1390|2738','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10192','','','db31f626-a1ce-515f-aa82-ab9643dd4c17','Unifolium racemosum (Linnaeus) Britton','(Linnaeus) Britton',0,2,'10cd6378-c701-5d73-a7e4-2eb8bd9bd2ab','Unifolium racemosum','10cd6378-c701-5d73-a7e4-2eb8bd9bd2ab','Unifolium racemosum','ea2224ff-5ba9-51ed-94f1-0759c9babf23','Unifolium racemos','2738','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Convallarioideae|Maianthemum|Maianthemum racemosum','73|8|2|6|89|359|1390|2738','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10200','','','1e7f3554-64c3-526e-a94f-99623464fc13','Asteranthemum vulgare Kunth nom. illeg.','Kunth',0,2,'3311bb4e-bab9-5023-9a52-1f1c0d9f821b','Asteranthemum vulgare','3311bb4e-bab9-5023-9a52-1f1c0d9f821b','Asteranthemum vulgare','48ed72a9-4b68-544c-9626-9079bf41f31e','Asteranthemum uulgar','2740','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Convallarioideae|Maianthemum|Maianthemum stellatum','73|8|2|6|89|359|1390|2740','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('10201','','','b1130e6a-615b-5643-8312-7e95ad0f022b','Smilacina liliacea (Greene) F.L. Wynd','(Greene) F.L. Wynd',0,2,'e353de12-2f9c-54f7-b172-5908f3166a60','Smilacina liliacea','e353de12-2f9c-54f7-b172-5908f3166a60','Smilacina liliacea','8a45c7d4-093d-5d0b-8471-4337091af05d','Smilacina liliace','2740','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Convallarioideae|Maianthemum|Maianthemum stellatum','73|8|2|6|89|359|1390|2740','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10210','','','1589d941-78cd-56c1-96e5-c0f466ff9ba1','Vagnera liliacea (Greene) Rydberg','(Greene) Rydberg',0,2,'50faf5e4-09b6-56dd-9276-103da6e40038','Vagnera liliacea','50faf5e4-09b6-56dd-9276-103da6e40038','Vagnera liliacea','a81f5776-f4b2-506b-9e1b-35df019a3a51','Vagnera liliace','2740','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Convallarioideae|Maianthemum|Maianthemum stellatum','73|8|2|6|89|359|1390|2740','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10212','','','9bdbd5ff-331d-5e42-9927-3f2d76ff7fe7','Vagnera stellata (Linnaeus) Morong','(Linnaeus) Morong',0,2,'6c3719ca-88c0-5645-a527-b67f24e6099c','Vagnera stellata','6c3719ca-88c0-5645-a527-b67f24e6099c','Vagnera stellata','f74ee00b-0ad7-562f-943a-ff659f761c45','Vagnera stellat','2740','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Convallarioideae|Maianthemum|Maianthemum stellatum','73|8|2|6|89|359|1390|2740','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10218','','','e26c7e50-d13b-522d-bd2a-1340ea2aeceb','Unifolium trifolium (Linnaeus) Greene','(Linnaeus) Greene',0,2,'4730325e-a48d-5fe2-aade-68ec838d73d3','Unifolium trifolium','4730325e-a48d-5fe2-aade-68ec838d73d3','Unifolium trifolium','5fc7bd76-1c2d-51f0-9760-3b404629cbe9','Unifolium trifoli','2741','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Convallarioideae|Maianthemum|Maianthemum trifolium','73|8|2|6|89|359|1390|2741','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10223','','','216901fc-aa7b-54f4-8de1-7d8071be5eed','Polygonatum commutatum (Schultes f.) A. Dietrich','(Schultes f.) A. Dietrich',0,2,'22dd5739-32b3-5d6c-a3fe-bbf02681c9b6','Polygonatum commutatum','22dd5739-32b3-5d6c-a3fe-bbf02681c9b6','Polygonatum commutatum','9602a6aa-63c1-57fa-acdf-2c3636aee5a5','Polygonatum commutat','2744','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Nolinoideae|Polygonatum|Polygonatum biflorum|Polygonatum biflorum commutatum','73|8|2|6|89|317|1575|2745|2744','class|subclass|superorder|order|family|subfamily|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('10229','','','3e0d2127-8b35-51a9-bc08-276e56179385','Brodiea hyacinthina (Lindley) Baker','(Lindley) Baker',0,2,'457d7d07-4edd-5cb1-a402-8a6164456b0e','Brodiea hyacinthina','457d7d07-4edd-5cb1-a402-8a6164456b0e','Brodiea hyacinthina','fc6f06d2-773c-5b2b-afa0-f1a7c84837f4','Brodiea hyacinthin','2749','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Brodiaeoideae|Triteleia|Triteleia hyacinthina','73|8|2|6|89|295|1793|2749','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10236','','','21bf8c3a-9720-57df-9659-52f1caa7ab8b','Asplenium cryptolepis Fernald','Fernald',0,2,'3c33bfdc-6cfd-5f36-98ed-46ef0db7b599','Asplenium cryptolepis','3c33bfdc-6cfd-5f36-98ed-46ef0db7b599','Asplenium cryptolepis','67f36bc6-ca0a-51b2-a12f-250b1bbebdc7','Asplenium cryptolep','2753','Equisetopsida|Polypodiidae|Polypodiales|Aspleniaceae|Asplenium|Asplenium ruta-muraria|Asplenium ruta-muraria cryptolepis','73|33|56|90|870|2754|2753','class|subclass|order|family|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('10238','','','09ad997e-f0a6-5183-89b0-41e840576eb5','Asplenium trichomanes-ramosum Linnaeus','Linnaeus',0,2,'9f97acb2-cc65-5cbe-acc9-f96fb7a84c1b','Asplenium trichomanes-ramosum','9f97acb2-cc65-5cbe-acc9-f96fb7a84c1b','Asplenium trichomanes-ramosum','ac8ce194-4d53-5b70-bffc-f1c499e4c204','Asplenium trichomanes-ramos','2761','Equisetopsida|Polypodiidae|Polypodiales|Aspleniaceae|Asplenium|Asplenium viride','73|33|56|90|870|2761','class|subclass|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10239','','','b3259460-7255-567e-9b32-3e481631e465','Achillea dentifera de Candolle','de Candolle',0,2,'d928c95c-6c52-5820-a6c0-67502a14088c','Achillea dentifera','d928c95c-6c52-5820-a6c0-67502a14088c','Achillea dentifera','97ac4791-7897-5677-b477-788efac78152','Achillea dentifer','2763','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Matricariinae|Achillea|Achillea distans','73|8|4|7|31424|244|393|32468|770|2763','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10246','','','38e4db3d-8f67-565c-84d7-80ef3ac8f783','Achillea millefolium subsp. pannonica (Scheele) Oborný','(Scheele) Oborný',0,3,'b0e7b6a7-694c-57fb-8189-b0d42358699b','Achillea millefolium pannonica','61e181f6-d659-5193-85a7-4428c50497bd','Achillea millefolium subsp. pannonica','b0385660-dd2c-56f2-b78a-13bf007ef8a5','Achillea millefoli pannonic','2768','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Matricariinae|Achillea|Achillea millefolium','73|8|4|7|31424|244|393|32468|770|2768','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('10260','','','82a9b945-a05d-5998-8944-249d62218c31','Eupatorium urticifolium Reichard','Reichard',0,2,'2974e777-6f91-54be-8a71-3b267cd0f95b','Eupatorium urticifolium','2974e777-6f91-54be-8a71-3b267cd0f95b','Eupatorium urticifolium','1e1cab3a-9477-50d1-8f29-a333c0aaa76b','Eupatorium urticifoli','2776','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Ageratina|Ageratina altissima|Ageratina altissima altissima','73|8|4|7|31424|244|403|787|2777|2776','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('10254','','','e37c86f1-5311-5dc7-b837-22b5a32cbb83','Acroptilon picris (Pallas ex Willdenow) C.A. Meyer','(Pallas ex Willdenow) C.A. Meyer',0,2,'d4e9e1d9-ed5c-5cc0-890a-4fd0b46e4bd3','Acroptilon picris','d4e9e1d9-ed5c-5cc0-890a-4fd0b46e4bd3','Acroptilon picris','6940ab43-4ba5-5f9e-b279-fa7c8269c1a8','Acroptilon picr','2774','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Rhaponticum|Rhaponticum repens','73|8|4|7|31424|249|396|775|2774','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('10272','','','33c260eb-d10b-5b7e-9760-f532c1eef0af','Agoseris arachnoidea Rydberg','Rydberg',0,2,'e593d332-22e9-5b71-9cf1-7483a3fef439','Agoseris arachnoidea','e593d332-22e9-5b71-9cf1-7483a3fef439','Agoseris arachnoidea','1c1ec20b-518c-5877-a061-9a1ea7b938ad','Agoseris arachnoide','2778','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Agoseris|Agoseris aurantiaca|Agoseris aurantiaca aurantiaca','73|8|4|7|31424|256|404|788|2779|2778','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('10274','','','48351785-95c0-51ac-8333-2300524e08d3','Agoseris gracilens (A. Gray) Greene','(A. Gray) Greene',0,2,'d7613174-5d5f-51da-85df-3b4fc1f415d9','Agoseris gracilens','d7613174-5d5f-51da-85df-3b4fc1f415d9','Agoseris gracilens','d7613174-5d5f-51da-85df-3b4fc1f415d9','Agoseris gracilens','2778','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Agoseris|Agoseris aurantiaca|Agoseris aurantiaca aurantiaca','73|8|4|7|31424|256|404|788|2779|2778','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('10283','','','e4387257-23d7-5174-8aa8-ae6f93a4bbbd','Agoseris aspera (Rydberg) Rydberg','(Rydberg) Rydberg',0,2,'977d9b70-d769-545e-89fd-aae1286f3d8c','Agoseris aspera','977d9b70-d769-545e-89fd-aae1286f3d8c','Agoseris aspera','89c2d2be-1ef3-5bc0-8166-4a805d8642e1','Agoseris asper','2780','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Agoseris|Agoseris glauca|Agoseris glauca dasycephala','73|8|4|7|31424|256|404|788|2781|2780','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('10289','','','21927b2b-ec8c-5b1a-9d2b-b446260bd05f','Agoseris glauca var. villosa (Rydberg) G.L. Wittrock','(Rydberg) G.L. Wittrock',0,3,'4e0be059-d288-5e4a-b1bc-3a0e4a116eb7','Agoseris glauca villosa','49dc02cd-4494-583a-826b-371349e5e680','Agoseris glauca var. villosa','b9a9d867-4478-5c55-ad03-463e4307763d','Agoseris glauc uillos','2780','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Agoseris|Agoseris glauca|Agoseris glauca dasycephala','73|8|4|7|31424|256|404|788|2781|2780','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('10296','','','b65f3f19-4332-5753-b36f-632cc4a409c9','Agoseris pumila (Nuttall) Rydberg','(Nuttall) Rydberg',0,2,'435a9fc9-07d7-5d01-920e-dc4036d125f7','Agoseris pumila','435a9fc9-07d7-5d01-920e-dc4036d125f7','Agoseris pumila','9e77ffc0-aa3f-595f-86a6-6c8b5c61c779','Agoseris pumil','2780','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Agoseris|Agoseris glauca|Agoseris glauca dasycephala','73|8|4|7|31424|256|404|788|2781|2780','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('10305','','','add24d50-575b-5a21-92a2-5e069326b216','Agoseris longula Greene','Greene',0,2,'c47989a5-8744-513c-894b-c371a657af6b','Agoseris longula','c47989a5-8744-513c-894b-c371a657af6b','Agoseris longula','24f7681e-68c6-5b66-9741-0b052fc6e3e3','Agoseris longul','2782','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Agoseris|Agoseris glauca|Agoseris glauca glauca','73|8|4|7|31424|256|404|788|2781|2782','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('10309','','','366bc977-e0d0-5a4c-ac0e-479b57700bde','Agoseris heterophylla (Nuttall) Greene subsp. heterophylla (Nuttall) Greene','(Nuttall) Greene',0,3,'52967f53-bf0d-5b28-9958-cb3428871d2f','Agoseris heterophylla heterophylla','31ebbe86-d091-54e8-9deb-fa19d806e556','Agoseris heterophylla subsp. heterophylla','00ab162a-1e17-57c5-bf30-c8abb4d09253','Agoseris heterophyll heterophyll','2785','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Agoseris|Agoseris heterophylla|Agoseris heterophylla heterophylla','73|8|4|7|31424|256|404|788|2786|2785','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('10317','','','c32e5930-00c6-5616-946b-93162411ddcf','Agoseris laciniata (Nuttall) Greene','(Nuttall) Greene',0,2,'5ecbebc1-d0a5-5291-933c-49fed94ee945','Agoseris laciniata','5ecbebc1-d0a5-5291-933c-49fed94ee945','Agoseris laciniata','d92f6d34-4fae-5804-a41c-750ea040e318','Agoseris laciniat','2788','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Agoseris|Agoseris elata','73|8|4|7|31424|256|404|788|2788','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10321','','','17cbbc65-0ae0-5f6f-8fae-0d07634eb466','Troximon grandiflorum var. laciniatum (Nuttall) A. Gray','(Nuttall) A. Gray',0,3,'8f2eff3d-52d7-5718-9446-764c3491917f','Troximon grandiflorum laciniatum','3cefda19-e2b4-5173-b201-b56549058621','Troximon grandiflorum var. laciniatum','0789c64f-da6c-5bac-97d3-d9cf4c9013d4','Troximon grandiflor laciniat','2788','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Agoseris|Agoseris elata','73|8|4|7|31424|256|404|788|2788','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10329','','','53b19087-b9a0-5439-a591-e022cb712e97','Ambrosia elatior Linnaeus','Linnaeus',0,2,'12aca805-b120-5357-8879-5f0a33e5dde1','Ambrosia elatior','12aca805-b120-5357-8879-5f0a33e5dde1','Ambrosia elatior','12aca805-b120-5357-8879-5f0a33e5dde1','Ambrosia elatior','2792','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Ambrosia|Ambrosia artemisiifolia','73|8|4|7|31424|244|392|808|2792','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10334','','','0f681e1f-8a43-52f2-aa55-f205d4abbdca','Ambrosia chamissonis var. bipinnatisecta (Lessing) J.T. Howell','(Lessing) J.T. Howell',0,3,'c150bac7-df39-538d-b20d-330c880f5f1f','Ambrosia chamissonis bipinnatisecta','c46f3b99-5021-5940-ad9a-7916929f02b8','Ambrosia chamissonis var. bipinnatisecta','5de418ff-abb7-5a7d-9032-b83dfe3d7b9c','Ambrosia chamisson bipinnatisect','2793','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Ambrosia|Ambrosia chamissonis','73|8|4|7|31424|244|392|808|2793','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10338','','','75e6377d-bda2-5409-b627-c0bfb4287d84','Ambrosia psilostachya var. coronopifolia (Torrey & A. Gray) Farwell','(Torrey & A. Gray) Farwell',0,3,'dfa16fcb-69ae-5bb5-b79f-421f4a90afbe','Ambrosia psilostachya coronopifolia','a087e661-1ecd-5a5a-a5e5-071872bd141c','Ambrosia psilostachya var. coronopifolia','bb324f3d-e555-5dc6-9fa3-ad60b36e22c2','Ambrosia psilostachy coronopifol','2794','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Ambrosia|Ambrosia psilostachya','73|8|4|7|31424|244|392|808|2794','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10342','','','2c12050d-9f5b-5b5e-acbe-2833b51700b2','Ambrosia trifida Linnaeus var. trifida Linnaeus','Linnaeus',0,3,'8143a61f-337b-5a2e-8f5f-416c591959c4','Ambrosia trifida trifida','cc964f3d-34b9-5a19-815e-76a59c8a86b9','Ambrosia trifida var. trifida','9ec0265a-0a78-543d-953f-7d2d88671cc4','Ambrosia trifid trifid','2795','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Ambrosia|Ambrosia trifida','73|8|4|7|31424|244|392|808|2795','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10347','','','e9e318e4-91a3-5aba-b9dc-2b67ab90602c','Anaphalis margaritacea var. subalpina (A. Gray) A. Gray','(A. Gray) A. Gray',0,3,'bcc5cb7b-4601-5d6f-84a2-a452352cfb86','Anaphalis margaritacea subalpina','dadb3d0c-7e0f-5a20-a28e-ca27b411519f','Anaphalis margaritacea var. subalpina','4c61050e-40ce-563c-be14-0335efd3355f','Anaphalis margaritace subalpin','25331','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Anaphalis|Anaphalis margaritacea|Anaphalis margaritacea margaritacea','73|8|4|7|31424|244|423|817|2797|25331','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('10358','','','7579c560-f6f1-5c0e-a632-0ebb8eb31984','Antennaria alpina var. canescens Lange','Lange',0,3,'85914daa-c221-5089-bfe0-0e1b9a5b1bc9','Antennaria alpina canescens','eed210fb-805b-5b91-9e7f-16cfc838f848','Antennaria alpina var. canescens','99670a08-0848-55c8-8859-08ec9832be69','Antennaria alpin canescens','10354','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria alpina|Antennaria alpina canescens','73|8|4|7|31424|244|423|826|2799|10354','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('10356','','','18fe84dd-5327-5d7e-95bd-e1302d78d7be','Antennaria alpina (Linnaeus) Gaertner var. alpina (Linnaeus) Gaertner','(Linnaeus) Gaertner',0,3,'86967874-c4e0-5c34-a0ac-24460e866f46','Antennaria alpina alpina','d757170d-048e-591a-9a16-1444b995b372','Antennaria alpina var. alpina','0aeec3fe-49e5-57e5-a958-1c2605227427','Antennaria alpin alpin','10353','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria alpina|Antennaria alpina alpina','73|8|4|7|31424|244|423|826|2799|10353','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('10364','','','ad0fcee5-862d-5dbd-8bf1-edc5ac6aa3f6','Antennaria alpina var. typica Fernald nom. inval.','Fernald',0,3,'abe75143-dc17-53ed-9d36-b5257e055369','Antennaria alpina typica','cbeaebd8-e98a-53cc-8fe6-faf57d30d077','Antennaria alpina var. typica','0e0c18a8-cbd3-528c-bde7-b9280162400b','Antennaria alpin typic','10353','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria alpina|Antennaria alpina alpina','73|8|4|7|31424|244|423|826|2799|10353','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',4);
INSERT INTO core VALUES('10369','','','3d269fa7-1965-5dea-9577-ea4eae7045dd','Antennaria böcheriana A.E. Porsild','A.E. Porsild',0,2,'221d1ab4-d076-5b8f-bd22-ea3c77079a46','Antennaria boecheriana','221d1ab4-d076-5b8f-bd22-ea3c77079a46','Antennaria boecheriana','2a29b9db-02ba-5a5b-a28b-356a8a5833eb','Antennaria boecherian','10354','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria alpina|Antennaria alpina canescens','73|8|4|7|31424|244|423|826|2799|10354','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',2);
INSERT INTO core VALUES('10379','','','c58cc02d-0865-586d-b195-1911061317d2','Antennaria confusa Fernald','Fernald',0,2,'fd600233-78e6-5176-b6d0-15723dd4c839','Antennaria confusa','fd600233-78e6-5176-b6d0-15723dd4c839','Antennaria confusa','b7728b58-b51b-5fd5-8d1c-8ed04fcf0ca4','Antennaria confus','10354','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria alpina|Antennaria alpina canescens','73|8|4|7|31424|244|423|826|2799|10354','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10383','','','496cae9e-9b06-5124-995a-292fe66778c2','Antennaria glabrata (J. Vahl) Greene','(J. Vahl) Greene',0,2,'148c74e8-df26-5aed-ae69-79a74233700f','Antennaria glabrata','148c74e8-df26-5aed-ae69-79a74233700f','Antennaria glabrata','3c192cfc-e787-5506-bda9-c6a0184962a2','Antennaria glabrat','10355','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria alpina|Antennaria alpina porsildii','73|8|4|7|31424|244|423|826|2799|10355','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10390','','','b51d1763-b4c9-5518-a7f5-57e36e46b63c','Antennaria porsildii E. Ekman','E. Ekman',0,2,'d51544d5-359b-58fe-bce1-1bea2c736fa9','Antennaria porsildii','d51544d5-359b-58fe-bce1-1bea2c736fa9','Antennaria porsildii','e3954a37-8560-5d89-9335-51b7e4838fc9','Antennaria porsild','2799','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria alpina','73|8|4|7|31424|244|423|826|2799','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10399','','','5bb9800e-2945-5b33-bca8-255969a56fd2','Antennaria pulcherrima subsp. anaphaloides (Rydberg) W.A. Weber','(Rydberg) W.A. Weber',0,3,'563197e3-cbbc-5c21-a060-cdc16b962461','Antennaria pulcherrima anaphaloides','101c36e6-1208-5575-a905-d60037ad7c76','Antennaria pulcherrima subsp. anaphaloides','ab44eb90-3185-5dfe-8683-768db51b1765','Antennaria pulcherrim anaphaloid','2800','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria anaphaloides','73|8|4|7|31424|244|423|826|2800','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('10401','','','690cb74f-ce88-50a7-8078-2e32aa2be899','Antennaria dioica var. corymbosa (E.E. Nelson) Jepson','(E.E. Nelson) Jepson',0,3,'96ba2bbe-929f-57ac-9707-314e9f36c2f3','Antennaria dioica corymbosa','c5234521-40e0-5819-b924-1583372f7b97','Antennaria dioica var. corymbosa','58cca286-65ee-5711-b28b-e0cd93d9e145','Antennaria dioic corymbos','2802','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria corymbosa','73|8|4|7|31424|244|423|826|2802','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10404','','','f3c3a4a7-a56e-5a46-bfd8-12b211663d88','Antennaria ellyae A.E. Porsild','A.E. Porsild',0,2,'47691acc-6aaa-5ecc-b404-2fa464c1c2b1','Antennaria ellyae','47691acc-6aaa-5ecc-b404-2fa464c1c2b1','Antennaria ellyae','dc729f99-b652-54e1-8898-4807b597a973','Antennaria elly','2803','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria densifolia','73|8|4|7|31424|244|423|826|2803','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10410','','','f59f5fae-80a5-58dc-b3a3-ba44ccd945e6','Gnaphalium dimorphum Nuttall','Nuttall',0,2,'d729113d-15e2-559f-9f06-68c77ee44d83','Gnaphalium dimorphum','d729113d-15e2-559f-9f06-68c77ee44d83','Gnaphalium dimorphum','c8a7dd1c-3911-522c-ba70-79c4aa0d1667','Gnaphalium dimorph','2804','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria dimorpha','73|8|4|7|31424|244|423|826|2804','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10409','','','e44440cb-4da5-5f02-8f4c-dd0dd51a0924','Antennaria macrocephala (D.C. Eaton) Rydberg','(D.C. Eaton) Rydberg',0,2,'3b4a643a-8ddf-517b-bfd2-f7456b9979e9','Antennaria macrocephala','3b4a643a-8ddf-517b-bfd2-f7456b9979e9','Antennaria macrocephala','9d0d294e-19ac-5e52-a95f-44457070d879','Antennaria macrocephal','2804','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria dimorpha','73|8|4|7|31424|244|423|826|2804','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10423','','','05d89244-fbab-50b4-9711-acd21dd63723','Antennaria neodioica var. randii (Fernald) B. Boivin','(Fernald) B. Boivin',0,3,'9162c432-e669-5d76-a88b-20a2407e4723','Antennaria neodioica randii','adabef1d-daf8-5e23-8e7e-4fa10fec3868','Antennaria neodioica var. randii','1aceb68e-b66d-5967-acd9-c15081b8c01b','Antennaria neodioic rand','2810','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria howellii|Antennaria howellii canadensis','73|8|4|7|31424|244|423|826|2811|2810','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('10425','','','de241289-f76c-5c47-9929-ed9b32bdb06b','Antennaria callilepis Greene','Greene',0,2,'066e5e98-e936-5daf-b3a6-d343b5eceadc','Antennaria callilepis','066e5e98-e936-5daf-b3a6-d343b5eceadc','Antennaria callilepis','7f5764ad-4a72-5d02-bfaa-2afac22ac5a3','Antennaria callilep','2812','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria howellii|Antennaria howellii howellii','73|8|4|7|31424|244|423|826|2811|2812','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10427','','','268f0684-83f8-566d-b815-95d647a63b04','Antennaria neglecta var. howellii (Greene) Cronquist','(Greene) Cronquist',0,3,'7f97f78e-9ca6-5f9e-bae2-c016e6e00c19','Antennaria neglecta howellii','b7810638-c0a9-5d7f-b3a4-1aaa22d900ae','Antennaria neglecta var. howellii','0d5db10d-3f49-521e-bce9-a84d7b45b0c0','Antennaria neglect howell','2812','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria howellii|Antennaria howellii howellii','73|8|4|7|31424|244|423|826|2811|2812','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('10431','','','a705e834-f795-523d-826c-3d817a350c18','Antennaria alsinoides Greene','Greene',0,2,'cc0af615-ce62-5171-a0b5-ba71e5e92b7c','Antennaria alsinoides','cc0af615-ce62-5171-a0b5-ba71e5e92b7c','Antennaria alsinoides','6ecb1a9a-5a9c-5bbe-8d89-d698c05f12ec','Antennaria alsinoid','2813','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria howellii|Antennaria howellii neodioica','73|8|4|7|31424|244|423|826|2811|2813','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10439','','','5ab81a5f-cc20-59ba-9df0-69dc5ee28b41','Antennaria neodioica var. interjecta Fernald','Fernald',0,3,'399e5767-43ab-5628-a216-e256be00ae9a','Antennaria neodioica interjecta','1b840fa7-0f35-5380-8462-26c9e0f1d25c','Antennaria neodioica var. interjecta','c3b2b977-67ed-56c5-aeaa-adcc5ce5b400','Antennaria neodioic interiect','2813','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria howellii|Antennaria howellii neodioica','73|8|4|7|31424|244|423|826|2811|2813','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('10444','','','d914787f-339e-5470-aaae-549dd4858279','Antennaria rupicola Fernald','Fernald',0,2,'06e02470-b864-5236-ad53-eb06835178a5','Antennaria rupicola','06e02470-b864-5236-ad53-eb06835178a5','Antennaria rupicola','1bad8c19-7a9f-5efd-a315-b9c970425092','Antennaria rupicol','2813','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria howellii|Antennaria howellii neodioica','73|8|4|7|31424|244|423|826|2811|2813','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10450','','','7bd15310-eb88-5099-9179-57afde43b2a4','Antennaria neodioica var. petaloidea Fernald','Fernald',0,3,'425f0c25-6b7a-5704-97b3-fb83db1b4cda','Antennaria neodioica petaloidea','40dad342-cd9f-52ce-9b88-b8be47676660','Antennaria neodioica var. petaloidea','08ec6d78-b62b-5693-b0ea-a3dce5230eee','Antennaria neodioic petaloide','2814','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria howellii|Antennaria howellii petaloidea','73|8|4|7|31424|244|423|826|2811|2814','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('10457','','','096aae70-cc04-5d48-ae39-83d60c7f7cad','Antennaria stenolepis Greene','Greene',0,2,'bba708ea-d7c4-596c-8061-ecd515ed5522','Antennaria stenolepis','bba708ea-d7c4-596c-8061-ecd515ed5522','Antennaria stenolepis','c1730175-59cd-579d-8c2a-9cdde7f82dc8','Antennaria stenolep','2814','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria howellii|Antennaria howellii petaloidea','73|8|4|7|31424|244|423|826|2811|2814','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10456','','','6a36fa1b-991e-51ed-9e63-1e65ee843d8f','Antennaria petaloidea var. subcorymbosa (Fernald) Fernald','(Fernald) Fernald',0,3,'5da48dee-23df-5c4d-b187-6e63b8ff1836','Antennaria petaloidea subcorymbosa','7a27b6ce-1a77-54c6-bf51-a5e14e2fab96','Antennaria petaloidea var. subcorymbosa','d13d34da-6a57-5472-8d5f-3cffe4bcc5d5','Antennaria petaloide subcorymbos','2814','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria howellii|Antennaria howellii petaloidea','73|8|4|7|31424|244|423|826|2811|2814','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('10463','','','fabed8ff-374b-525e-9603-7fb9e1b11c98','Antennaria austromontana E.E. Nelson','E.E. Nelson',0,2,'0e976cc0-f968-5ed3-bdfb-c7e176ca364d','Antennaria austromontana','0e976cc0-f968-5ed3-bdfb-c7e176ca364d','Antennaria austromontana','7b7c291e-85dd-59b0-960c-c03db5d0091d','Antennaria austromontan','2818','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria media','73|8|4|7|31424|244|423|826|2818','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10467','','','61677d6e-df88-5b22-b70b-7ec7f6b3c2cc','Antennaria mucronata E.E. Nelson','E.E. Nelson',0,2,'060d8d76-f825-5364-9437-69d56b84a6c8','Antennaria mucronata','060d8d76-f825-5364-9437-69d56b84a6c8','Antennaria mucronata','09923262-b12b-591f-878f-cd9e1ec07850','Antennaria mucronat','2818','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria media','73|8|4|7|31424|244|423|826|2818','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10475','','','0223a78e-7ebf-5967-bc27-bd64d71d0945','Antennaria burwellensis Malte','Malte',0,2,'d32aa324-0a04-54dc-a23a-5a409f9a7ede','Antennaria burwellensis','d32aa324-0a04-54dc-a23a-5a409f9a7ede','Antennaria burwellensis','efe9cbb7-d514-5ca0-a207-c73e071f7cff','Antennaria burwellens','2820','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria monocephala|Antennaria monocephala angustata','73|8|4|7|31424|244|423|826|2821|2820','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10480','','','525b027b-a09e-5040-8e56-6b8ad72f7fe4','Antennaria pygmaea Fernald','Fernald',0,2,'b079c729-8ede-5e5f-9bf2-94e4124616b0','Antennaria pygmaea','b079c729-8ede-5e5f-9bf2-94e4124616b0','Antennaria pygmaea','d2371701-bd5b-53f7-b13c-3997e66d1cff','Antennaria pygmae','2820','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria monocephala|Antennaria monocephala angustata','73|8|4|7|31424|244|423|826|2821|2820','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10482','','','ad830ebb-fe35-53c8-81d9-e4cb3c0838d9','Antennaria tweedsmuirii Polunin','Polunin',0,2,'7598440c-a281-5dee-9e38-448c19f1810d','Antennaria tweedsmuirii','7598440c-a281-5dee-9e38-448c19f1810d','Antennaria tweedsmuirii','b9b40a00-73b4-5216-9959-7e1ed11caae9','Antennaria tweedsmuir','2820','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria monocephala|Antennaria monocephala angustata','73|8|4|7|31424|244|423|826|2821|2820','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10489','','','7181b850-6e51-567a-bfc7-336cc3594581','Antennaria philonipha A.E. Porsild','A.E. Porsild',0,2,'49f1f608-42d4-5d8c-a408-5f2d5a80501a','Antennaria philonipha','49f1f608-42d4-5d8c-a408-5f2d5a80501a','Antennaria philonipha','c726d400-4dfc-542a-beb9-6d349e9e0afe','Antennaria philoniph','2822','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria monocephala|Antennaria monocephala monocephala','73|8|4|7|31424|244|423|826|2821|2822','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10495','','','3072fda0-bbe8-5906-92a4-303567b4f2d2','Antennaria athabascensis Greene','Greene',0,2,'c224fe9a-1c5e-582d-ba1e-abbab791b53e','Antennaria athabascensis','c224fe9a-1c5e-582d-ba1e-abbab791b53e','Antennaria athabascensis','e156c62f-eb44-531a-bd92-c863f8c98619','Antennaria athabascens','2823','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria neglecta','73|8|4|7|31424|244|423|826|2823','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10502','','','e651aad2-055b-51d3-976f-20d2069649aa','Antennaria longifolia Greene','Greene',0,2,'3f1fc846-1e94-52a5-aadd-55b361e1db00','Antennaria longifolia','3f1fc846-1e94-52a5-aadd-55b361e1db00','Antennaria longifolia','7b1bf468-cd48-535c-ad3d-c54baaecd564','Antennaria longifol','2823','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria neglecta','73|8|4|7|31424|244|423|826|2823','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10508','','','45ace407-b59d-5871-a373-cf41600ba570','Antennaria fallax Greene var. fallax Greene','Greene',0,3,'0518179b-080d-59f8-b77d-a43739e4b2f8','Antennaria fallax fallax','1bae9439-7afb-59eb-af5d-2a09b4f2b12c','Antennaria fallax var. fallax','0518179b-080d-59f8-b77d-a43739e4b2f8','Antennaria fallax fallax','2824','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria parlinii|Antennaria parlinii fallax','73|8|4|7|31424|244|423|826|2825|2824','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('10512','','','0dc03ac8-843d-5911-9ed9-72f6ad76ba49','Antennaria arnoglossa var. ambigens Greene','Greene',0,3,'26404ddd-f036-523a-bdb1-d8056a2c2c2f','Antennaria arnoglossa ambigens','8f271716-db96-5ac1-b88a-1b64042465d5','Antennaria arnoglossa var. ambigens','898d9391-4671-5d30-93dc-740020041401','Antennaria arnogloss ambigens','2824','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria parlinii|Antennaria parlinii fallax','73|8|4|7|31424|244|423|826|2825|2824','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('10513','','','bf9d5065-3b61-5cb1-a988-c73ef56cee88','Antennaria bifrons Greene','Greene',0,2,'f1f0af0f-1b85-5e6c-afa3-e939ec3b8843','Antennaria bifrons','f1f0af0f-1b85-5e6c-afa3-e939ec3b8843','Antennaria bifrons','f1f0af0f-1b85-5e6c-afa3-e939ec3b8843','Antennaria bifrons','2824','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria parlinii|Antennaria parlinii fallax','73|8|4|7|31424|244|423|826|2825|2824','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10516','','','eed55a92-a370-580e-9868-338bb9b20248','Antennaria elliptica Greene','Greene',0,2,'21b1f293-b1f6-5b5b-aa5e-30624a03c517','Antennaria elliptica','21b1f293-b1f6-5b5b-aa5e-30624a03c517','Antennaria elliptica','abc1e7f4-5617-5c1d-89a6-9abfd1ee504c','Antennaria elliptic','2824','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria parlinii|Antennaria parlinii fallax','73|8|4|7|31424|244|423|826|2825|2824','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10520','','','0ff2a3f9-8bc2-5d52-87f7-51d7bcea80c2','Antennaria mesochora Greene','Greene',0,2,'a7f5f34c-5c4c-5f67-b4d4-d518736d161d','Antennaria mesochora','a7f5f34c-5c4c-5f67-b4d4-d518736d161d','Antennaria mesochora','e3ad1914-adb3-52dc-8bc3-f8c76be4214b','Antennaria mesochor','2824','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria parlinii|Antennaria parlinii fallax','73|8|4|7|31424|244|423|826|2825|2824','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10526','','','d992ec69-7b84-5a32-ba21-5591d6cb7baa','Antennaria umbellata Greene','Greene',0,2,'4cf4343d-2179-5cba-abee-c23156494c53','Antennaria umbellata','4cf4343d-2179-5cba-abee-c23156494c53','Antennaria umbellata','6328f313-1591-5410-baba-42ed0088046e','Antennaria umbellat','2824','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria parlinii|Antennaria parlinii fallax','73|8|4|7|31424|244|423|826|2825|2824','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10527','','','b6716c18-48ad-5f52-bea9-8837c35fa565','Antennaria arnoglossa Greene','Greene',0,2,'e486e519-7dd6-5692-9800-212da0a4c7c8','Antennaria arnoglossa','e486e519-7dd6-5692-9800-212da0a4c7c8','Antennaria arnoglossa','2ec709f9-433c-55d3-9af4-bd756e11fa5a','Antennaria arnogloss','2826','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria parlinii|Antennaria parlinii parlinii','73|8|4|7|31424|244|423|826|2825|2826','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10530','','','00df3dad-9f20-5cee-9bab-e9b0d7981958','Antennaria plantaginifolia var. arnoglossa (Greene) Cronquist','(Greene) Cronquist',0,3,'4ac5d011-8e90-5f4f-80c5-12dbafc56afe','Antennaria plantaginifolia arnoglossa','12096965-4524-5299-9564-d4b3cbc0f816','Antennaria plantaginifolia var. arnoglossa','40188c69-85ee-5687-a79f-23cfe1e2ccdc','Antennaria plantaginifol arnogloss','2826','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria parlinii|Antennaria parlinii parlinii','73|8|4|7|31424|244|423|826|2825|2826','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('10535','','','b15a884b-3da7-5261-97fb-c92e1976e3d9','Antennaria aureola Lunell','Lunell',0,2,'7f12b0c7-e919-5d5e-9b82-d98e63ad7ae8','Antennaria aureola','7f12b0c7-e919-5d5e-9b82-d98e63ad7ae8','Antennaria aureola','412defe5-8382-5ca5-a2a8-a1ec72e4e1bf','Antennaria aureol','2827','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria parvifolia','73|8|4|7|31424|244|423|826|2827','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10537','','','5be43266-7050-586c-ab92-765618a89a67','Antennaria holmii Greene','Greene',0,2,'5e669fa1-92d9-5190-b766-bcf11154a372','Antennaria holmii','5e669fa1-92d9-5190-b766-bcf11154a372','Antennaria holmii','6c977454-ea94-596e-a9f2-cb93e666ec46','Antennaria holm','2827','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria parvifolia','73|8|4|7|31424|244|423|826|2827','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10544','','','a07f98cc-cf7e-5028-b3f5-0ea84aaee337','Antennaria plantaginifolia var. petiolata (Fernald) A. Heller','(Fernald) A. Heller',0,3,'dea87fe3-2860-5451-ad99-6803f8b9aae4','Antennaria plantaginifolia petiolata','3237f359-92cd-54dd-bcee-a307096bd062','Antennaria plantaginifolia var. petiolata','11ebec2f-035d-5b0b-bfc2-29aee1f9030a','Antennaria plantaginifol petiolat','2828','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria plantaginifolia','73|8|4|7|31424|244|423|826|2828','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10550','','','9219306e-552b-528b-a6d7-e6750f05fdaf','Antennaria alpina var. scabra (Greene) Jepson','(Greene) Jepson',0,3,'f9b3781d-4f12-5b0d-8e8f-9c91c43ebcae','Antennaria alpina scabra','9e1873e8-9b03-5f13-a935-d64ceb26ffac','Antennaria alpina var. scabra','5c28f18d-5285-5e16-85c0-2ba579997b93','Antennaria alpin scabr','2829','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria pulchella','73|8|4|7|31424|244|423|826|2829','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10556','','','3a801b17-ea11-5b73-aa15-a26ef6503fdc','Antennaria carpatica var. pulcherrima Hooker','Hooker',0,3,'08cafbad-bdb0-5904-82d2-38d61224d5ac','Antennaria carpatica pulcherrima','cbe23c0c-6a35-5925-82a4-0c6c4e0fd2f8','Antennaria carpatica var. pulcherrima','a1afa835-4078-57ae-853a-72b9d2e584dc','Antennaria carpatic pulcherrim','2832','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria pulcherrima|Antennaria pulcherrima pulcherrima','73|8|4|7|31424|244|423|826|2831|2832','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('10559','','','3e74762e-e646-50b5-b022-a751b12b8b8e','Antennaria petasites Greene','Greene',0,2,'391427df-25d4-5965-bc1b-8292b267e135','Antennaria petasites','391427df-25d4-5965-bc1b-8292b267e135','Antennaria petasites','0aa1c427-74b7-58c0-8cbc-b9b0c95d632a','Antennaria petasit','2833','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria racemosa','73|8|4|7|31424|244|423|826|2833','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10567','','','0a1c3790-b544-500c-9a72-19176fe2c32a','Antennaria confinis Greene','Greene',0,2,'09458b15-8fa2-5724-9f81-9a56108a50fe','Antennaria confinis','09458b15-8fa2-5724-9f81-9a56108a50fe','Antennaria confinis','fd0a16f9-e9ae-5aee-b8d0-856b9bd775b9','Antennaria confin','2836','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria rosea|Antennaria rosea confinis','73|8|4|7|31424|244|423|826|2835|2836','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10566','','','48d1965c-add5-57b3-a29f-232c3ab9bfc8','Antennaria rosea var. angustifolia (Rydberg) E.E. Nelson','(Rydberg) E.E. Nelson',0,3,'1a71fdce-fe21-504c-825c-47fffd232acf','Antennaria rosea angustifolia','37963e66-26a7-512c-a651-f89b3ff82c35','Antennaria rosea var. angustifolia','35853570-fd02-5a64-80ce-b4d681927af7','Antennaria rose angustifol','2836','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria rosea|Antennaria rosea confinis','73|8|4|7|31424|244|423|826|2835|2836','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('10571','','','19975cc8-b652-5ef1-a1c7-ec54793a2881','Antennaria breitungii A.E. Porsild','A.E. Porsild',0,2,'f415df30-d524-583c-8762-0562cf7c5ecb','Antennaria breitungii','f415df30-d524-583c-8762-0562cf7c5ecb','Antennaria breitungii','f013d63e-8697-5b67-a1d2-5a2976c916e7','Antennaria breitung','2836','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria rosea|Antennaria rosea confinis','73|8|4|7|31424|244|423|826|2835|2836','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10580','','','72f71d96-ae8c-5add-a539-7e12b28e371f','Antennaria leuchippi Porsild','Porsild',0,2,'1d12b928-da71-560c-86f8-ff2d7fe61795','Antennaria leuchippi','1d12b928-da71-560c-86f8-ff2d7fe61795','Antennaria leuchippi','4ed41d8d-e6ef-5339-abfe-7a67fe084db1','Antennaria leuchipp','2836','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria rosea|Antennaria rosea confinis','73|8|4|7|31424|244|423|826|2835|2836','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10578','','','394970ae-b051-5c6a-b65e-067d59a058e8','Antennaria laingii A.E. Porsild','A.E. Porsild',0,2,'29bb56f4-5350-5691-ae48-3c243c6ca8f4','Antennaria laingii','29bb56f4-5350-5691-ae48-3c243c6ca8f4','Antennaria laingii','c71d05df-d2d0-5788-8dfe-b38b8fc0726f','Antennaria laing','2836','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria rosea|Antennaria rosea confinis','73|8|4|7|31424|244|423|826|2835|2836','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10585','','','415f28b1-0970-50a7-90ee-fd304660709c','Antennaria tomentella E.E. Nelson','E.E. Nelson',0,2,'71f1bff1-e523-5ba0-9019-8c971074a1dd','Antennaria tomentella','71f1bff1-e523-5ba0-9019-8c971074a1dd','Antennaria tomentella','3026152b-438b-57cc-a956-dc3943b695e7','Antennaria tomentell','2836','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria rosea|Antennaria rosea confinis','73|8|4|7|31424|244|423|826|2835|2836','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10597','','','3d48eca7-4b77-5c94-940c-7649730b1c30','Antennaria neodioica var. gaspensis Fernald','Fernald',0,3,'0f2f9445-36e1-5fa7-b36d-61e9a137e364','Antennaria neodioica gaspensis','a9c8a47d-0b29-5434-9eb5-45c0d20214af','Antennaria neodioica var. gaspensis','e997fbd0-3a89-5a7a-874f-d6bc66309aa0','Antennaria neodioic gaspens','10591','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria howellii|Antennaria howellii gaspensis','73|8|4|7|31424|244|423|826|2811|10591','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('10598','','','478c1cd7-b693-5218-abac-a15ca815cbc0','Antennaria peasei Fernald','Fernald',0,2,'fdbe170d-a247-57be-84b5-bb8c42790537','Antennaria peasei','fdbe170d-a247-57be-84b5-bb8c42790537','Antennaria peasei','d85662ba-7f1c-5639-8a5b-71590e360e27','Antennaria pease','2837','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria rosea|Antennaria rosea pulvinata','73|8|4|7|31424|244|423|826|2835|2837','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10602','','','7698fc4f-b6eb-5dcc-9bf6-b0749f35daaa','Antennaria straminea Fernald','Fernald',0,2,'8b5d0ec0-7dd3-58c9-8d84-e7b926a5b33f','Antennaria straminea','8b5d0ec0-7dd3-58c9-8d84-e7b926a5b33f','Antennaria straminea','8cf00559-102c-58b0-a268-3091594a5987','Antennaria stramine','2837','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria rosea|Antennaria rosea pulvinata','73|8|4|7|31424|244|423|826|2835|2837','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10605','','','afe51729-ee94-5999-9996-510a2ebe3e07','Antennaria alborosea A.E. Porsild ex Porsild','A.E. Porsild ex Porsild',0,2,'968acd40-d287-5512-9e4b-7093975abf75','Antennaria alborosea','968acd40-d287-5512-9e4b-7093975abf75','Antennaria alborosea','7542e72c-395d-5455-8788-c407f398081a','Antennaria alborose','2838','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria rosea|Antennaria rosea rosea','73|8|4|7|31424|244|423|826|2835|2838','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',2);
INSERT INTO core VALUES('10620','','','a70b3878-228e-5843-a6bf-6b13fc03029f','Anthemis arvensis var. agrestis (Wallroth) de Candolle','(Wallroth) de Candolle',0,3,'7967ebe2-d702-555d-912b-bdcd72f8e4eb','Anthemis arvensis agrestis','9278b001-4f7d-513f-b67d-01e6a5e60e3c','Anthemis arvensis var. agrestis','967183a8-9e2b-5ac5-bdcd-a39fcc277c3b','Anthemis aruens agrest','2842','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Anthemidinae|Anthemis|Anthemis arvensis','73|8|4|7|31424|244|393|32469|827|2842','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10618','','','959c1006-1766-583b-8ac8-4394fc00d18a','Antennaria reflexa E.E. Nelson','E.E. Nelson',0,2,'5b047745-0ca1-5c33-862d-5c14a6e96a81','Antennaria reflexa','5b047745-0ca1-5c33-862d-5c14a6e96a81','Antennaria reflexa','cc9cda2c-ae4d-5193-9b1e-c5463239ff6f','Antennaria reflex','2840','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria umbrinella','73|8|4|7|31424|244|423|826|2840','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10623','','','c4280b17-ef5c-546a-bb60-e96e7c485c4f','Anthemis foetida Lamarck nom. illeg.','Lamarck',0,2,'374b49f6-a9f6-50e6-9eec-82de13ed823e','Anthemis foetida','374b49f6-a9f6-50e6-9eec-82de13ed823e','Anthemis foetida','f37e4339-7896-5d22-8130-fb09f40e7385','Anthemis foetid','2843','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Anthemidinae|Anthemis|Anthemis cotula','73|8|4|7|31424|244|393|32469|827|2843','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('10632','','','c562ae55-9a07-5745-9dd6-bc45e22430f6','Lappa minor Hill','Hill',0,2,'a9401dbf-3033-55e4-bfa2-4519d57d2c37','Lappa minor','a9401dbf-3033-55e4-bfa2-4519d57d2c37','Lappa minor','a9401dbf-3033-55e4-bfa2-4519d57d2c37','Lappa minor','2848','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Arctium|Arctium minus','73|8|4|7|31424|249|396|845|2848','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10631','','','8d2dcf1d-c165-5a9c-afb0-2d5afdd705c6','Dendranthema hultenii (Á. Löve & D. Löve) Tzvelev','(Á. Löve & D. Löve) Tzvelev',0,2,'a33eb2cf-a1fd-5313-8881-09320c25f3db','Dendranthema hultenii','a33eb2cf-a1fd-5313-8881-09320c25f3db','Dendranthema hultenii','dec40a75-b542-53b3-97a2-a16f617f3479','Dendranthema hulten','10628','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Chrysanthemum|Chrysanthemum arcticum|Chrysanthemum arcticum polare','73|8|4|7|31424|244|393|32467|991|23265|10628','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10639','','','d44469d7-7d7a-5f4c-91d0-f18e7315bb41','Arnica alpina subsp. iljnii Maguire','Maguire',0,3,'fb97dd21-f7c1-5495-92cf-c2725953d6cf','Arnica alpina iljnii','21c842fc-9d65-5d71-aa29-a182806761ee','Arnica alpina subsp. iljnii','125dd8d1-ce85-54c6-8a29-eac617c1ff3b','Arnica alpin ilin','2852','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica angustifolia|Arnica angustifolia angustifolia','73|8|4|7|31424|244|446|857|2853|2852','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('10642','','','77d03957-02ff-5852-b679-ee8f6ebb6126','Arnica alpina subsp. attenuata (Greene) Maguire','(Greene) Maguire',0,3,'1113eef1-48fd-576d-a7ed-79de6e4dae3c','Arnica alpina attenuata','de78b1e2-3f4c-549f-98c9-39de4cdaa171','Arnica alpina subsp. attenuata','f5886166-c9e8-50d8-96f0-601b11e7a555','Arnica alpin attenuat','2852','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica angustifolia|Arnica angustifolia angustifolia','73|8|4|7|31424|244|446|857|2853|2852','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('10648','','','66c62451-fdf0-5213-baeb-d3264461a2d4','Arnica terrae-novae Fernald','Fernald',0,2,'7ae4729e-4836-5c82-bf6c-7a78d3e5998e','Arnica terrae-novae','7ae4729e-4836-5c82-bf6c-7a78d3e5998e','Arnica terrae-novae','02a4bdea-eea2-5c34-84bb-b8c1332a4660','Arnica terrae-nou','2852','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica angustifolia|Arnica angustifolia angustifolia','73|8|4|7|31424|244|446|857|2853|2852','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10652','','','d604332c-b820-57a9-b806-f6cd4fb2cdf0','Arnica chamissonis var. interior Maguire','Maguire',0,3,'6dcecccf-b220-5913-bda1-b1c160f6d0b0','Arnica chamissonis interior','aa8ca1c3-21e9-5d25-a0d0-e3fa16055bb5','Arnica chamissonis var. interior','b977137e-607d-5382-9cc5-8adb4a8a429b','Arnica chamisson interior','2855','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica chamissonis','73|8|4|7|31424|244|446|857|2855','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10656','','','fde1d1cc-0bd1-56bf-86fd-fc67b0a9f216','Arnica chamissonis subsp. incana (A. Gray) Maguire','(A. Gray) Maguire',0,3,'eaa71c71-d750-5479-80a6-ca1294221307','Arnica chamissonis incana','2de28436-8311-5ec8-b2ca-e8d98313edb0','Arnica chamissonis subsp. incana','9640483e-7233-574d-98b9-91c22c313de9','Arnica chamisson incan','2855','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica chamissonis','73|8|4|7|31424|244|446|857|2855','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('10661','','','a0f9d924-a767-5d6f-8ee8-bc8a4fccc7fd','Arnica paniculata A. Nelson','A. Nelson',0,2,'2f988533-5bb8-5959-a784-0a7f84f179be','Arnica paniculata','2f988533-5bb8-5959-a784-0a7f84f179be','Arnica paniculata','b8da5690-7a35-5221-a2d4-ba059f254a29','Arnica paniculat','2856','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica cordifolia','73|8|4|7|31424|244|446|857|2856','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10663','','','73ab5b3a-1e01-5ec5-b57b-23976cd38c31','Arnica fulgens Pursh var. fulgens Pursh','Pursh',0,3,'f1fd9e0e-2616-5b9e-b51e-fa89d2fd86bf','Arnica fulgens fulgens','8d689420-ce69-5f10-8b52-ef14bc2297b6','Arnica fulgens var. fulgens','f1fd9e0e-2616-5b9e-b51e-fa89d2fd86bf','Arnica fulgens fulgens','2857','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica fulgens','73|8|4|7|31424|244|446|857|2857','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10671','','','c915f84c-b693-5d4d-b9cd-b816032b1a30','Arnica louiseana var. pilosa Maguire','Maguire',0,3,'c3ddc0f8-90a6-5896-afe0-acadb3e96a5f','Arnica louiseana pilosa','d7ae4815-cb6c-5c14-b812-a29f16d5db10','Arnica louiseana var. pilosa','7e35bf7b-1298-5072-89de-228ab2fec8e0','Arnica louisean pilos','2859','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica griscomii|Arnica griscomii frigida','73|8|4|7|31424|244|446|857|2860|2859','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('10673','','','c5de035a-bee6-53df-b37b-d2e3cd4236af','Arnica louiseana subsp. griscomii (Fernald) Maguire','(Fernald) Maguire',0,3,'190c92e9-5b98-5895-b2d4-45443d9bc761','Arnica louiseana griscomii','7a173fa3-4d57-531e-9297-6099a5104e8c','Arnica louiseana subsp. griscomii','d3430538-1b0b-5615-932c-6f7f7e85cb5b','Arnica louisean griscom','2861','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica griscomii|Arnica griscomii griscomii','73|8|4|7|31424|244|446|857|2860|2861','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('10678','','','2dd93df7-092f-5b9b-8e12-017709f10170','Arnica lanceolata subsp. amplexicaulis (Nuttall) Gruezo','(Nuttall) Gruezo',0,3,'78428293-3286-52b0-b939-a13ab3c48766','Arnica lanceolata amplexicaulis','30ac2823-0133-5e85-a14b-bcba82310f94','Arnica lanceolata subsp. amplexicaulis','36119ab7-1da0-5abd-9a5c-c25dc4ae2af6','Arnica lanceolat amplexicaul','2862','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica lanceolata|Arnica lanceolata prima','73|8|4|7|31424|244|446|857|2863|2862','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('10676','','','a38ec7c4-d742-59ee-ad57-a43eb50ea437','Arnica amplexicaulis var. piperi H. St.John & Warren','H. St.John & Warren',0,3,'4ccb8fa8-f2cc-5474-a950-6589756a40d6','Arnica amplexicaulis piperi','67f1db4c-2898-51f9-bdde-fea40a0ce948','Arnica amplexicaulis var. piperi','8c6b4e6b-2088-5598-8ffe-1244da43fdbf','Arnica amplexicaul piper','2862','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica lanceolata|Arnica lanceolata prima','73|8|4|7|31424|244|446|857|2863|2862','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('10684','','','1fd2e877-a12b-5007-9ce4-7808b106a901','Arnica alpina subsp. lonchophylla (Greene) G.W. Douglas & Ruyle-Douglas','(Greene) G.W. Douglas & Ruyle-Douglas',0,3,'dae7a720-3062-57ef-87b5-d6823ea18c38','Arnica alpina lonchophylla','175d31ac-a3ce-51a6-a5f9-14c7e58e3c58','Arnica alpina subsp. lonchophylla','339e7988-211e-57eb-8966-453eb0adabec','Arnica alpin lonchophyll','2867','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica lonchophylla','73|8|4|7|31424|244|446|857|2867','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('10694','','','0dca8526-e204-594f-a30d-541bad2d0216','Arnica parryi subsp. sonnei (Greene) Maguire','(Greene) Maguire',0,3,'49ac68bb-535f-5bb7-9c71-2310e81d5d01','Arnica parryi sonnei','06a04766-f508-53cf-84eb-e0ae29235765','Arnica parryi subsp. sonnei','de326ee7-59c0-5796-8eec-0f0dd3033081','Arnica parry sonne','2872','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica parryi','73|8|4|7|31424|244|446|857|2872','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('10696','','','1ec9d8d4-7e43-5622-b637-f283a4cbf6ac','Arnica cascadensis H. St.John','H. St.John',0,2,'536e62de-0037-504b-903d-cc99c0a24d22','Arnica cascadensis','536e62de-0037-504b-903d-cc99c0a24d22','Arnica cascadensis','c7ed6fa9-4dbd-5a68-ac79-297026e75fae','Arnica cascadens','2873','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica rydbergii','73|8|4|7|31424|244|446|857|2873','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10702','','','4d6557f6-9d80-588f-9bd2-f8b89d194565','Mesadenia plantaginea Rafinesque','Rafinesque',0,2,'57769c02-6ecc-559d-8510-a6bede8099fd','Mesadenia plantaginea','57769c02-6ecc-559d-8510-a6bede8099fd','Mesadenia plantaginea','dd7170a0-67fb-5943-bf89-0af12a08baa9','Mesadenia plantagine','2875','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Arnoglossum|Arnoglossum plantagineum','73|8|4|7|31424|244|447|858|2875','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10705','','','72c92860-bf66-5c39-b6ef-f76c6312c0e0','Hyoseris minima Linnaeus','Linnaeus',0,2,'ca4b68c6-a179-5306-acb9-66c3e08943e1','Hyoseris minima','ca4b68c6-a179-5306-acb9-66c3e08943e1','Hyoseris minima','c2c4f78a-bc40-55ab-a20d-989fa8fada52','Hyoseris minim','2876','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Arnoseris|Arnoseris minima','73|8|4|7|31424|256|404|859|2876','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10712','','','aee9c1d9-16fd-50e4-9063-0c0f49846b49','Artemisia campestris var. purshii (Besser) Cronquist','(Besser) Cronquist',0,3,'10b90d2a-3ee7-5c7e-ad31-9f2fd2b9224c','Artemisia campestris purshii','d8c7ed94-9411-50ad-834c-b1390825bfca','Artemisia campestris var. purshii','42cdbbae-2927-5f5a-bbf1-52ea0eef054e','Artemisia campestr pursh','2882','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Dracunculus|Artemisia borealis|Artemisia borealis borealis','73|8|4|7|31424|244|393|32467|861|1977|2883|2882','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('10723','','','c9a5f5c7-7c1f-51cf-b6ab-ebc6ceca6e11','Artemisia caudata var. richardsoniana (Besser) B. Boivin','(Besser) B. Boivin',0,3,'394b32d5-b666-5f93-9b8a-6a256606a9bc','Artemisia caudata richardsoniana','1807ae6e-7482-5874-adbd-ce471fc55df2','Artemisia caudata var. richardsoniana','4a4fb5ee-d2e1-52d9-b0ed-573556c6e580','Artemisia caudat richardsonian','2908','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Dracunculus|Artemisia borealis|Artemisia borealis richardsoniana','73|8|4|7|31424|244|393|32467|861|1977|2883|2908','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('10730','','','51ee2746-751f-5a36-820a-ae53d073ef6a','Artemisia campestris var. scouleriana (Besser) Cronquist','(Besser) Cronquist',0,3,'99446490-d67d-5da1-9f56-e82fd91ee2ae','Artemisia campestris scouleriana','610c6b51-7ace-5edd-9f9c-7f69e79219db','Artemisia campestris var. scouleriana','77b4c331-6b7b-5731-95ff-ed2e28b07788','Artemisia campestr scoulerian','10729','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Dracunculus|Artemisia campestris|Artemisia campestris pacifica','73|8|4|7|31424|244|393|32467|861|1977|2885|10729','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('10740','','','63caddf8-4ed3-5cd4-b053-6f19dd6da4f8','Artemisia dracunculus subsp. glauca auct. non (Pallas ex Willdenow) H.M. Hall & Clements auct. non (Pallas ex Willdenow) H.M. Hall & Clements','',0,3,'daeb5ae6-e884-5c44-b03e-bbca20f53596','Artemisia dracunculus glauca','db700916-4fb4-59cb-ad05-1da90e382c17','Artemisia dracunculus subsp. glauca','ab09f4d9-1f8d-5cce-bab4-3398cbf2c97a','Artemisia dracuncul glauc','2890','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Dracunculus|Artemisia dracunculus','73|8|4|7|31424|244|393|32467|861|1977|2890','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','subspecies','0','0','0','',4);
INSERT INTO core VALUES('10738','','','c0ac6f55-db54-5925-b52b-7f6303e5a083','Artemisia ludoviciana var. douglasiana (Besser) D.C. Eaton','(Besser) D.C. Eaton',0,3,'32b74dc3-bdd6-5295-a265-879b08aea4eb','Artemisia ludoviciana douglasiana','a547332d-26be-59db-aacc-354b4004f2a7','Artemisia ludoviciana var. douglasiana','3fa080d8-9731-5308-b899-85ada0f4ed64','Artemisia ludouician douglasian','2889','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Artemisia|Artemisia douglasiana','73|8|4|7|31424|244|393|32467|861|1975|2889','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10746','','','e8e35957-1e67-5d71-ab4a-ef547f26ec7d','Artemisia glauca auct. non Pallas ex Willdenow auct. non Pallas ex Willdenow','',0,2,'d9c7a1a3-679b-5f10-bfa5-6314de96fd2e','Artemisia glauca','d9c7a1a3-679b-5f10-bfa5-6314de96fd2e','Artemisia glauca','3adcacc6-e6a2-5d41-b61d-b7de5a036c02','Artemisia glauc','2890','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Dracunculus|Artemisia dracunculus','73|8|4|7|31424|244|393|32467|861|1977|2890','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','species','0','0','0','',4);
INSERT INTO core VALUES('10747','','','d8436518-4958-55a6-82f9-571361e706bb','Artemisia glauca var. megacephala B. Boivin','B. Boivin',0,3,'c18e8a44-aa77-57ed-8934-bbe1c1b7c5ad','Artemisia glauca megacephala','2fbf0828-2a4e-578f-a2ab-3826c119b7ba','Artemisia glauca var. megacephala','c9ef3023-a986-5a78-a18e-98803aa4ed6a','Artemisia glauc megacephal','2890','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Dracunculus|Artemisia dracunculus','73|8|4|7|31424|244|393|32467|861|1977|2890','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10749','','','7024d357-d4ae-58a7-8242-69896243b3df','Oligosporus dracunculus subsp. dracunculinus (S. Watson) W.A. Weber','(S. Watson) W.A. Weber',0,3,'c5d9970a-72ee-59c2-904b-fd6a2ba21bab','Oligosporus dracunculus dracunculinus','5d581b21-42e4-5c68-80a4-d1e8448c6e69','Oligosporus dracunculus subsp. dracunculinus','bdfbaa2e-700c-5ec5-88fb-8daaa7d08b3f','Oligosporus dracuncul dracunculin','2890','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Dracunculus|Artemisia dracunculus','73|8|4|7|31424|244|393|32467|861|1977|2890','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('10759','','','b457a2ec-3437-5e41-9b60-ba2e791ed852','Artemisia norvegica subsp. glomerata H.M. Hall & Clements','H.M. Hall & Clements',0,3,'cc4bfdb0-9ac2-50e0-8875-e0b82dbd0c92','Artemisia norvegica glomerata','a2eab5d7-ad90-5fde-a62d-652a35db6f10','Artemisia norvegica subsp. glomerata','1e9899c0-f9e9-5356-85e5-2965fc79078b','Artemisia noruegic glomerat','2895','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Artemisia|Artemisia glomerata','73|8|4|7|31424|244|393|32467|861|1975|2895','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('10763','','','099abdc2-6683-5ea3-adf0-862dc267615e','Artemisia ludoviciana var. integrifolia A. Nelson','A. Nelson',0,3,'eca8e048-7325-50ed-ba40-10588ede80df','Artemisia ludoviciana integrifolia','2d2c462e-bcee-5eab-ade3-98eaa9075796','Artemisia ludoviciana var. integrifolia','5cccc013-9332-53b3-b24c-b4b11bc6b05a','Artemisia ludouician integrifol','2898','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Artemisia|Artemisia longifolia','73|8|4|7|31424|244|393|32467|861|1975|2898','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10772','','','7e5c1bb4-d505-52ac-a61c-91ae16d7e1b4','Artemisia ludoviciana var. incompta (Nuttall) Cronquist','(Nuttall) Cronquist',0,3,'3f7d69d4-13f4-5cdf-b07e-08350b5aca8c','Artemisia ludoviciana incompta','da6873a5-b848-5aa4-83b7-d381378a021d','Artemisia ludoviciana var. incompta','2e891bea-4b27-5394-95bb-ec06d5771deb','Artemisia ludouician incompt','2901','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Artemisia|Artemisia ludoviciana|Artemisia ludoviciana incompta','73|8|4|7|31424|244|393|32467|861|1975|2900|2901','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('10776','','','f3a10e2b-52a4-59c7-b27a-69ca722370f7','Artemisia lindleyana Besser','Besser',0,2,'9d2fad16-0ef6-5212-9c34-8bc752a3d813','Artemisia lindleyana','9d2fad16-0ef6-5212-9c34-8bc752a3d813','Artemisia lindleyana','86fa44f3-e6b7-5afc-a0dc-d1cbf00843a0','Artemisia lindleyan','2901','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Artemisia|Artemisia ludoviciana|Artemisia ludoviciana incompta','73|8|4|7|31424|244|393|32467|861|1975|2900|2901','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10780','','','e8809465-c69b-562c-9619-87e0913c39f2','Artemisia ludoviciana var. latifolia (Besser) Torrey & A. Gray','(Besser) Torrey & A. Gray',0,3,'0aff6f83-f38d-525c-899d-551129efa35d','Artemisia ludoviciana latifolia','f9ff1e51-5660-5dc6-b56c-f20d8d515d59','Artemisia ludoviciana var. latifolia','b413aee6-cb5b-5177-9650-04600b02ac8d','Artemisia ludouician latifol','2902','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Artemisia|Artemisia ludoviciana|Artemisia ludoviciana ludoviciana','73|8|4|7|31424|244|393|32467|861|1975|2900|2902','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('10785','','','56cf5337-93e7-5b43-af77-bfa3162545bf','Artemisia gnaphalodes Nuttall','Nuttall',0,2,'a272cb00-f23f-51cd-9c96-64e858bebd16','Artemisia gnaphalodes','a272cb00-f23f-51cd-9c96-64e858bebd16','Artemisia gnaphalodes','775ada7d-c5d6-5f14-acca-cfafa2c50b29','Artemisia gnaphalod','2902','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Artemisia|Artemisia ludoviciana|Artemisia ludoviciana ludoviciana','73|8|4|7|31424|244|393|32467|861|1975|2900|2902','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10791','','','fae2ee7f-bfee-58c1-9c55-b010e2668acb','Artemisia purshiana Besser','Besser',0,2,'5cf45cee-0e4c-57aa-b43a-62957c034d72','Artemisia purshiana','5cf45cee-0e4c-57aa-b43a-62957c034d72','Artemisia purshiana','f9867217-d925-58d1-9ab0-102dd76b014c','Artemisia purshian','2902','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Artemisia|Artemisia ludoviciana|Artemisia ludoviciana ludoviciana','73|8|4|7|31424|244|393|32467|861|1975|2900|2902','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10793','','','e14c1a2c-ac99-552c-8c4a-7acadd03e8a4','Artemisia mexicana Willdenow ex Sprengel','Willdenow ex Sprengel',0,2,'6f48bf51-d0ec-5e91-8131-e462d070df21','Artemisia mexicana','6f48bf51-d0ec-5e91-8131-e462d070df21','Artemisia mexicana','bc4845c9-67f5-5ede-b39a-c0bed9ac943c','Artemisia mexican','2903','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Artemisia|Artemisia ludoviciana|Artemisia ludoviciana mexicana','73|8|4|7|31424|244|393|32467|861|1975|2900|2903','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|subspecies','species','0','0','0','',2);
INSERT INTO core VALUES('10804','','','92ee49e3-ce6a-5f34-987c-e5acc5b911f2','Artemisia richardsoniana Besser','Besser',0,2,'60a9836b-31ed-5282-9bf7-5419e830076d','Artemisia richardsoniana','60a9836b-31ed-5282-9bf7-5419e830076d','Artemisia richardsoniana','8fedc4eb-e016-5f39-9d2d-8cd6f8f52c4e','Artemisia richardsonian','2908','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Dracunculus|Artemisia borealis|Artemisia borealis richardsoniana','73|8|4|7|31424|244|393|32467|861|1977|2883|2908','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10809','','','218bc971-de96-5233-9257-7c65b62ca72b','Artemisia tilesii var. aleutica (Hultén) S.L. Welsh','(Hultén) S.L. Welsh',0,3,'b57fea98-7319-5f35-879d-2a9af60ad70e','Artemisia tilesii aleutica','3f215206-fe03-5315-b332-6ce7dee553ef','Artemisia tilesii var. aleutica','2c6b9be9-4f12-58ed-8d7e-64940ba39dc5','Artemisia tiles aleutic','2912','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Artemisia|Artemisia tilesii','73|8|4|7|31424|244|393|32467|861|1975|2912','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10814','','','7264c2d8-d296-5403-b5aa-adf74825bb2a','Artemisia tilesii subsp. unalaschensis (Besser) Hultén','(Besser) Hultén',0,3,'da3949e0-f172-553e-bf4e-e490cf5e7787','Artemisia tilesii unalaschensis','bbb1fc5a-1b3e-5d34-ba82-b6fdb9a2023d','Artemisia tilesii subsp. unalaschensis','3ca38c24-b2c9-564d-8bb4-78f8d0110291','Artemisia tiles unalaschens','2912','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Artemisia|Artemisia tilesii','73|8|4|7|31424|244|393|32467|861|1975|2912','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('10818','','','25865f2a-2030-502a-8c78-0b46e0320b1e','Artemisia vulgaris subsp. tilesii (Ledebour) H.M. Hall & Clements','(Ledebour) H.M. Hall & Clements',0,3,'bca46b50-9c26-5179-9e87-ed5971250715','Artemisia vulgaris tilesii','68f7625d-4988-5b25-b2a0-80bc36257995','Artemisia vulgaris subsp. tilesii','e9f7b51a-c164-56bd-9194-8ab1179ee2a4','Artemisia uulgar tiles','2912','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Artemisia|Artemisia tilesii','73|8|4|7|31424|244|393|32467|861|1975|2912','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('10819','','','4bc59f9e-a4ba-5689-b46d-2c7b9b1c851c','Artemisia tridentata subsp. xericensis Winward ex Rosentreter & R.G. Kelsey','Winward ex Rosentreter & R.G. Kelsey',0,3,'edf5b4c1-d2f4-5dc3-bcb0-33ebe4e47853','Artemisia tridentata xericensis','fc8b977e-7ee5-5774-b7e7-fa31a48acb87','Artemisia tridentata subsp. xericensis','c2882d0e-ec13-5882-8e57-6cb78eb7542a','Artemisia tridentat xericens','2913','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Tridentatae|Artemisia tridentata|Artemisia tridentata tridentata','73|8|4|7|31424|244|393|32467|861|1978|2914|2913','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|subspecies','subspecies','0','0','0','',2);
INSERT INTO core VALUES('10830','','','44f86131-3a38-51d0-80b7-72baedc239be','Artemisia vulgaris var. glabra Ledebour','Ledebour',0,3,'2bdee46b-3a1c-5508-9074-7cc1a2ad92fc','Artemisia vulgaris glabra','dfdec1ae-fe9c-5792-aca2-bee2db9ce567','Artemisia vulgaris var. glabra','e872f213-130b-5473-90a1-0f9b5628f4a7','Artemisia uulgar glabr','2918','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Artemisia|Artemisia vulgaris','73|8|4|7|31424|244|393|32467|861|1975|2918','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10831','','','7cf252dd-b546-5ee0-9a63-88ac09a69efe','Artemisia vulgaris var. kamtschatica Besser','Besser',0,3,'4f973f6e-932b-544d-a102-7639a4347f80','Artemisia vulgaris kamtschatica','648abb11-491b-5e62-a860-e9ff50a63191','Artemisia vulgaris var. kamtschatica','33589b26-0888-557c-9a9d-7a79b38bec3d','Artemisia uulgar kamtschatic','2918','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Artemisia|Artemisia vulgaris','73|8|4|7|31424|244|393|32467|861|1975|2918','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10837','','','50c64f2c-5f95-5445-8d5a-9890aac82511','Balsamorhiza glabrescens Bentham','Bentham',0,2,'a7d46bf6-c5a3-52dd-8985-237cc6a09295','Balsamorhiza glabrescens','a7d46bf6-c5a3-52dd-8985-237cc6a09295','Balsamorhiza glabrescens','a7d46bf6-c5a3-52dd-8985-237cc6a09295','Balsamorhiza glabrescens','2922','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Balsamorhiza|Artorhiza|Balsamorhiza deltoidea','73|8|4|7|31424|244|392|885|1979|2922','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10843','','','ba8312cb-21ba-5126-8c93-494d47bccdf8','Balsamorhiza hookeri var. lagocephala Cronquist','Cronquist',0,3,'360455cc-a320-529b-ab43-811635db2c66','Balsamorhiza hookeri lagocephala','f2ed425e-fcd3-546b-8511-237c26667a1b','Balsamorhiza hookeri var. lagocephala','a8d76fd1-f3a9-5ccd-8a07-05f4d716b6a2','Balsamorhiza hooker lagocephal','2923','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Balsamorhiza|Balsamorhiza|Balsamorhiza hookeri','73|8|4|7|31424|244|392|885|1980|2923','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10841','','','21abce1b-3d8a-5fe1-b55b-01731a8771d3','Balsamorhiza hirsuta var. neglecta W.M. Sharp','W.M. Sharp',0,3,'adbe323f-b02a-5f20-808c-62a9de2ddbbf','Balsamorhiza hirsuta neglecta','cb3f8a2a-6bfd-547d-ab2f-8b4867b475e1','Balsamorhiza hirsuta var. neglecta','138436d0-a610-545c-bd7f-52cef7ce5ec1','Balsamorhiza hirsut neglect','2923','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Balsamorhiza|Balsamorhiza|Balsamorhiza hookeri','73|8|4|7|31424|244|392|885|1980|2923','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10847','','','ad89fa1c-e480-5fa1-9501-90913201bb48','Buphthalmum sagittatum Pursh','Pursh',0,2,'1f483701-7af9-5123-9c09-a236d160b9bd','Buphthalmum sagittatum','1f483701-7af9-5123-9c09-a236d160b9bd','Buphthalmum sagittatum','5a8abded-db80-598e-816f-813267decebf','Buphthalmum sagittat','2924','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Balsamorhiza|Artorhiza|Balsamorhiza sagittata','73|8|4|7|31424|244|392|885|1979|2924','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10853','','','0576e022-afbf-5f77-b413-6b018076ed8c','Coreopsis aristosa Michaux','Michaux',0,2,'54933acf-621f-5009-8f51-15d3966aec62','Coreopsis aristosa','54933acf-621f-5009-8f51-15d3966aec62','Coreopsis aristosa','45b3e370-206d-5f52-9d49-61e6df59092d','Coreopsis aristos','2927','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Bidens|Bidens aristosa','73|8|4|7|31424|244|463|897|2927','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10856','','','3ae5c4c7-967a-5f66-a42d-b145d320ef02','Coreopsis aristosa var. mutica A. Gray','A. Gray',0,3,'570433d3-faf6-56a5-8b96-4e8f7d561696','Coreopsis aristosa mutica','65e86ed5-f2c1-5055-a8d3-17401939656a','Coreopsis aristosa var. mutica','883f7374-a73a-5c35-8308-ffad5e0a0912','Coreopsis aristos mutic','2927','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Bidens|Bidens aristosa','73|8|4|7|31424|244|463|897|2927','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10862','','','e86fb4e7-956b-5148-8955-dd0953dc8350','Bidens cernua var. elliptica Wiegand','Wiegand',0,3,'a67f5803-d312-5f2e-b114-25ca69fcb146','Bidens cernua elliptica','4a1456f9-f36e-57ad-98cc-0e521d4ca373','Bidens cernua var. elliptica','219e233a-0e41-5b9f-b377-0cca5bae5306','Bidens cernu elliptic','2930','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Bidens|Bidens cernua','73|8|4|7|31424|244|463|897|2930','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10863','','','6c421066-8c86-5cfb-9997-dd548091c73b','Bidens connata var. fallax (Warnstorf) Sherff','(Warnstorf) Sherff',0,3,'078cee8b-2c97-5ad8-866a-3b463fdd4b64','Bidens connata fallax','78fb39a0-d988-5048-a4e7-70f6722eba3f','Bidens connata var. fallax','2849a145-7837-5070-96f5-b220d9f05825','Bidens connat fallax','2931','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Bidens|Bidens connata','73|8|4|7|31424|244|463|897|2931','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10873','','','ce7b63fb-9756-57eb-a64e-61efddb9f0bb','Bidens eatonii var. illicita S.F. Blake','S.F. Blake',0,3,'888192c0-5ee1-5239-93e8-2cf0e46cc626','Bidens eatonii illicita','62a42f42-8338-56a8-9d5d-9a657c4ddd69','Bidens eatonii var. illicita','2fab81c0-4fb3-5fd2-a66c-b0b38b070b94','Bidens eaton illicit','2933','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Bidens|Bidens eatonii','73|8|4|7|31424|244|463|897|2933','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10875','','','47eef517-75c2-5993-a119-96e6943b579c','Bidens eatonii var. kennebecensis Fernald','Fernald',0,3,'2b5af5ce-bfd3-565f-a98e-5d1695480a34','Bidens eatonii kennebecensis','d8b7e15c-bdde-5874-9e66-ff1d620c80fd','Bidens eatonii var. kennebecensis','53058b33-35b6-57fa-91af-cd89467b9f05','Bidens eaton kennebecens','2933','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Bidens|Bidens eatonii','73|8|4|7|31424|244|463|897|2933','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10878','','','0ad408f5-dabd-5a4d-8ada-fdcc0dd69cdd','Bidens eatonii var. simulans Fassett','Fassett',0,3,'d178fcab-89a7-56ec-9bc9-b2d29b4a1d8e','Bidens eatonii simulans','f8dd2bd7-8419-5ec4-acf6-7975c8c669f9','Bidens eatonii var. simulans','b4483e9d-679c-5357-a672-7b01cff9f05b','Bidens eaton simulans','2933','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Bidens|Bidens eatonii','73|8|4|7|31424|244|463|897|2933','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10885','','','054ba9a7-aa15-5859-9b51-ec036ce9826e','Bidens frondosa var. stenodonta Fernald & H. St.John','Fernald & H. St.John',0,3,'f42f66ca-208f-56aa-a427-20990d7ad864','Bidens frondosa stenodonta','975232a5-02b5-5f34-9544-930fd7f22a93','Bidens frondosa var. stenodonta','399edd39-dd0d-5270-9c8a-4648bc39fb76','Bidens frondos stenodont','2934','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Bidens|Bidens frondosa','73|8|4|7|31424|244|463|897|2934','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10888','','','4af50102-191c-5fad-ab2c-7f54d0590e4d','Bidens hyperborea var. arcuans Fernald','Fernald',0,3,'00c5177e-4d84-5d05-835a-ebc64d49a74f','Bidens hyperborea arcuans','2e8f7768-dc4a-5698-ae7a-0170a348257a','Bidens hyperborea var. arcuans','d2e5be73-926b-5b06-8709-4fc8751faec2','Bidens hyperbore arcuans','2936','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Bidens|Bidens hyperborea','73|8|4|7|31424|244|463|897|2936','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10886','','','eea8f78a-3b8b-581a-badf-e223e3fe6575','Bidens heterodoxa (Fernald) Fernald & H. St.John var. heterodoxa (Fernald) Fernald & H. St.John','(Fernald) Fernald & H. St.John',0,3,'c2c13c25-21e7-5365-87d0-9a3804446888','Bidens heterodoxa heterodoxa','8410b01a-176e-51c7-a58f-8eae7d451d52','Bidens heterodoxa var. heterodoxa','685c7a7c-890c-5c6c-a1c5-a005cf3ba9fe','Bidens heterodox heterodox','2935','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Bidens|Bidens heterodoxa','73|8|4|7|31424|244|463|897|2935','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10902','','','c1e773c2-daa1-5812-b74c-4803fe3672bd','Bidens coronata var. trichosperma (Michaux) Fernald','(Michaux) Fernald',0,3,'7832549b-bfbd-5771-9ac3-efe3247b465d','Bidens coronata trichosperma','d29f867b-c9fe-5346-8a86-ef3820b1e8ba','Bidens coronata var. trichosperma','942ef29d-8185-525f-85c8-d294bef92e5e','Bidens coronat trichosperm','2939','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Bidens|Bidens trichosperma','73|8|4|7|31424|244|463|897|2939','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10908','','','85bc14cf-7c37-5810-8c25-9ae7eb2b6100','Bidens puberula (Wiegand) Rydberg','(Wiegand) Rydberg',0,2,'00a95fd9-ad96-53cd-9e87-bf4423accb52','Bidens puberula','00a95fd9-ad96-53cd-9e87-bf4423accb52','Bidens puberula','15e2d340-7c1e-5816-a8f8-ed5d4cbced05','Bidens puberul','2941','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Bidens|Bidens vulgata','73|8|4|7|31424|244|463|897|2941','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10921','','','a3632648-62dd-5679-9aba-0b6e6a3e65c5','Luina nardosmia var. glabrata (Piper) Cronquist','(Piper) Cronquist',0,3,'20747a3d-5f7b-5150-b256-bf484925c458','Luina nardosmia glabrata','36d8cb40-8593-570d-8f81-80bf90641e7b','Luina nardosmia var. glabrata','aef9595f-1e0c-54c3-978f-7317ab930cc5','Luina nardosm glabrat','2948','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Cacaliopsis|Cacaliopsis nardosmia','73|8|4|7|31424|244|447|925|2948','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10923','','','dfa361f1-7c89-52af-9839-a9e79d95c7e1','Aster unalaschensis var. major Hooker','Hooker',0,3,'5f32506a-2f3a-5595-8a19-85f926aed3a0','Aster unalaschensis major','ac14f5eb-3cc5-537b-9fab-ad289c172d1b','Aster unalaschensis var. major','56139e59-e741-5ea7-9bcd-b039c9842b35','Aster unalaschens maior','2951','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Canadanthus|Canadanthus modestus','73|8|4|7|31424|244|413|944|2951','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10925','','','c68e3cdc-b34a-554b-935f-b0d357a6ae75','Aster major (Hooker) Porter','(Hooker) Porter',0,2,'39dc592a-e87b-5994-8d62-ca07d72d8002','Aster major','39dc592a-e87b-5994-8d62-ca07d72d8002','Aster major','ec303816-46a0-5de8-b09d-b17fe2650422','Aster maior','2951','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Canadanthus|Canadanthus modestus','73|8|4|7|31424|244|413|944|2951','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10932','','','ca786758-9954-52fc-b9a2-fdd94454afb9','Kentrophyllum baeticum Boissier & Reuter','Boissier & Reuter',0,2,'d36c925f-c5e7-5f2f-b01f-0a82152b414a','Kentrophyllum baeticum','d36c925f-c5e7-5f2f-b01f-0a82152b414a','Kentrophyllum baeticum','71f4586e-9bbd-5adf-82e3-a6ea3b34d16a','Kentrophyllum baetic','2959','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Carthamus|Carthamus creticus','73|8|4|7|31424|249|396|953|2959','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10937','','','f400a5e9-0777-5a93-a38b-85646864405c','Grossheimia macrocephala (Mussin-Puschkin) Sosnowskii & Takhtajan','(Mussin-Puschkin) Sosnowskii & Takhtajan',0,2,'ddc896dc-7e32-5752-9dad-96bf83326b3a','Grossheimia macrocephala','ddc896dc-7e32-5752-9dad-96bf83326b3a','Grossheimia macrocephala','8db0922b-4202-52f2-9a92-25a323854383','Grossheimia macrocephal','2966','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Centaurea|Centaurea macrocephala','73|8|4|7|31424|249|396|967|2966','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10944','','','a400bbc3-d56a-50da-ad58-7e9051cbe8d2','Centaurea vochinensis Bernhardi ex Reichenbach','Bernhardi ex Reichenbach',0,2,'d4c63783-85bf-5a60-8f9e-dc9e30d6f656','Centaurea vochinensis','d4c63783-85bf-5a60-8f9e-dc9e30d6f656','Centaurea vochinensis','f316a2a0-6498-5320-b7e0-34bb3c454270','Centaurea uochinens','2970','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Centaurea|Centaurea nigrescens','73|8|4|7|31424|249|396|967|2970','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('10955','','','482edd04-df5b-5817-9bea-0165857b9d89','Chaenactis douglasii var. glandulosa Cronquist','Cronquist',0,3,'6d48eba3-5887-57f5-9373-b05fa3afaa87','Chaenactis douglasii glandulosa','c7ffb67c-bc3e-5dd5-8a22-f91e04da2daf','Chaenactis douglasii var. glandulosa','182ad0ab-8229-5711-a863-467975090394','Chaenactis douglas glandulos','2979','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Chaenactideae|Chaenactis|Chaenactis douglasii|Chaenactis douglasii douglasii','73|8|4|7|31424|244|500|976|2978|2979','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('10953','','','3c8548cf-3847-5278-ae8e-1990c94a6f13','Chaenactis alpina (Gray) M.E. Jones','(Gray) M.E. Jones',0,2,'153834b1-1e5e-5d1e-88d4-d96f5d8ad756','Chaenactis alpina','153834b1-1e5e-5d1e-88d4-d96f5d8ad756','Chaenactis alpina','6a31ec53-0a87-5ca2-aad7-2f97059501f9','Chaenactis alpin','2977','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Chaenactideae|Chaenactis|Chaenactis douglasii|Chaenactis douglasii alpina','73|8|4|7|31424|244|500|976|2978|2977','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('10962','','','4970ae3b-db2a-5fee-9b0e-24ac1f57b842','Pyrethrum coccineum (Willdenow) Voroschilov','(Willdenow) Voroschilov',0,2,'914c4db4-e9e0-58c2-a8c6-f6a8754b3be5','Pyrethrum coccineum','914c4db4-e9e0-58c2-a8c6-f6a8754b3be5','Pyrethrum coccineum','29478c8c-b4f8-59d3-a51a-ba38d25f5901','Pyrethrum coccine','32867','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Anthemidinae|Tanacetum|Tanacetum coccineum','73|8|4|7|31424|244|393|32469|1739|32867','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10974','','','83bacb1a-48fa-5e58-9967-331f6d18b8b2','Serratula arvensis Linnaeus','Linnaeus',0,2,'17bf499e-bbdf-5989-a902-084f36fd1985','Serratula arvensis','17bf499e-bbdf-5989-a902-084f36fd1985','Serratula arvensis','3838fda2-c8c6-59a2-b1d1-9908e6fcc7d9','Serratula aruens','2988','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Cirsium|Cirsium arvense','73|8|4|7|31424|249|396|999|2988','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10977','','','e684acc8-a8f1-5eaf-b97c-d1e038467b3f','Cirsium incanum (S.G. Gmelin) Fischer ex M. Bieberstein','(S.G. Gmelin) Fischer ex M. Bieberstein',0,2,'b1f5ea9e-5e40-5520-b148-8902aede7f20','Cirsium incanum','b1f5ea9e-5e40-5520-b148-8902aede7f20','Cirsium incanum','9ac3d837-73d0-56a2-9c2a-80b765c542b1','Cirsium incan','2988','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Cirsium|Cirsium arvense','73|8|4|7|31424|249|396|999|2988','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('10981','','','dd5f220b-793b-58ec-8d93-a215be1020c9','Cirsium coccinatum Osterhout','Osterhout',0,2,'826b7636-881f-59dd-b5ce-5089ccab0115','Cirsium coccinatum','826b7636-881f-59dd-b5ce-5089ccab0115','Cirsium coccinatum','445b3a3b-5f37-50bf-9cc5-6ded4bf30fd8','Cirsium coccinat','2991','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Cirsium|Cirsium drummondii','73|8|4|7|31424|249|396|999|2991','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10986','','','a6d7e9c3-69c6-5c64-9797-bc7ab9a6564f','Carduus foliosus Hooker','Hooker',0,2,'689c1e98-cf27-5c28-8be8-cb52a143261b','Carduus foliosus','689c1e98-cf27-5c28-8be8-cb52a143261b','Carduus foliosus','9649ab87-5790-5ff1-b314-4056e216b478','Carduus folios','2995','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Cirsium|Cirsium foliosum','73|8|4|7|31424|249|396|999|2995','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10990','','','6a15355a-0162-5128-8a49-8763e0fc1a6f','Cirsium muticum var. monticola (Fernald) Fernald','(Fernald) Fernald',0,3,'ba79d759-3462-5b11-b765-53b7c231356b','Cirsium muticum monticola','e7750067-2fac-57fc-b8b7-855d6dc2d13f','Cirsium muticum var. monticola','3277751a-4542-5bbc-9362-f17b9f8ac2b7','Cirsium mutic monticol','2998','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Cirsium|Cirsium muticum','73|8|4|7|31424|249|396|999|2998','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10993','','','a646f76b-61f9-52b0-8d78-c4dbc64d804f','Cnicus pitcheri Torrey ex Eaton','Torrey ex Eaton',0,2,'78b2f5fd-d1d7-5eac-8b7f-5237eee2a1ae','Cnicus pitcheri','78b2f5fd-d1d7-5eac-8b7f-5237eee2a1ae','Cnicus pitcheri','a9fa6421-b6c4-57e9-b3bd-bd63725899b3','Cnicus pitcher','3000','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Cirsium|Cirsium pitcheri','73|8|4|7|31424|249|396|999|3000','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('10999','','','04cb70ae-c27f-5be1-b15d-8efe0442af29','Cirsium butleri (Rydberg) Petrak','(Rydberg) Petrak',0,2,'2b2bd692-efd7-5368-a4a4-6422bf0312df','Cirsium butleri','2b2bd692-efd7-5368-a4a4-6422bf0312df','Cirsium butleri','6c79032b-a02d-5c9f-847f-45ca2e19e58d','Cirsium butler','3003','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Cirsium|Cirsium scariosum|Cirsium scariosum scariosum','73|8|4|7|31424|249|396|999|3004|3003','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('11010','','','85ee4962-ef8c-56ca-b2da-8d69cbedfa50','Anthemis mixta Linnaeus','Linnaeus',0,2,'2f363174-a585-54bc-895c-a2530cf372e9','Anthemis mixta','2f363174-a585-54bc-895c-a2530cf372e9','Anthemis mixta','8c5b37b7-ecc7-5a69-966d-b3426f83816a','Anthemis mixt','3008','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Santolininae|Cladanthus|Cladanthus mixtus','73|8|4|7|31424|244|393|32471|1878|3008','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11014','','','f12a05a9-4273-5a1d-8150-56effd80c88b','Conoclinium dichotomum Chapman','Chapman',0,2,'57b838aa-c0b3-5b8e-befd-6804dbac26f9','Conoclinium dichotomum','57b838aa-c0b3-5b8e-befd-6804dbac26f9','Conoclinium dichotomum','46217eff-65e6-599b-8a7e-059dffa45e10','Conoclinium dichotom','3009','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Conoclinium|Conoclinium coelestinum','73|8|4|7|31424|244|403|1025|3009','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11013','','','35a25623-c0f6-5b5b-84f6-2d27818e19f7','Eupatorium coelestinum Linnaeus','Linnaeus',0,2,'0d6412a4-b633-545e-8ee5-d0ed494e3df8','Eupatorium coelestinum','0d6412a4-b633-545e-8ee5-d0ed494e3df8','Eupatorium coelestinum','a4fa759a-d26a-575c-83d9-313ba3adbd89','Eupatorium coelestin','3009','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Conoclinium|Conoclinium coelestinum','73|8|4|7|31424|244|403|1025|3009','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11018','','','ff61c08b-bd82-530a-a150-09f717426eaa','Erigeron canadensis var. pusillus (Nuttall) B. Boivin','(Nuttall) B. Boivin',0,3,'1b6dd2ca-eb72-581c-a6b5-584a7c290ad3','Erigeron canadensis pusillus','d3517cb3-07d9-5a24-9e07-1b9697d3c929','Erigeron canadensis var. pusillus','a3fce5a2-586a-5d37-9acb-1a1aeacda020','Erigeron canadens pusill','3010','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron canadensis','73|8|4|7|31424|244|413|1149|3010','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11023','','','12682ddd-b376-508c-9102-c38016f1449d','Coreopsis grandiflora var. saxicola (Alexander) E.B. Smith','(Alexander) E.B. Smith',0,3,'e6b0f2ff-ee7e-542a-83c9-3758b09ac626','Coreopsis grandiflora saxicola','2559b689-2df9-5197-b3eb-7525a76bb39d','Coreopsis grandiflora var. saxicola','e408aebf-a7f6-53b3-97c5-4bc7254d80c9','Coreopsis grandiflor saxicol','3012','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Coreopsis|Coreopsis|Coreopsis grandiflora','73|8|4|7|31424|244|463|1034|2068|3012','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11030','','','ae92f348-d481-5e0f-b0c2-100a25d950cb','Cosmos bipinnatus var. exaristatus de Candolle','de Candolle',0,3,'58af4475-8bc9-54f2-a374-b730a3a57fb4','Cosmos bipinnatus exaristatus','9cfef3f1-3309-50eb-bd86-4c21dc10173b','Cosmos bipinnatus var. exaristatus','05d1e180-9296-557b-84e6-c8028eb2a606','Cosmos bipinnat exaristat','3018','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Cosmos|Cosmos bipinnatus','73|8|4|7|31424|244|463|1043|3018','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11036','','','d7b2f199-cc2a-5413-825e-0bb6e5f15f8a','Crepis virens Linnaeus nom. illeg.','Linnaeus',0,2,'c4ced89b-33bf-5a71-887d-a7c7b2330cd3','Crepis virens','c4ced89b-33bf-5a71-887d-a7c7b2330cd3','Crepis virens','98030aa5-8ce1-5ce0-bda1-272c0d4579b7','Crepis uirens','3025','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Crepis|Crepis capillaris','73|8|4|7|31424|256|404|1048|3025','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('11039','','','3a35eeeb-8f6e-53bc-b50c-29909c3c454d','Barkhausia elegans (Hooker) Nuttall','(Hooker) Nuttall',0,2,'ce883048-2c31-524f-a9f3-4fd2fcf93f17','Barkhausia elegans','ce883048-2c31-524f-a9f3-4fd2fcf93f17','Barkhausia elegans','ce883048-2c31-524f-a9f3-4fd2fcf93f17','Barkhausia elegans','3026','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Askellia|Askellia elegans','73|8|4|7|31424|256|404|1961|3026','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11042','','','877599c4-bfcd-5513-aac3-fde525255a19','Hieracioides intermedium (A. Gray) Kuntze','(A. Gray) Kuntze',0,2,'d4210e79-7348-5726-8eb4-6f94a9be432e','Hieracioides intermedium','d4210e79-7348-5726-8eb4-6f94a9be432e','Hieracioides intermedium','157ec818-43f6-54fa-9e71-0552db5fdac5','Hieracioides intermedi','3027','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Crepis|Crepis intermedia','73|8|4|7|31424|256|404|1048|3027','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11048','','','83aa8039-2899-5258-8b37-589b26d1d249','Hieracioides nanum (Richardson) Kuntze','(Richardson) Kuntze',0,2,'39a874b3-de4e-52e0-a50c-94e3ceb57e5d','Hieracioides nanum','39a874b3-de4e-52e0-a50c-94e3ceb57e5d','Hieracioides nanum','60c88e0b-8cbc-58e1-b438-8f3f1a66caaa','Hieracioides nan','27617','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Askellia|Askellia pygmaea','73|8|4|7|31424|256|404|1961|27617','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11057','','','ff887a6a-1816-5c3b-a5f9-6b909df4a5ef','Aster canescens Pursh','Pursh',0,2,'fd599b45-94d1-5e38-9894-cb2ec00acd61','Aster canescens','fd599b45-94d1-5e38-9894-cb2ec00acd61','Aster canescens','fd599b45-94d1-5e38-9894-cb2ec00acd61','Aster canescens','3048','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Dieteria|Dieteria canescens|Dieteria canescens canescens','73|8|4|7|31424|244|413|1850|3049|3048','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('11064','','','c928eea6-ada1-5fc8-a417-7fa8e8169446','Diplopappus incanus Lindley','Lindley',0,2,'6d5c95a8-7c3a-5bb6-84ed-a975c77266b6','Diplopappus incanus','6d5c95a8-7c3a-5bb6-84ed-a975c77266b6','Diplopappus incanus','48dec1ef-462e-5b31-ab96-71fce925f292','Diplopappus incan','3050','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Dieteria|Dieteria canescens|Dieteria canescens incana','73|8|4|7|31424|244|413|1850|3049|3050','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('11063','','','3d1a30d4-9fb5-59fc-9ee4-333bb5f98a61','Machaeranthera canescens var. incana (Lindley) A. Gray','(Lindley) A. Gray',0,3,'69903c7a-f871-5a3d-92e4-5feef7a15a8d','Machaeranthera canescens incana','87d3cb45-c983-5353-886f-e12df7a2241d','Machaeranthera canescens var. incana','b068733a-a9bc-50eb-b75b-2b6ab3d8d243','Machaeranthera canescens incan','3050','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Dieteria|Dieteria canescens|Dieteria canescens incana','73|8|4|7|31424|244|413|1850|3049|3050','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('11069','','','64df64e8-b81a-5d44-9ad5-1da9562926c9','Tagetes papposa Ventenat','Ventenat',0,2,'25c8d78e-84cb-5843-93cd-0d5f28afa1f4','Tagetes papposa','25c8d78e-84cb-5843-93cd-0d5f28afa1f4','Tagetes papposa','f77dd670-4c14-570e-9ebe-48f6eda46b72','Tagetes pappos','3057','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Tageteae|Dyssodia|Dyssodia papposa','73|8|4|7|31424|244|543|1116|3057','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11072','','','a61222c5-32d0-5298-87f9-54abe3effc04','Rudbeckia purpurea Linnaeus','Linnaeus',0,2,'9622cab6-f210-562a-b510-ee3efb5bd41b','Rudbeckia purpurea','9622cab6-f210-562a-b510-ee3efb5bd41b','Rudbeckia purpurea','78ff1e7d-f12a-532c-93b8-1acdd2b28f5a','Rudbeckia purpure','3060','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Echinacea|Echinacea purpurea','73|8|4|7|31424|244|392|1117|3060','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11079','','','211abae4-f893-569d-9f23-3d61f3f58201','Chrysocoma graveolens Nuttall','Nuttall',0,2,'5051276f-5b81-5e62-84fd-da53327b61ba','Chrysocoma graveolens','5051276f-5b81-5e62-84fd-da53327b61ba','Chrysocoma graveolens','4bc6c878-93c8-589b-810b-d8286085fdc5','Chrysocoma graueolens','3067','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Ericameria|Ericameria nauseosa|Ericameria nauseosa graveolens','73|8|4|7|31424|244|413|1147|3068|3067','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('11081','','','64c43c82-45d2-54ae-9e61-162e89151932','Chrysothamnus nauseosus var. graveolens (Nuttall) Piper','(Nuttall) Piper',0,3,'f6a48c2d-b5c2-55c5-b819-83a7358408d8','Chrysothamnus nauseosus graveolens','372da239-4295-595f-93df-7eced02b0388','Chrysothamnus nauseosus var. graveolens','f11a2031-bd9d-5c5a-ba40-6d287d6759e3','Chrysothamnus nauseos graueolens','3067','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Ericameria|Ericameria nauseosa|Ericameria nauseosa graveolens','73|8|4|7|31424|244|413|1147|3068|3067','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('11088','','','94d1c629-a0c5-58fe-855d-373cdc590088','Erigeron acris var. asteroides auct. non (Andrzejowski ex Besser) de Candolle auct. non (Andrzejowski ex Besser) de Candolle','',0,3,'5df7c21f-4c1a-5500-8f03-49ef0c69c316','Erigeron acris asteroides','7ccb5662-1ea9-5631-80f6-8d1f7ea37b7a','Erigeron acris var. asteroides','cffe7305-e08b-50e9-b755-459f0d3e6fd9','Erigeron acr asteroid','3071','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron acris|Erigeron acris kamtschaticus','73|8|4|7|31424|244|413|1149|3072|3071','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',4);
INSERT INTO core VALUES('11089','','','7e542eba-d8a1-5d5a-baed-7377344999ce','Trimorpha acris var. kamtschatica (de Candolle) G.L. Nesom','(de Candolle) G.L. Nesom',0,3,'58fe8b3b-0eae-537b-b08d-29d58d9c9d2f','Trimorpha acris kamtschatica','c950fe70-ec04-5bed-89c5-f6080c4f2bc0','Trimorpha acris var. kamtschatica','4aa6e717-850e-5b2f-9c0a-44cd3b51bc05','Trimorpha acr kamtschatic','3071','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron acris|Erigeron acris kamtschaticus','73|8|4|7|31424|244|413|1149|3072|3071','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('11095','','','b0fe75b6-4217-5977-a032-cf6daf4f33ba','Stenactis annua subsp. septentrionalis (Fernald & Wiegand) Á. Löve & D. Löve','(Fernald & Wiegand) Á. Löve & D. Löve',0,3,'eca6a9a1-c522-50b2-a823-d33409b83ddd','Stenactis annua septentrionalis','0baf7fc9-ce11-57c1-a88d-959c1a1b0799','Stenactis annua subsp. septentrionalis','cd717e95-3a89-5198-97bd-ada743fbb3f4','Stenactis annu septentrional','3074','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron annuus','73|8|4|7|31424|244|413|1149|3074','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('11098','','','24e14137-f2c7-5ddb-8f7b-f93992575c9a','Trimorpha borealis Vierhapper','Vierhapper',0,2,'f9e4aec5-a9dc-546e-ba2c-b9b6e8763f55','Trimorpha borealis','f9e4aec5-a9dc-546e-ba2c-b9b6e8763f55','Trimorpha borealis','5d6bb813-54f7-5058-b766-93d9dc600a12','Trimorpha boreal','3077','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron borealis','73|8|4|7|31424|244|413|1149|3077','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11104','','','b8d08644-a21e-5ee3-83c2-f3b7fbc2b8ef','Erigeron accedens Greene','Greene',0,2,'b04f66ad-3607-5ca7-9b51-f07ffe4b4e89','Erigeron accedens','b04f66ad-3607-5ca7-9b51-f07ffe4b4e89','Erigeron accedens','b04f66ad-3607-5ca7-9b51-f07ffe4b4e89','Erigeron accedens','3082','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron divergens','73|8|4|7|31424|244|413|1149|3082','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11111','','','89ed44e6-5306-5c59-8cb9-5601c6ae4e1b','Erigeron unalaschkensis var. eriocephalus (J. Vahl) A.E. Porsild','(J. Vahl) A.E. Porsild',0,3,'8f40d731-504b-5ccf-a790-a80f4cebc252','Erigeron unalaschkensis eriocephalus','9f5cbe3a-96ac-532c-a596-9a05ea924e19','Erigeron unalaschkensis var. eriocephalus','39850554-9d3f-54b8-8492-bea9bf27e99e','Erigeron unalaschkens eriocephal','3084','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron uniflorus|Erigeron uniflorus eriocephalus','73|8|4|7|31424|244|413|1149|3085|3084','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('11114','','','6a40eb28-819e-5ec3-803b-40ff6604cdba','Diplopappus filifolius Hooker','Hooker',0,2,'dd77dabd-3243-5b36-a42f-df8c53b2165f','Diplopappus filifolius','dd77dabd-3243-5b36-a42f-df8c53b2165f','Diplopappus filifolius','c8acf9bf-8047-5e0e-ab27-23ae1365eaf5','Diplopappus filifol','3087','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron filifolius','73|8|4|7|31424|244|413|1149|3087','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11118','','','750cb952-0aa9-550d-9641-3a6231982085','Erigeron asper Nuttall','Nuttall',0,2,'51832c09-2370-583a-a453-123874166138','Erigeron asper','51832c09-2370-583a-a453-123874166138','Erigeron asper','51832c09-2370-583a-a453-123874166138','Erigeron asper','3090','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron glabellus|Erigeron glabellus glabellus','73|8|4|7|31424|244|413|1149|3091|3090','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('11127','','','91c0b5e5-1b1d-55ab-bf42-d824b7252159','Erigeron hyssopifolius var. villicaulis Fernald','Fernald',0,3,'0f51040a-a1d4-5bef-87d5-823dd1368d3d','Erigeron hyssopifolius villicaulis','42ba543d-7eba-57dd-9c87-ab4b72fe5264','Erigeron hyssopifolius var. villicaulis','9e86cf01-b5bf-5ca7-bb40-21b3c3cbb701','Erigeron hyssopifol uillicaul','3096','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron hyssopifolius','73|8|4|7|31424|244|413|1149|3096','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11128','','','b5262035-8040-5174-b4d4-adc720ec772e','Erigeron hyssopifolius var. anticostensis Victorin & J. Rousseau','Victorin & J. Rousseau',0,3,'e841c15c-43c1-5fc1-9c79-c9823bcf4a4a','Erigeron hyssopifolius anticostensis','5183be33-a7dc-5783-a82f-e0c398c5327d','Erigeron hyssopifolius var. anticostensis','7a4dd407-1943-5f50-9597-4e9caf0f5796','Erigeron hyssopifol anticostens','3096','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron hyssopifolius','73|8|4|7|31424|244|413|1149|3096','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11133','','','4fffbd2c-6867-514b-992d-ba7d070b08a4','Erigeron acris subsp. racemosus (Nuttall) Clements & E.G. Clements','(Nuttall) Clements & E.G. Clements',0,3,'22b854b6-a9d5-5f8d-a6f3-d711a37c1df2','Erigeron acris racemosus','b07c9c11-1fc6-5327-83c0-607f5b0eedd3','Erigeron acris subsp. racemosus','4e8e1dc0-e363-5891-a45d-f47c6759dc79','Erigeron acr racemos','3101','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron lonchophyllus','73|8|4|7|31424|244|413|1149|3101','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('11140','','','ce4a6434-476b-5f9d-80d2-604c897f1c20','Erigeron debilis (A. Gray) Rydberg','(A. Gray) Rydberg',0,2,'8c3db558-b56d-5e8f-830e-80e985ed2374','Erigeron debilis','8c3db558-b56d-5e8f-830e-80e985ed2374','Erigeron debilis','baf2d617-bfdd-5e79-b653-8fb8ee4eba0c','Erigeron debil','3103','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron nivalis','73|8|4|7|31424|244|413|1149|3103','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11148','','','75d6d79e-c4ab-5a52-8cce-f91828e81550','Erigeron tweedyanus Canby & Rose','Canby & Rose',0,2,'737edf31-c56b-5e3c-a4cf-1ffd638bc2bc','Erigeron tweedyanus','737edf31-c56b-5e3c-a4cf-1ffd638bc2bc','Erigeron tweedyanus','e1c8dcdb-5fdb-53f8-be95-8bfcfa832149','Erigeron tweedyan','3104','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron ochroleucus','73|8|4|7|31424|244|413|1149|3104','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11150','','','654ea3af-58f0-5c14-acc0-f5c99e377288','Erigeron scribneri Canby ex Rydberg','Canby ex Rydberg',0,2,'6b8e6d78-910b-580a-ae19-8fef863fd9ba','Erigeron scribneri','6b8e6d78-910b-580a-ae19-8fef863fd9ba','Erigeron scribneri','3b1f67ca-0799-5182-b133-399a48333e21','Erigeron scribner','3104','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron ochroleucus','73|8|4|7|31424|244|413|1149|3104','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('11156','','','eac5deb2-db3a-5938-92d1-23055e6bb3d0','Erigeron peregrinus var. scaposus (Torrey & A. Gray) Cronquist','(Torrey & A. Gray) Cronquist',0,3,'2b609101-89b7-540a-b737-e664536ac801','Erigeron peregrinus scaposus','96235643-2728-5a46-968e-b33f9616854d','Erigeron peregrinus var. scaposus','2c2b7a84-3d78-5e6c-b585-86d02bdb3be1','Erigeron peregrin scapos','3106','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron glacialis|Erigeron glacialis glacialis','73|8|4|7|31424|244|413|1149|3107|3106','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('11161','','','66bac0ae-f415-5c3a-a917-1ba505472e6b','Erigeron provancheri Victorin & J. Rousseau','Victorin & J. Rousseau',0,2,'8da855c7-73cc-5a31-bc39-b7fc3fb044a6','Erigeron provancheri','8da855c7-73cc-5a31-bc39-b7fc3fb044a6','Erigeron provancheri','b2740ded-e58b-54ad-bf4c-fe4f77f60967','Erigeron prouancher','3114','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron philadelphicus|Erigeron philadelphicus provancheri','73|8|4|7|31424|244|413|1149|3112|3114','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('11171','','','a0b8cf9b-9a10-5afb-88ac-dc21cbc0e4ba','Erigeron macranthus Nuttall','Nuttall',0,2,'394eef18-72cd-53b4-bbb8-c0eda455f2ad','Erigeron macranthus','394eef18-72cd-53b4-bbb8-c0eda455f2ad','Erigeron macranthus','359ff8d5-79d8-5f94-a6a5-cfc4e2277f37','Erigeron macranth','3125','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron speciosus','73|8|4|7|31424|244|413|1149|3125','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11174','','','a31232c1-fe8b-5949-bdea-38b5655a497d','Erigeron annuus subsp. septentrionalis (Fernald & Wiegand) Wagenitz','(Fernald & Wiegand) Wagenitz',0,3,'890478f0-7b1d-5cae-a15e-ac60bcd721d8','Erigeron annuus septentrionalis','bc64de66-4d50-5d22-9fdd-ea445c112f48','Erigeron annuus subsp. septentrionalis','e1f1a8eb-38be-5a5a-b7d0-e97d732cfcd2','Erigeron annu septentrional','3074','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron annuus','73|8|4|7|31424|244|413|1149|3074','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('11183','','','db561148-ec7f-5be3-a5a6-91d913eb3ea4','Erigeron traversii Shinners','Shinners',0,2,'d80156df-680e-5a7f-a410-268aeb48eef6','Erigeron traversii','d80156df-680e-5a7f-a410-268aeb48eef6','Erigeron traversii','0b206ecf-f2c7-5720-bb75-9ad801ef3d10','Erigeron trauers','3128','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron strigosus|Erigeron strigosus strigosus','73|8|4|7|31424|244|413|1149|3127|3128','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('11185','','','3b556cbf-8d5a-5127-9552-af19efde1e63','Erigeron compositus var. trifidus (Hooker) A. Gray','(Hooker) A. Gray',0,3,'1d902fbf-baa8-50db-ac83-f3f54a15b9df','Erigeron compositus trifidus','045fb428-4547-569b-a0c2-c8974489b1e9','Erigeron compositus var. trifidus','cc3cdaca-4e74-5af8-8fa4-0ff6c2a86d6a','Erigeron composit trifid','3129','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron trifidus','73|8|4|7|31424|244|413|1149|3129','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11191','','','0ffc1119-feb1-5f3b-95b5-8b59311c90aa','Machaeranthera pinnatifida (Hooker) Shinners subsp. pinnatifida (Hooker) Shinners','(Hooker) Shinners',0,3,'c15cf96f-ab13-5a05-b0cb-032d2ee6b493','Machaeranthera pinnatifida pinnatifida','d2e02cd4-feab-50b9-905b-6be8f8408784','Machaeranthera pinnatifida subsp. pinnatifida','8eb3ee05-6f15-5e75-8c4c-cc4be8c5abc7','Machaeranthera pinnatifid pinnatifid','3134','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Xanthisma|Xanthisma spinulosum|Xanthisma spinulosum spinulosum','73|8|4|7|31424|244|413|1948|3135|3134','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('11193','','','a6b9aec3-6c53-5581-afcd-c4963a860bfb','Eriocarpum spinulosum (Pursh) Greene var. spinulosum (Pursh) Greene','(Pursh) Greene',0,3,'9a20b67c-457d-558b-a900-f8bae321c691','Eriocarpum spinulosum spinulosum','eb18dae3-edd4-5a77-a06f-8e10ba970017','Eriocarpum spinulosum var. spinulosum','afeded30-d460-527d-b82f-223ec6c9080c','Eriocarpum spinulos spinulos','3134','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Xanthisma|Xanthisma spinulosum|Xanthisma spinulosum spinulosum','73|8|4|7|31424|244|413|1948|3135|3134','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('11203','','','98f6d781-e4bb-5395-8250-0defd7a4557a','Aster paucicapitatus (B.L. Robinson) B.L. Robinson','(B.L. Robinson) B.L. Robinson',0,2,'e4f08ae9-7089-527d-a146-b2226711fbda','Aster paucicapitatus','e4f08ae9-7089-527d-a146-b2226711fbda','Aster paucicapitatus','0b4ffad0-9bd4-59b1-80af-8708df3873d4','Aster paucicapitat','32265','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Doellingeria|Doellingeria paucicapitata','73|8|4|7|31424|244|413|1104|32265','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11212','','','c9c3d375-b608-51b8-8d82-b86d3221a05f','Aster conspicuus Lindley','Lindley',0,2,'8c21a774-8180-5b79-839b-f8f28d4f384e','Aster conspicuus','8c21a774-8180-5b79-839b-f8f28d4f384e','Aster conspicuus','5af3a5d6-5318-5836-aa4d-084375671c25','Aster conspicu','3147','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Eurybia|Eurybia conspicua','73|8|4|7|31424|244|413|1166|3147','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11217','','','b8806349-9fe7-52d7-b32f-34cafcc9244c','Eurybia corymbosa (Aiton) Cassini','(Aiton) Cassini',0,2,'86c382c2-39c8-5baf-8d0a-6e910ddab6be','Eurybia corymbosa','86c382c2-39c8-5baf-8d0a-6e910ddab6be','Eurybia corymbosa','6c6fc9e1-a5ac-5dad-bf68-30756c49f80c','Eurybia corymbos','3148','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Eurybia|Eurybia divaricata','73|8|4|7|31424|244|413|1166|3148','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11218','','','27d48de1-19b8-5820-bb0d-7bca8186894b','Biotia corymbosa de Candolle','de Candolle',0,2,'d2d05203-55eb-5c1d-ba52-874e2625c6dd','Biotia corymbosa','d2d05203-55eb-5c1d-ba52-874e2625c6dd','Biotia corymbosa','e1f7c23f-e5b3-5363-9c46-09f9b3127fd3','Biotia corymbos','3148','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Eurybia|Eurybia divaricata','73|8|4|7|31424|244|413|1166|3148','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11225','','','b0c03643-c2b5-561a-adfa-b1d45689070b','Aster stilettiformis E.S. Burgess','E.S. Burgess',0,2,'dc9580ac-f9ef-57f1-9eaf-3029c889ce21','Aster stilettiformis','dc9580ac-f9ef-57f1-9eaf-3029c889ce21','Aster stilettiformis','e4055126-6be6-53b4-975b-827238aefde8','Aster stilettiform','3148','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Eurybia|Eurybia divaricata','73|8|4|7|31424|244|413|1166|3148','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11232','','','574fb185-9c11-569f-b9c1-9d0948653480','Aster macrophyllus Linnaeus','Linnaeus',0,2,'097e96fd-3e94-59b6-82a1-a2705bd9b374','Aster macrophyllus','097e96fd-3e94-59b6-82a1-a2705bd9b374','Aster macrophyllus','1e7f6780-e41b-5b93-ae48-fcbff0a727f0','Aster macrophyll','3149','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Eurybia|Eurybia macrophylla','73|8|4|7|31424|244|413|1166|3149','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11230','','','650e01cd-8db9-5632-9ecb-c8bb237014bf','Aster multiformis E.S. Burgess','E.S. Burgess',0,2,'7010f019-747a-5df2-8607-c3e2df4e4ea4','Aster multiformis','7010f019-747a-5df2-8607-c3e2df4e4ea4','Aster multiformis','8ccbcf97-c6f7-5d9d-ac6c-6ed076f188d0','Aster multiform','3149','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Eurybia|Eurybia macrophylla','73|8|4|7|31424|244|413|1166|3149','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11242','','','af3481a5-b906-512b-a887-6fd199782965','Aster sibiricus var. meritus (A. Nelson) Raup','(A. Nelson) Raup',0,3,'378f8eaf-378c-51a2-9bb0-354f3e0fa99f','Aster sibiricus meritus','48e92d8b-feb5-500f-abb0-f7b31e6fc747','Aster sibiricus var. meritus','724dea9f-f4b9-54ac-887d-02f5ed831cbd','Aster sibiric merit','3150','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Eurybia|Eurybia merita','73|8|4|7|31424|244|413|1166|3150','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11244','','','a717fdae-d165-5707-a0d8-dbc166555c59','Aster pygmaeus Lindley','Lindley',0,2,'3a4373d9-feb9-5f91-bbf0-fc8604b1d729','Aster pygmaeus','3a4373d9-feb9-5f91-bbf0-fc8604b1d729','Aster pygmaeus','aeddca04-2735-5403-84c8-d7b6b0f2d5c0','Aster pygmae','3151','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Virgulus|Symphyotrichum pygmaeum','73|8|4|7|31424|244|413|1733|1985|3151','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11249','','','2a552190-cb97-52b2-8920-604f14c2c73a','Aster radula Aiton var. radula Aiton','Aiton',0,3,'63abcb55-5f9c-5031-a6bc-bf8d3eaa3930','Aster radula radula','3d296b12-8bd8-5865-9e75-45235027fb9f','Aster radula var. radula','6fc38e1f-691d-59f9-afcd-813a39a69faa','Aster radul radul','3152','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Eurybia|Eurybia radula','73|8|4|7|31424|244|413|1166|3152','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11252','','','9d1ef0c6-e15d-5f45-a92a-9fd4691854a3','Aster eliasii A. Nelson','A. Nelson',0,2,'d7802b06-634e-51c3-9710-63b23c7aa758','Aster eliasii','d7802b06-634e-51c3-9710-63b23c7aa758','Aster eliasii','c19e98ff-5640-5a8c-90c9-28cb8c48d1b5','Aster elias','3153','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Eurybia|Eurybia radulina','73|8|4|7|31424|244|413|1166|3153','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11256','','','fe62da79-d58f-529b-8eff-4e9c5a17898d','Eurybia glomerata Bernhardi','Bernhardi',0,2,'802d435f-91c0-5428-8837-e1ad988706ac','Eurybia glomerata','802d435f-91c0-5428-8837-e1ad988706ac','Eurybia glomerata','4ae5d665-e9ae-5fc4-a8cd-674f4ef2f427','Eurybia glomerat','3154','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Eurybia|Eurybia schreberi','73|8|4|7|31424|244|413|1166|3154','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11260','','','b2b91133-597f-5b37-992b-2eaaf8030217','Eurybia sibirica (Linnaeus) G.L. Nesom var. sibirica (Linnaeus) G.L. Nesom','(Linnaeus) G.L. Nesom',0,3,'b126e030-9f81-522e-b471-6489651daaaa','Eurybia sibirica sibirica','0bae5bea-a0aa-535f-abd3-9bf457f39593','Eurybia sibirica var. sibirica','4ee960ba-9884-5c34-afd6-814c0d13e9ab','Eurybia sibiric sibiric','3155','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Eurybia|Eurybia sibirica','73|8|4|7|31424|244|413|1166|3155','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11266','','','bb06104f-b0a9-50ad-b76e-06c8e55dd9f6','Aster richardsonii Sprengel','Sprengel',0,2,'b413f3c7-a28d-5c40-a9bf-8d27b9d228d6','Aster richardsonii','b413f3c7-a28d-5c40-a9bf-8d27b9d228d6','Aster richardsonii','d03d7386-e816-5528-8b17-8082b1317832','Aster richardson','3155','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Eurybia|Eurybia sibirica','73|8|4|7|31424|244|413|1166|3155','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11274','','','12c39877-fc7c-58b4-82ec-3fb747eb9743','Euthamia microcephala Greene','Greene',0,2,'cbfccea0-f66e-5865-bc95-6bc01aa724e7','Euthamia microcephala','cbfccea0-f66e-5865-bc95-6bc01aa724e7','Euthamia microcephala','138c66f3-182c-527b-8aea-e94f8d85e620','Euthamia microcephal','3156','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Euthamia|Euthamia caroliniana','73|8|4|7|31424|244|413|1167|3156','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11285','','','e7c82159-1ff9-5840-ac64-ec6e1d9a9479','Euthamia floribunda Greene','Greene',0,2,'cf7d3b58-6e41-517b-a6a5-b6d5b39b9502','Euthamia floribunda','cf7d3b58-6e41-517b-a6a5-b6d5b39b9502','Euthamia floribunda','23af09f6-0bee-55d1-922a-0fcd4f119eb4','Euthamia floribund','3157','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Euthamia|Euthamia graminifolia','73|8|4|7|31424|244|413|1167|3157','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11288','','','ad489df6-b603-50f0-8bb7-7fcc56380228','Euthamia graminifolia var. nuttallii (Greene) Sieren','(Greene) Sieren',0,3,'94d1a92e-5833-54c9-b615-322b31759693','Euthamia graminifolia nuttallii','e5cf02d8-2019-5f96-9544-b7e85953b6b4','Euthamia graminifolia var. nuttallii','8427eec4-c091-5154-8fa7-c2172095ee21','Euthamia graminifol nuttall','3157','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Euthamia|Euthamia graminifolia','73|8|4|7|31424|244|413|1167|3157','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11299','','','6cdbde08-77fc-5a78-8068-4e4c29d6fd38','Euthamia pulverulenta Greene','Greene',0,2,'6006940a-95f4-51f7-83c7-38f8258b2ec0','Euthamia pulverulenta','6006940a-95f4-51f7-83c7-38f8258b2ec0','Euthamia pulverulenta','25e1fcc8-3bad-5972-910d-3f8fbdb51521','Euthamia puluerulent','3158','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Euthamia|Euthamia gymnospermoides','73|8|4|7|31424|244|413|1167|3158','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11296','','','87d30573-4039-54c2-9ebe-8b85c0776a0a','Euthamia camporum Greene','Greene',0,2,'62fdf501-2769-525f-b665-92045da40567','Euthamia camporum','62fdf501-2769-525f-b665-92045da40567','Euthamia camporum','02c9bd7a-5d57-5e13-a154-349b2fc5f570','Euthamia campor','3158','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Euthamia|Euthamia gymnospermoides','73|8|4|7|31424|244|413|1167|3158','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11301','','','c6e927b6-5288-5be7-b921-ffe4839a146a','Solidago texensis R.C. Friesner','R.C. Friesner',0,2,'c0e8c7e5-f6a6-56a8-8a21-bf4a8d51ee3b','Solidago texensis','c0e8c7e5-f6a6-56a8-8a21-bf4a8d51ee3b','Solidago texensis','2895b777-07de-5f91-8a5d-795bc1e73265','Solidago texens','3158','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Euthamia|Euthamia gymnospermoides','73|8|4|7|31424|244|413|1167|3158','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11311','','','f5e54413-5aee-5e64-9652-d9cfb24186a5','Eupatorium laevigatum Torrey','Torrey',0,2,'965f022a-3e44-56b7-9ffa-de26b1771490','Eupatorium laevigatum','965f022a-3e44-56b7-9ffa-de26b1771490','Eupatorium laevigatum','be70c1c2-8a77-5e28-a379-f7760219ada0','Eupatorium laeuigat','3161','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Eutrochium|Eutrochium fistulosum','73|8|4|7|31424|244|403|1890|3161','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11310','','','93465890-7506-5df7-93ee-f754a4687e87','Eupatorium fistulosum Barratt','Barratt',0,2,'6bb92ecd-d2b9-5e86-99b2-5d228954b5a2','Eupatorium fistulosum','6bb92ecd-d2b9-5e86-99b2-5d228954b5a2','Eupatorium fistulosum','93dc3407-ad4c-5950-91ea-04f9fa22719b','Eupatorium fistulos','3161','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Eutrochium|Eutrochium fistulosum','73|8|4|7|31424|244|403|1890|3161','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11313','','','91af030c-8eb4-5fc1-8094-ef83bc8b2918','Eupatoriadelphus fistulosus (Barratt) R.M. King & H. Robinson','(Barratt) R.M. King & H. Robinson',0,2,'50035d31-68c5-52d6-a973-1744463faa6b','Eupatoriadelphus fistulosus','50035d31-68c5-52d6-a973-1744463faa6b','Eupatoriadelphus fistulosus','64f5f328-e832-50f1-b30a-0847d08b7c3f','Eupatoriadelphus fistulos','3161','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Eutrochium|Eutrochium fistulosum','73|8|4|7|31424|244|403|1890|3161','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11322','','','38f33cea-7271-52bb-893c-45889fe2b720','Eupatorium purpureum var. foliosum Fernald','Fernald',0,3,'42dffe2c-83b6-5378-86c0-fc808772e1a5','Eupatorium purpureum foliosum','586171fd-67d5-5c17-8924-fbf8545a7fe3','Eupatorium purpureum var. foliosum','56c520a9-b2de-5f71-add2-607dde8de3ef','Eupatorium purpure folios','3164','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Eutrochium|Eutrochium maculatum|Eutrochium maculatum foliosum','73|8|4|7|31424|244|403|1890|3163|3164','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('11323','','','055b6b95-be28-5fe4-8995-c4f70635ffec','Eupatorium maculatum var. foliosum (Fernald) Wiegand','(Fernald) Wiegand',0,3,'051f1574-0165-5091-9c2d-b7e0e9aaef09','Eupatorium maculatum foliosum','94b8e7c7-2d5a-5b2f-9e94-08bef194f0f8','Eupatorium maculatum var. foliosum','85cfbac3-b959-583c-a0c6-4db2e4d97dab','Eupatorium maculat folios','3164','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Eutrochium|Eutrochium maculatum|Eutrochium maculatum foliosum','73|8|4|7|31424|244|403|1890|3163|3164','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('11331','','','912fa99b-eddf-560e-8d53-3191b86af765','Eupatorium falcatum Michaux','Michaux',0,2,'6dd8decf-88a9-5d12-834c-fec82c855e5f','Eupatorium falcatum','6dd8decf-88a9-5d12-834c-fec82c855e5f','Eupatorium falcatum','f6e7072b-1ec9-5a6e-8114-587653915c85','Eupatorium falcat','3166','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Eutrochium|Eutrochium purpureum|Eutrochium purpureum purpureum','73|8|4|7|31424|244|403|1890|3167|3166','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('11337','','','a10d7d71-665f-52c8-8a5a-9d67e01b3b35','Eupatorium purpureum var. ovatum Alph. Wood','Alph. Wood',0,3,'0695267e-f3c3-51de-9c1b-ef1247a29fda','Eupatorium purpureum ovatum','f58e5a18-41de-5c8e-bfbf-77e9de12c697','Eupatorium purpureum var. ovatum','63962d24-7926-595a-a665-8dd2b96eb89c','Eupatorium purpure ouat','3166','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Eutrochium|Eutrochium purpureum|Eutrochium purpureum purpureum','73|8|4|7|31424|244|403|1890|3167|3166','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('11342','','','18fe10da-ad6e-52a5-abb1-2f823f06c962','Eupatorium verticillatum Lamarck','Lamarck',0,2,'db82cf97-9585-5a18-9f6f-cd6618ceb251','Eupatorium verticillatum','db82cf97-9585-5a18-9f6f-cd6618ceb251','Eupatorium verticillatum','93aafe7c-99af-54e9-8de9-084e7f03f8e0','Eupatorium uerticillat','3166','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Eutrochium|Eutrochium purpureum|Eutrochium purpureum purpureum','73|8|4|7|31424|244|403|1890|3167|3166','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('11340','','','c3b68c2c-4784-5def-92ea-75190ec16a27','Eupatorium trifoliatum Linnaeus','Linnaeus',0,2,'7b24e1b7-ac91-5dbf-9200-42005e9f8174','Eupatorium trifoliatum','7b24e1b7-ac91-5dbf-9200-42005e9f8174','Eupatorium trifoliatum','d1dda75c-ed1d-56ae-90be-661ab27fbb6a','Eupatorium trifoliat','3166','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Eutrochium|Eutrochium purpureum|Eutrochium purpureum purpureum','73|8|4|7|31424|244|403|1890|3167|3166','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('11348','','','30ed3f97-5427-52ec-8e07-756797bd2fe9','Gaillardia pulchella var. picta (D. Don) A. Gray','(D. Don) A. Gray',0,3,'e4396c2f-aa9c-533a-aa53-1f4c4971fd0a','Gaillardia pulchella picta','8c3e8112-21ce-5fd1-a110-d328af64491a','Gaillardia pulchella var. picta','6690f3b9-14f3-5cd7-85cd-409a40898829','Gaillardia pulchell pict','3172','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Helenieae|Gaillardia|Gaillardia pulchella','73|8|4|7|31424|244|561|1187|3172','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11350','','','d4c4c6f2-997b-5c9e-870c-ea0876d5ce71','Gaillardia drummondii (Hooker) de Candolle','(Hooker) de Candolle',0,2,'21ef8afd-a429-54fc-96ed-d6f35b24e43b','Gaillardia drummondii','21ef8afd-a429-54fc-96ed-d6f35b24e43b','Gaillardia drummondii','d52c6f6b-9318-5652-9d0e-8f26e929fc6d','Gaillardia drummond','3172','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Helenieae|Gaillardia|Gaillardia pulchella','73|8|4|7|31424|244|561|1187|3172','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11351','','','3c983c6d-eb55-573a-9b91-1fde3d9ad883','Gaillardia neomexicana A. Nelson','A. Nelson',0,2,'48e7ed07-bce0-5552-8a8a-02cb623c41d0','Gaillardia neomexicana','48e7ed07-bce0-5552-8a8a-02cb623c41d0','Gaillardia neomexicana','60444788-9e96-5147-b2ea-0631f3ec7db1','Gaillardia neomexican','3172','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Helenieae|Gaillardia|Gaillardia pulchella','73|8|4|7|31424|244|561|1187|3172','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11360','','','bad2a6f2-36ad-5601-8c62-c916ab0d881f','Gnaphalium ustulatum Nuttall','Nuttall',0,2,'45e52ccc-852b-51fc-8f60-c615621d612f','Gnaphalium ustulatum','45e52ccc-852b-51fc-8f60-c615621d612f','Gnaphalium ustulatum','7d2cdcc7-0f17-558a-af8d-2c3abe09bc09','Gnaphalium ustulat','3177','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Gamochaeta|Gamochaeta ustulata','73|8|4|7|31424|244|423|1194|3177','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11362','','','307d0540-1d66-55c9-809c-23819d8a76f1','Chrysanthemum segetum Linnaeus','Linnaeus',0,2,'eb9bf5ed-ee46-5c95-8899-9d39dd36a6c0','Chrysanthemum segetum','eb9bf5ed-ee46-5c95-8899-9d39dd36a6c0','Chrysanthemum segetum','d42b3f0a-e062-5482-9407-a225f222459b','Chrysanthemum seget','3178','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Glebionidinae|Glebionis|Glebionis segetum','73|8|4|7|31424|244|393|32472|1894|3178','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11365','','','33c54ba1-a54f-56da-896d-16188d4c5ae5','Filaginella palustris (Nuttall) J. Holub','(Nuttall) J. Holub',0,2,'57b7b1b1-0482-50f4-ba89-564db22aea4e','Filaginella palustris','57b7b1b1-0482-50f4-ba89-564db22aea4e','Filaginella palustris','c0d2578f-99e6-5c4f-9b15-387f3393a314','Filaginella palustr','3179','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Gnaphalium|Gnaphalium palustre','73|8|4|7|31424|244|423|1215|3179','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11397','','','e44497b1-813c-5684-8231-d9e21d0910a7','Grindelia robusta Nuttall','Nuttall',0,2,'c16079d5-1125-529d-bd92-d15db25a3e3a','Grindelia robusta','c16079d5-1125-529d-bd92-d15db25a3e3a','Grindelia robusta','d3aac7d3-02d4-5122-96ab-59dc3aa07daa','Grindelia robust','32721','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Grindelia|Grindelia humilis|Grindelia humilis humilis','73|8|4|7|31424|244|413|1219|32720|32721','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('11407','','','2ad23095-786f-5447-926e-a5bf573ca484','Grindelia stricta subsp. blakei (Steyermark) D.D. Keck','(Steyermark) D.D. Keck',0,3,'815e73b3-e0ae-5fd4-a54a-182d62b48b78','Grindelia stricta blakei','08cc1f32-a9e9-55cc-92c7-726327f85072','Grindelia stricta subsp. blakei','f26ecab5-c0a2-5a00-9a96-bec8f5694379','Grindelia strict blake','32721','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Grindelia|Grindelia humilis|Grindelia humilis humilis','73|8|4|7|31424|244|413|1219|32720|32721','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('11409','','','9ea3b60d-a2c8-55bc-958c-0dfbc4a95d1c','Grindelia stricta var. angustifolia (A. Gray) M.A. Lane','(A. Gray) M.A. Lane',0,3,'e270f597-93c0-5c58-b386-6f9b925292f3','Grindelia stricta angustifolia','7de35031-a4f4-5daf-b7be-d5d75fb0b9b8','Grindelia stricta var. angustifolia','5dd56bc6-9a64-5bb2-9632-057fc35dde3d','Grindelia strict angustifol','32721','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Grindelia|Grindelia humilis|Grindelia humilis humilis','73|8|4|7|31424|244|413|1219|32720|32721','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('11417','','','ea5feb45-c809-5ba4-a735-fd6b49dd75d0','Grindelia serrulata Rydberg','Rydberg',0,2,'a1fcba8c-27bf-5370-ae35-47e33eee4f3c','Grindelia serrulata','a1fcba8c-27bf-5370-ae35-47e33eee4f3c','Grindelia serrulata','2ca5ad4e-3daf-5056-ae11-04b4b71b577b','Grindelia serrulat','32220','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Grindelia|Grindelia squarrosa|Grindelia squarrosa squarrosa','73|8|4|7|31424|244|413|1219|3182|32220','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('11425','','','6a6e0419-91f0-5d84-aa73-7e595719746c','Helenium autumnale var. grandiflorum A. Gray','A. Gray',0,3,'0112c78a-3811-59c9-893a-db572fd8d574','Helenium autumnale grandiflorum','103a8049-729d-54ab-886a-56c7dca7de5e','Helenium autumnale var. grandiflorum','544235f4-4527-5036-b501-ab181310778b','Helenium autumnal grandiflor','3185','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Helenieae|Helenium|Helenium autumnale','73|8|4|7|31424|244|561|1232|3185','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11428','','','4dd0c12c-ea51-5c9e-9669-db2fa7ef37e0','Heleniastrum autumnale (Linnaeus) Kuntze','(Linnaeus) Kuntze',0,2,'2d6eb882-4a2a-56a7-b186-e8f79d1f3622','Heleniastrum autumnale','2d6eb882-4a2a-56a7-b186-e8f79d1f3622','Heleniastrum autumnale','1baee003-c034-5c63-a479-d9ed49757a07','Heleniastrum autumnal','3185','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Helenieae|Helenium|Helenium autumnale','73|8|4|7|31424|244|561|1232|3185','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11435','','','c46ebc24-278c-51b1-badb-1071ea7e8625','Helenium macranthum Rydberg','Rydberg',0,2,'e0d605e1-c5b3-5787-a9f3-b0c85a90ef5a','Helenium macranthum','e0d605e1-c5b3-5787-a9f3-b0c85a90ef5a','Helenium macranthum','f524f2ab-a233-5ff3-b5d3-6dbc60cf2716','Helenium macranth','3185','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Helenieae|Helenium|Helenium autumnale','73|8|4|7|31424|244|561|1232|3185','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11436','','','6ec86aa0-6959-5711-bbf6-5ab9ef6928c5','Helenium montanum Nuttall','Nuttall',0,2,'28104961-2e7a-5646-9f44-ae79c2dc8b49','Helenium montanum','28104961-2e7a-5646-9f44-ae79c2dc8b49','Helenium montanum','39934509-35e9-549e-819b-6a4d1a5502e6','Helenium montan','3185','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Helenieae|Helenium|Helenium autumnale','73|8|4|7|31424|244|561|1232|3185','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11443','','','b188f88c-197c-5803-bb01-01e91e6fcb74','Helianthus annuus subsp. jaegeri (Heiser) Heiser','(Heiser) Heiser',0,3,'99c4afd4-3d35-5f6b-a297-8ea33b1a2016','Helianthus annuus jaegeri','8936741b-28f8-57d4-a453-d36991c31e2d','Helianthus annuus subsp. jaegeri','cfe0360b-5b1d-5af7-a4a1-a80c38da4fc5','Helianthus annu iaeger','3189','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Helianthus|Helianthus annuus','73|8|4|7|31424|244|392|1235|3189','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('11445','','','8ec77f75-d0ff-522a-a27f-56a0b835d467','Helianthus annuus var. lenticularis (Douglas) Steyermark','(Douglas) Steyermark',0,3,'19e26ba5-e73d-50ed-be33-4c3721451576','Helianthus annuus lenticularis','0b8e0a2b-93bb-5106-932f-31d2b255ae9b','Helianthus annuus var. lenticularis','0bc931e4-18a9-53df-ae52-e7c9da80ab90','Helianthus annu lenticular','3189','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Helianthus|Helianthus annuus','73|8|4|7|31424|244|392|1235|3189','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11447','','','848ef725-e52a-5fc0-b808-91a929a34d08','Helianthus annuus subsp. texanus Heiser','Heiser',0,3,'b047e93f-b2ef-575b-a918-7e43e5e9145d','Helianthus annuus texanus','5ecb9473-95ca-5b17-9831-09d11b8148cd','Helianthus annuus subsp. texanus','907f364a-aaf4-5264-b376-e8332b3de6ce','Helianthus annu texan','3189','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Helianthus|Helianthus annuus','73|8|4|7|31424|244|392|1235|3189','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('11457','','','aecd725a-0a49-5d4c-b320-3f9b19eb8345','Helianthus dalyi Britton','Britton',0,2,'da6c1757-a5ce-5258-bbed-e19406d813ba','Helianthus dalyi','da6c1757-a5ce-5258-bbed-e19406d813ba','Helianthus dalyi','226324b6-ead4-5ad5-89f0-e722b55a2311','Helianthus daly','3196','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Helianthus|Helianthus maximiliani','73|8|4|7|31424|244|392|1235|3196','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11461','','','7b0b2949-710e-5067-b806-a36abc9de182','Helianthus subrhomboideus Rydberg','Rydberg',0,2,'0268ebb4-a3d6-5f05-8c7b-76f34aecb87b','Helianthus subrhomboideus','0268ebb4-a3d6-5f05-8c7b-76f34aecb87b','Helianthus subrhomboideus','856ace55-c4d6-53fc-a478-66e581fa5c8f','Helianthus subrhomboide','3203','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Helianthus|Helianthus pauciflorus|Helianthus pauciflorus subrhomboideus','73|8|4|7|31424|244|392|1235|3202|3203','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('11462','','','589723d0-da97-5f8c-9e64-47cc16602cd8','Helianthus laetiflorus var. subrhomboideus (Rydberg) Fernald','(Rydberg) Fernald',0,3,'84706fd9-f067-578d-b9af-fbb6809aa299','Helianthus laetiflorus subrhomboideus','d6b5817b-c465-5dac-bdcb-1c183f716519','Helianthus laetiflorus var. subrhomboideus','23e0ddc4-2195-52aa-b396-2b639fcd701d','Helianthus laetiflor subrhomboide','3203','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Helianthus|Helianthus pauciflorus|Helianthus pauciflorus subrhomboideus','73|8|4|7|31424|244|392|1235|3202|3203','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('11464','','','191634ba-6cea-555c-8cdd-88d6488caae6','Helianthus couplandii Boivin','Boivin',0,2,'264732b1-e62c-534b-a32c-c82b260ea2c7','Helianthus couplandii','264732b1-e62c-534b-a32c-c82b260ea2c7','Helianthus couplandii','85076372-600b-5d26-9eaf-5dc796398dd6','Helianthus coupland','3204','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Helianthus|Helianthus petiolaris|Helianthus petiolaris petiolaris','73|8|4|7|31424|244|392|1235|3205|3204','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('11471','','','c40e5fb9-c1c2-50b1-8add-2eb6b9ff1ee9','Heliopsis helianthoides var. occidentalis (T.R. Fisher) Steyermark','(T.R. Fisher) Steyermark',0,3,'23dc6eb0-773e-5688-8e17-55cab5da07ae','Heliopsis helianthoides occidentalis','feda0edf-d8a7-5464-a23c-e4ea6aeab49c','Heliopsis helianthoides var. occidentalis','addab617-91db-5a6c-938a-c2b1f5ddc3af','Heliopsis helianthoid occidental','3211','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Heliopsis|Heliopsis helianthoides|Heliopsis helianthoides scabra','73|8|4|7|31424|244|392|1236|3210|3211','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('11476','','','e910dca2-5ccd-5433-9555-a10de8f49a14','Chrysopsis ballardii Rydberg','Rydberg',0,2,'a6749324-c422-5037-9d2e-320ac0a0d72d','Chrysopsis ballardii','a6749324-c422-5037-9d2e-320ac0a0d72d','Chrysopsis ballardii','77094a0b-d52f-5c7e-9974-feeddbccaeb8','Chrysopsis ballard','3214','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Heterotheca|Heterotheca villosa|Heterotheca villosa ballardii','73|8|4|7|31424|244|413|1246|3215|3214','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('11483','','','605d8c24-4ba9-5767-9bac-c6116fcb2005','Chrysopsis villosa var. minor Hooker','Hooker',0,3,'4f0e38b8-b397-547f-abbb-c141862e84a6','Chrysopsis villosa minor','51bd1d41-d194-52da-81e5-8e36e427e237','Chrysopsis villosa var. minor','76b207d6-d2f4-5ab0-b323-a099e7669da8','Chrysopsis uillos minor','3217','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Heterotheca|Heterotheca villosa|Heterotheca villosa minor','73|8|4|7|31424|244|413|1246|3215|3217','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('11485','','','47848aaa-529b-57bb-bd7e-4a3cfd536175','Chrysopsis asprella Greene','Greene',0,2,'a14b350a-4847-5298-9a39-50bd43bda641','Chrysopsis asprella','a14b350a-4847-5298-9a39-50bd43bda641','Chrysopsis asprella','f14fd4f3-b16e-52bf-a435-8c321fa3b4be','Chrysopsis asprell','3217','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Heterotheca|Heterotheca villosa|Heterotheca villosa minor','73|8|4|7|31424|244|413|1246|3215|3217','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('11482','','','250b6199-e706-5ca1-a82d-e945a30ac7f3','Heterotheca foliosa (Nuttall) Shinners','(Nuttall) Shinners',0,2,'ab9dcfa0-3b86-5e7a-a847-87fb3a997b6f','Heterotheca foliosa','ab9dcfa0-3b86-5e7a-a847-87fb3a997b6f','Heterotheca foliosa','3e89694f-40b6-59ca-8ec1-7732197db99d','Heterotheca folios','3216','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Heterotheca|Heterotheca villosa|Heterotheca villosa foliosa','73|8|4|7|31424|244|413|1246|3215|3216','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('11493','','','3800d2ba-0064-58d9-8df1-cd548c128be1','Chrysopsis hispida (Hooker) de Candolle','(Hooker) de Candolle',0,2,'17a293ac-606c-5425-b3db-c5b29c8a2d69','Chrysopsis hispida','17a293ac-606c-5425-b3db-c5b29c8a2d69','Chrysopsis hispida','6f1c20e8-5034-5e53-b6aa-17cc553e5f47','Chrysopsis hispid','3217','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Heterotheca|Heterotheca villosa|Heterotheca villosa minor','73|8|4|7|31424|244|413|1246|3215|3217','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('11495','','','7e52f9cb-1267-5478-9413-8d15d5963a58','Chrysopsis villosa var. hispida (Hooker) A. Gray','(Hooker) A. Gray',0,3,'48aa0166-69c5-57a7-812c-9b9d5322006f','Chrysopsis villosa hispida','34275547-0758-5955-8ef6-2a01cd59b961','Chrysopsis villosa var. hispida','9bf5898d-c2d8-5923-85ad-f7935b3596f4','Chrysopsis uillos hispid','3217','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Heterotheca|Heterotheca villosa|Heterotheca villosa minor','73|8|4|7|31424|244|413|1246|3215|3217','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('11503','','','908df3a0-c15b-59ba-bac5-51e6734c5b62','Diplopappus villosus (Pursh) Hooker','(Pursh) Hooker',0,2,'647e1eaf-594a-5cbf-b06f-4b48200730f4','Diplopappus villosus','647e1eaf-594a-5cbf-b06f-4b48200730f4','Diplopappus villosus','a66eb8b4-5f5d-52de-9275-265a902c728c','Diplopappus uillos','3218','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Heterotheca|Heterotheca villosa|Heterotheca villosa villosa','73|8|4|7|31424|244|413|1246|3215|3218','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('11509','','','6629ca08-83b2-5c39-a65e-9044bca54bf4','Hieracium flagellare Willdenow','Willdenow',0,2,'2abd5428-8ae7-5868-83dd-9845d6f5d6bd','Hieracium flagellare','2abd5428-8ae7-5868-83dd-9845d6f5d6bd','Hieracium flagellare','a7d7af84-e788-5ce0-bf64-c8e2e7071fa2','Hieracium flagellar','3223','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Pilosella|Pilosella flagellaris','73|8|4|7|31424|256|404|1963|3223','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11512','','','46863142-1369-5448-8e82-8bd8e900f523','Hieracium hyparcticum (Almquist) Elfstrand','(Almquist) Elfstrand',0,2,'a842f900-682c-5ca6-af29-6efc125f9c47','Hieracium hyparcticum','a842f900-682c-5ca6-af29-6efc125f9c47','Hieracium hyparcticum','3b951281-d2a2-5e70-92c4-757ce7ca5ed8','Hieracium hyparctic','3227','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Hieracium|Hieracium murorum','73|8|4|7|31424|256|404|1249|3227','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11515','','','fdb14988-3539-5f5c-804f-7bb802ad89aa','Hieracium pilosella Linnaeus','Linnaeus',0,2,'b14545da-bdc7-562b-b1ff-733b30ece94d','Hieracium pilosella','b14545da-bdc7-562b-b1ff-733b30ece94d','Hieracium pilosella','b125a646-4cde-5a69-bc84-8648190eecb3','Hieracium pilosell','3229','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Pilosella|Pilosella officinarum','73|8|4|7|31424|256|404|1963|3229','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11519','','','02abf023-264f-54e9-8249-60c272a3ffe6','Hieracium florentinum Allioni','Allioni',0,2,'49c1c4b6-3385-5380-86ac-c22a2f5723d3','Hieracium florentinum','49c1c4b6-3385-5380-86ac-c22a2f5723d3','Hieracium florentinum','fc1ed1f7-4360-52ef-a1c3-f6f3a5fe38d9','Hieracium florentin','26589','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Pilosella|Pilosella piloselloides|Pilosella piloselloides piloselloides','73|8|4|7|31424|256|404|1963|3230|26589','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('11528','','','10343c9a-5aab-55d0-9e2d-900c2d7fb321','Hieracium scouleri Hooker var. scouleri Hooker','Hooker',0,3,'3d4bba9a-6f01-59da-8ba2-4f47859f50f0','Hieracium scouleri scouleri','a80cdc9e-f4ab-5ebe-be57-c47cad418a7b','Hieracium scouleri var. scouleri','f6b46bd2-161d-55b9-a44a-c3241df0b7ab','Hieracium scouler scouler','3236','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Hieracium|Hieracium scouleri','73|8|4|7|31424|256|404|1249|3236','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11532','','','1a9e2e54-6cb2-59a3-9bbc-ad63708a9a5c','Hieracium albertinum Farr','Farr',0,2,'27997225-70a3-5298-86ac-e72a2ecdca5f','Hieracium albertinum','27997225-70a3-5298-86ac-e72a2ecdca5f','Hieracium albertinum','0f042b3e-9e1b-55fb-b176-0506a87b81ae','Hieracium albertin','3236','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Hieracium|Hieracium scouleri','73|8|4|7|31424|256|404|1249|3236','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11538','','','e2b78c31-5260-56c0-8ab7-d16d2687309e','Hieracium triste var. tristiforme Zahn','Zahn',0,3,'04fe4e5b-adf9-526e-9838-e2e9344f77b6','Hieracium triste tristiforme','5c80dfd2-057e-5d21-bcfd-a8c824f9ffb1','Hieracium triste var. tristiforme','51cb20b9-2f7d-52a7-a6f7-bf5345651691','Hieracium trist tristiform','3238','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Hieracium|Hieracium triste','73|8|4|7|31424|256|404|1249|3238','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11546','','','4b94bf7d-517a-5052-9b9c-c4e1f10aaf9b','Hieracium umbellatum var. scabriusculum (Schweinitz) Farwell','(Schweinitz) Farwell',0,3,'48f32e6b-2f0b-5324-b2d7-5cd9eab5994f','Hieracium umbellatum scabriusculum','27d5046c-6e83-5a91-919d-8374f60ffe3b','Hieracium umbellatum var. scabriusculum','ec762077-0982-5d9a-add1-cb14e5954ff9','Hieracium umbellat scabriuscul','34086','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Hieracium|Hieracium umbellatum|Hieracium umbellatum umbellatum','73|8|4|7|31424|256|404|1249|3239|34086','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('11551','','','5cdeea96-2bd8-5fa6-b87a-22dda89710f2','Hieracium canadense var. hirtirameum Fernald','Fernald',0,3,'01593fc6-eed7-5801-96cf-65436cb1f969','Hieracium canadense hirtirameum','bbdf180a-d0d7-5e6c-9643-ec9b7248cb49','Hieracium canadense var. hirtirameum','ff2a029c-85e3-5a11-8659-2edfeb4b2309','Hieracium canadens hirtirame','34086','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Hieracium|Hieracium umbellatum|Hieracium umbellatum umbellatum','73|8|4|7|31424|256|404|1249|3239|34086','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('11554','','','80a7486a-5c38-5573-8fda-965c1de75aa2','Hieracium devoldii Omang','Omang',0,2,'9e6205de-8ab5-5e34-88d8-90aa014aeec5','Hieracium devoldii','9e6205de-8ab5-5e34-88d8-90aa014aeec5','Hieracium devoldii','339ae97e-025a-57bc-a911-b7c3702c1d87','Hieracium deuold','34086','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Hieracium|Hieracium umbellatum|Hieracium umbellatum umbellatum','73|8|4|7|31424|256|404|1249|3239|34086','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('11557','','','19558a8b-2972-5d4c-894e-77c7182977a7','Hieracium kalmii Linnaeus','Linnaeus',0,2,'e8fa083b-bb80-5804-9c91-93f2854ea679','Hieracium kalmii','e8fa083b-bb80-5804-9c91-93f2854ea679','Hieracium kalmii','9977798a-80e9-5711-b496-063591c7bbe4','Hieracium kalm','34086','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Hieracium|Hieracium umbellatum|Hieracium umbellatum umbellatum','73|8|4|7|31424|256|404|1249|3239|34086','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('11567','','','a331e34d-91dd-5558-9494-0cbac5a71bf7','Hieracium stiptocaule Omang','Omang',0,2,'cc4afba6-7b9b-5128-9c08-aa54df9036b2','Hieracium stiptocaule','cc4afba6-7b9b-5128-9c08-aa54df9036b2','Hieracium stiptocaule','98b62677-dc0a-569b-abdc-2876a924db72','Hieracium stiptocaul','34086','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Hieracium|Hieracium umbellatum|Hieracium umbellatum umbellatum','73|8|4|7|31424|256|404|1249|3239|34086','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('11577','','','5b5ae995-a8a2-5061-8df7-7ebbde86235e','Hieracium floribundum Wimmer & Grabowski','Wimmer & Grabowski',0,2,'769a345a-4d44-5aca-8ced-30365e8b90b8','Hieracium floribundum','769a345a-4d44-5aca-8ced-30365e8b90b8','Hieracium floribundum','89da0680-162d-53d3-8360-831a229038b9','Hieracium floribund','3243','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Pilosella|Pilosella floribunda','73|8|4|7|31424|256|404|1963|3243','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11584','','','91e70e6a-ecd1-5170-afca-dfaf4f228b94','Actinea richardsonii (Hooker) Kuntze','(Hooker) Kuntze',0,2,'65e690d2-8d26-5081-9e50-f186d3192b88','Actinea richardsonii','65e690d2-8d26-5081-9e50-f186d3192b88','Actinea richardsonii','3cb9d4be-2517-517e-86b4-e88ed833a5ac','Actinea richardson','3248','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Helenieae|Hymenoxys|Picradenia|Hymenoxys richardsonii|Hymenoxys richardsonii richardsonii','73|8|4|7|31424|244|561|1273|1981|3249|3248','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('11590','','','37098800-844e-5678-abfa-714b86db83bc','Hymenoxys pumila (Greene) Rydberg','(Greene) Rydberg',0,2,'5ebeb9f5-3bbd-5ee6-8523-ae6beb6844a8','Hymenoxys pumila','5ebeb9f5-3bbd-5ee6-8523-ae6beb6844a8','Hymenoxys pumila','e9356288-80ed-5787-9fd0-cf61a7f47d02','Hymenoxys pumil','3248','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Helenieae|Hymenoxys|Picradenia|Hymenoxys richardsonii|Hymenoxys richardsonii richardsonii','73|8|4|7|31424|244|561|1273|1981|3249|3248','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('11593','','','c5012ea8-2706-5778-8f81-369eeef460b4','Hymenoxys richardsonii subsp. macrantha (A. Nelson) Cockerell','(A. Nelson) Cockerell',0,3,'18c1df7c-df85-5832-8def-765170b5d7ec','Hymenoxys richardsonii macrantha','bfe46e68-f82b-5141-8420-2fe9c06d3f6d','Hymenoxys richardsonii subsp. macrantha','399347fc-1527-5131-bd75-907d97bd7d1a','Hymenoxys richardson macranth','3248','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Helenieae|Hymenoxys|Picradenia|Hymenoxys richardsonii|Hymenoxys richardsonii richardsonii','73|8|4|7|31424|244|561|1273|1981|3249|3248','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('11600','','','b23c7ba5-74c6-57c4-8908-9fc85021556a','Aster linariifolius var. victorinii Fernald','Fernald',0,3,'0baacf79-52a7-51dc-bb1a-284f696c0cfa','Aster linariifolius victorinii','2f47adca-c7d5-5ba0-94c3-c16ebd73bc19','Aster linariifolius var. victorinii','c7037f0c-fb20-5614-8a69-69238cd36d75','Aster linariifol uictorin','3254','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Ionactis|Ionactis linariifolia','73|8|4|7|31424|244|413|1286|3254','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11605','','','258801e8-1bdc-569c-ba6f-7b3672ae8241','Iva frutescens subsp. oraria (Bartlett) R.C. Jackson','(Bartlett) R.C. Jackson',0,3,'44b97e95-d757-53ce-86cc-a4089c72d7d7','Iva frutescens oraria','fd6004c3-4c21-59b9-8f58-cd67598adb88','Iva frutescens subsp. oraria','4d63f60c-4eed-5527-8283-1f2aa3d758e2','Iva frutescens orar','3257','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Iva|Iva frutescens','73|8|4|7|31424|244|392|1294|3257','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('11613','','','a9704e38-8d6b-5a78-8cf8-5a7d581b2803','Krigia amplexicaulis (Michaux) Nuttall','(Michaux) Nuttall',0,2,'41df7c89-ca85-521b-9f73-dcd7e8aee7af','Krigia amplexicaulis','41df7c89-ca85-521b-9f73-dcd7e8aee7af','Krigia amplexicaulis','f9e717d7-7c98-5e86-962d-c65411d774ac','Krigia amplexicaul','3259','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Krigia|Krigia biflora','73|8|4|7|31424|256|404|1308|3259','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11617','','','962e4244-aa25-572a-8892-01a977409ebc','Hyoseris virginica Linnaeus','Linnaeus',0,2,'e43e42dc-6f39-5837-8c72-485493a553b3','Hyoseris virginica','e43e42dc-6f39-5837-8c72-485493a553b3','Hyoseris virginica','fd9ee477-bf89-5dc9-a510-e450482aac22','Hyoseris uirginic','3261','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Krigia|Krigia virginica','73|8|4|7|31424|256|404|1308|3261','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11618','','','957f35c0-55a2-5760-8828-7068d9560b71','Lactuca spicata (Lamarck) Hitchcock','(Lamarck) Hitchcock',0,2,'ed193ddf-6438-56fd-841a-8711134f9b86','Lactuca spicata','ed193ddf-6438-56fd-841a-8711134f9b86','Lactuca spicata','a4dfdb2a-c059-5d66-af5d-9079224ed60f','Lactuca spicat','3262','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Lactuca|Lactuca biennis','73|8|4|7|31424|256|404|1312|3262','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11626','','','bcdc96a5-8ee8-5856-bbcc-619a74229ae4','Lactuca floridana (Linnaeus) Gaertner var. floridana (Linnaeus) Gaertner','(Linnaeus) Gaertner',0,3,'5cf3a860-1308-53f2-ae1f-21417fe0c7eb','Lactuca floridana floridana','59f6784d-85b8-5e61-b5fe-ceee91d0613f','Lactuca floridana var. floridana','d431287c-ad4b-5c83-a880-8f2b2988dc5d','Lactuca floridan floridan','3264','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Lactuca|Lactuca floridana','73|8|4|7|31424|256|404|1312|3264','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11632','','','f113af85-b747-5d51-a5da-abb3f1c54af2','Lactuca hirsuta var. albiflora (Torrey & A. Gray) Shinners','(Torrey & A. Gray) Shinners',0,3,'9dd3dc6d-ab54-5089-9ae5-5bc67fa9b274','Lactuca hirsuta albiflora','766f4a74-0608-50ed-a287-d21aead59165','Lactuca hirsuta var. albiflora','8edaf9ad-42a3-5376-8413-4fa8a367862f','Lactuca hirsut albiflor','3265','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Lactuca|Lactuca hirsuta','73|8|4|7|31424|256|404|1312|3265','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11636','','','b6310f7f-9cd2-590c-a08c-03ee5d2ed208','Burrielia maritima A. Gray','A. Gray',0,2,'bd97ee93-907a-5c71-9107-9d60996c8e9f','Burrielia maritima','bd97ee93-907a-5c71-9107-9d60996c8e9f','Burrielia maritima','25e64d4e-5d09-56c8-a72d-8c5b42f42026','Burrielia maritim','3273','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Lasthenia|Ptilomeris|Lasthenia maritima','73|8|4|7|31424|244|446|1319|2072|3273','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('11643','','','7f5e30b3-d305-5f6d-b835-8b35b6c77bce','Layia glandulosa subsp. lutea D.D. Keck','D.D. Keck',0,3,'c2a3acb0-c94b-5865-9257-61c0d0d2d964','Layia glandulosa lutea','6d10e418-ba52-5710-b6a1-af8007e6b43a','Layia glandulosa subsp. lutea','b62c7e77-83c4-5cd1-9424-914743378cb9','Layia glandulos lute','3274','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Layia|Layia glandulosa','73|8|4|7|31424|244|446|1904|3274','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('11645','','','91f3d66c-9de5-56df-be31-c3beebf4fa41','Leontodon autumnalis var. pratensis W.D.J. Koch','W.D.J. Koch',0,3,'c07da9b0-3f6e-541a-94b4-67274e3d1ed8','Leontodon autumnalis pratensis','bbdc0061-51ca-5eb4-89a7-d825d406f431','Leontodon autumnalis var. pratensis','6c15e7dd-05a8-58fc-b1ee-035953c83f23','Leontodon autumnal pratens','27629','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Scorzoneroides|Scorzoneroides autumnalis','73|8|4|7|31424|256|404|27628|27629','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11647','','','0f7cf34f-57f1-551a-840c-949cbb11e2de','Leontodon autumnalis Linnaeus var. autumnalis Linnaeus','Linnaeus',0,3,'b5eaf196-d999-558b-b24d-4b7e5718a41b','Leontodon autumnalis autumnalis','ec4a8ca5-b473-54ea-b47a-928d00b20473','Leontodon autumnalis var. autumnalis','f4e414d8-5d2a-5b4c-8bdd-0741fe2ec5d8','Leontodon autumnal autumnal','27629','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Scorzoneroides|Scorzoneroides autumnalis','73|8|4|7|31424|256|404|27628|27629','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11658','','','47e036ae-7fdc-5ff1-b522-eba77768a91e','Chrysanthemum leucanthemum Linnaeus','Linnaeus',0,2,'c4bcca3d-3c8b-5891-bee7-a73ee6eac310','Chrysanthemum leucanthemum','c4bcca3d-3c8b-5891-bee7-a73ee6eac310','Chrysanthemum leucanthemum','717be254-80c9-5317-b500-b3a2ec6642c7','Chrysanthemum leucanthem','3281','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Leucantheminae|Leucanthemum|Leucanthemum vulgare','73|8|4|7|31424|244|393|32470|1334|3281','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11668','','','97bd37f1-a9da-5e7a-b5b1-e296b0401b46','Liatris spheroidea var. salutans (Lunell) Shinners','(Lunell) Shinners',0,3,'af1eb96a-072b-5a3f-89d2-2be2e940b13a','Liatris spheroidea salutans','0efee23e-3bd2-5546-9565-4cf0116c5a9d','Liatris spheroidea var. salutans','a2c98014-3141-569d-b463-798dd447bba5','Liatris spheroide salutans','3282','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Liatris|Liatris aspera','73|8|4|7|31424|244|403|1339|3282','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11671','','','382146bf-a173-5751-9e9b-62828a3aab4b','Liatris squarrosa var. intermedia (Lindley) de Candolle','(Lindley) de Candolle',0,3,'f4fb01bd-69bb-5e35-b5f8-db1ca303e0a5','Liatris squarrosa intermedia','d1ab2f30-1384-5cd9-813a-c6899b2b508b','Liatris squarrosa var. intermedia','c24b9b10-8d36-5abf-b06b-eb4e2fa3579d','Liatris squarros intermed','3283','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Liatris|Liatris cylindracea','73|8|4|7|31424|244|403|1339|3283','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11673','','','7e2fe821-9f30-5838-92b4-f06be9471137','Liatris graminifolia var. virgata (Nuttall) Fernald','(Nuttall) Fernald',0,3,'ee149cbe-8a40-5018-bc67-1f0535fdc169','Liatris graminifolia virgata','9fbc2b38-1ffb-5bad-8853-065882836ea5','Liatris graminifolia var. virgata','7def4e39-f65f-5cc8-8709-6970e48e0b43','Liatris graminifol uirgat','3284','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Liatris|Liatris pilosa','73|8|4|7|31424|244|403|1339|3284','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11678','','','509b1292-c4b0-5e2b-9be1-489e75de9510','Liatris pilosa var. laevicaulis de Candolle','de Candolle',0,3,'35aa7ff1-5404-5244-8083-cd734e401abb','Liatris pilosa laevicaulis','cb1ac03c-ab00-5b0a-83fa-5a49c870b056','Liatris pilosa var. laevicaulis','d2c3bef3-fe30-564c-b1de-48972f49fadc','Liatris pilos laeuicaul','3284','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Liatris|Liatris pilosa','73|8|4|7|31424|244|403|1339|3284','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11684','','','90e1903d-a852-5178-9e15-b5ecacdbe92a','Filago arvensis var. lagopus (Stephan ex Willdenow) de Candolle','(Stephan ex Willdenow) de Candolle',0,3,'561c4d35-0ec7-5be9-81b8-31aefc361c31','Filago arvensis lagopus','85270081-a3c7-5302-920a-6efee9219482','Filago arvensis var. lagopus','bf32aeca-41af-5d20-80d9-930a5f4be394','Filago aruens lagop','11683','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Filago|Filago arvensis','73|8|4|7|31424|244|423|1174|11683','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('11690','','','cec0542c-8974-5d2b-8c7c-d02fcbbc47e5','Prenanthes juncea Pursh','Pursh',0,2,'91cfb387-6e20-5b27-8f99-e459c1d9bc12','Prenanthes juncea','91cfb387-6e20-5b27-8f99-e459c1d9bc12','Prenanthes juncea','42de8661-98dd-5887-a85f-1cd53bb81dda','Prenanthes iunce','3295','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Lygodesmia|Lygodesmia juncea','73|8|4|7|31424|256|404|1381|3295','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11695','','','8f666e54-8d1a-58c9-ac1d-7500bd4ee189','Machaeranthera parthenium Greene','Greene',0,2,'dc2d57af-4a7e-5431-bb3a-4ecbf236fad8','Machaeranthera parthenium','dc2d57af-4a7e-5431-bb3a-4ecbf236fad8','Machaeranthera parthenium','61b0ef34-09cd-5f80-af87-0eb2a066f224','Machaeranthera partheni','3296','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Machaeranthera|Machaeranthera tanacetifolia','73|8|4|7|31424|244|413|1385|3296','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11698','','','156389ee-58ed-5a37-b474-ddc2dc29293e','Madia elegans subsp. wheeleri (A. Gray) D.D. Keck','(A. Gray) D.D. Keck',0,3,'32fab33c-b279-52dd-87ba-07856ecbbac3','Madia elegans wheeleri','8b08a0a0-b5fc-5df8-8910-6466bfe9994a','Madia elegans subsp. wheeleri','9ccae239-2786-5d49-be4f-1cd2d2789e36','Madia elegans wheeler','3297','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Madia|Madia elegans','73|8|4|7|31424|244|446|1388|3297','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('11699','','','f4a6d530-fe40-5a5b-aa72-9828ed62c954','Sclerocarpus exigua J.E. Smith','J.E. Smith',0,2,'e177c304-27bf-5e8d-9483-dbb3065ec757','Sclerocarpus exigua','e177c304-27bf-5e8d-9483-dbb3065ec757','Sclerocarpus exigua','63fc8884-d50e-57b5-a44a-34fcc5ef31b6','Sclerocarpus exigu','3298','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Madia|Madia exigua','73|8|4|7|31424|244|446|1388|3298','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11711','','','17b5768b-12d1-5858-9cee-c99f67433df3','Matricaria suaevolens (Pursh) Buchenau nom. illeg.','(Pursh) Buchenau',0,2,'c52a0dab-aa4c-52c6-b6a3-748ae0eb95fd','Matricaria suaevolens','c52a0dab-aa4c-52c6-b6a3-748ae0eb95fd','Matricaria suaevolens','47712013-c143-5a58-bfd2-9984df5091fb','Matricaria suaeuolens','3303','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Matricariinae|Matricaria|Matricaria discoidea','73|8|4|7|31424|244|393|32468|1397|3303','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('11714','','','7dd080c9-93db-5b1c-a8b7-697303e902bb','Apargidium boreale (Bongard) Torrey & A. Gray','(Bongard) Torrey & A. Gray',0,2,'682be4ef-3de8-55ec-b121-340d94def200','Apargidium boreale','682be4ef-3de8-55ec-b121-340d94def200','Apargidium boreale','0802d735-21a3-5a4e-b084-1cefb491edd9','Apargidium boreal','3305','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Microseris|Microseris borealis','73|8|4|7|31424|256|404|1414|3305','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11727','','','be42e1f6-c9dd-5abf-aa55-22eb4e11391d','Lactuca tatarica var. pulchella (Pursh) Breitung','(Pursh) Breitung',0,3,'57ce2832-12c8-593d-9b5e-a433145ca473','Lactuca tatarica pulchella','82c03a0e-7a0b-59e5-9fbe-e12752a2b2da','Lactuca tatarica var. pulchella','0e8c8b3e-df62-57ff-9323-e3b89250440d','Lactuca tataric pulchell','3308','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Mulgedium|Mulgedium pulchellum','73|8|4|7|31424|256|404|1857|3308','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11725','','','7e80b946-7bab-5acf-b77e-00ac4df68d9a','Mikania menisperma A. de Candolle','A. de Candolle',0,2,'f4ef5168-9aac-54bb-a8f2-c25838d9d182','Mikania menisperma','f4ef5168-9aac-54bb-a8f2-c25838d9d182','Mikania menisperma','1873a416-c889-5f1a-8a4b-e4654a5e8862','Mikania menisperm','3307','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Mikania|Mikania scandens','73|8|4|7|31424|244|403|1417|3307','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11736','','','29afd1b5-6d18-5492-9815-cc8ae1403a82','Troximon cuspidatum Pursh','Pursh',0,2,'d72d5938-8d3f-58eb-ad94-cdf31a601e8e','Troximon cuspidatum','d72d5938-8d3f-58eb-ad94-cdf31a601e8e','Troximon cuspidatum','1d35736f-32f5-52a0-9101-5af16ddc4b35','Troximon cuspidat','3311','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Nothocalais|Nothocalais cuspidata','73|8|4|7|31424|256|404|1464|3311','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11739','','','45f632d5-ea91-59e6-8302-5a5b06fd2a0f','Aster acuminatus Michaux','Michaux',0,2,'18f117ac-96a7-525f-ab53-b0bbfd8595ae','Aster acuminatus','18f117ac-96a7-525f-ab53-b0bbfd8595ae','Aster acuminatus','995d97f5-21ab-5949-9159-ab0c01ad73f1','Aster acuminat','3313','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Oclemena|Oclemena acuminata','73|8|4|7|31424|244|413|1470|3313','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11742','','','1d27daea-5322-5240-9f14-73ddf97627e0','Aster nemoralis Aiton','Aiton',0,2,'dc6f3e68-2c5b-5c14-a0e6-d408b1b8489e','Aster nemoralis','dc6f3e68-2c5b-5c14-a0e6-d408b1b8489e','Aster nemoralis','50d1ddaa-68c8-5ec4-9393-8b6895df1e18','Aster nemoral','3314','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Oclemena|Oclemena nemoralis','73|8|4|7|31424|244|413|1470|3314','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11746','','','e2378b4e-7386-5fea-8f1d-e1a3f47105f1','Gnaphalium sylvaticum Linnaeus','Linnaeus',0,2,'6d504dea-a40e-5613-9988-a1188a494eb3','Gnaphalium sylvaticum','6d504dea-a40e-5613-9988-a1188a494eb3','Gnaphalium sylvaticum','fe67a064-3a7e-592d-a6b2-619f04b0db78','Gnaphalium syluatic','3318','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Omalotheca|Omalotheca sylvatica','73|8|4|7|31424|244|423|1476|3318','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11757','','','36a3c796-7758-532d-aa2e-ebbccb463182','Senecio canus var. purshianus (Nuttall) A. Nelson','(Nuttall) A. Nelson',0,3,'2a2c53a4-b0ab-55a8-a3ba-07faf0acf7ac','Senecio canus purshianus','7b27967f-737d-501d-8b28-52c6fa8ca00b','Senecio canus var. purshianus','64da036d-b169-5d05-9c0d-6fb1d756603a','Senecio can purshian','3323','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera cana','73|8|4|7|31424|244|447|1500|3323','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11762','','','188004f4-b5f7-50e0-9aa8-77507826b663','Senecio harbourii Rydberg','Rydberg',0,2,'a2f70548-91eb-5f1d-a1f9-f261e5175753','Senecio harbourii','a2f70548-91eb-5f1d-a1f9-f261e5175753','Senecio harbourii','069bf85d-836a-5891-bf19-e13c0aba57bf','Senecio harbour','3323','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera cana','73|8|4|7|31424|244|447|1500|3323','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11763','','','117e1aaf-3470-517f-ae10-e3cb91029ed9','Senecio convallium Greenman','Greenman',0,2,'5e3172f5-8ebb-567c-8a77-64e29639e491','Senecio convallium','5e3172f5-8ebb-567c-8a77-64e29639e491','Senecio convallium','10c20fd8-2887-5fab-a955-31444a694cc3','Senecio conualli','3323','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera cana','73|8|4|7|31424|244|447|1500|3323','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11765','','','bda8ce3c-809f-5bd3-8ace-a567caf0a0ef','Senecio purshianus Nuttall','Nuttall',0,2,'b511b6ef-3e70-5bcb-bc07-5d60310350a2','Senecio purshianus','b511b6ef-3e70-5bcb-bc07-5d60310350a2','Senecio purshianus','7aef6bbe-743c-583d-b1f7-cb37ceb1c71e','Senecio purshian','3323','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera cana','73|8|4|7|31424|244|447|1500|3323','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11772','','','36d93aa6-fe73-5815-b67d-164d2a19f10e','Senecio cymbalaria Pursh','Pursh',0,2,'ebe72d47-3da2-5408-bff1-7f2358e2a281','Senecio cymbalaria','ebe72d47-3da2-5408-bff1-7f2358e2a281','Senecio cymbalaria','854c5899-f808-51fd-8769-1a5f7f4afffc','Senecio cymbalar','31159','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera heterophylla','73|8|4|7|31424|244|447|1500|31159','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11780','','','730315c4-8bf8-53ac-97e2-a7e646863749','Senecio carolinianus Sprengel','Sprengel',0,2,'b44d6fc0-7113-5d2a-8f23-e8aae1ffe125','Senecio carolinianus','b44d6fc0-7113-5d2a-8f23-e8aae1ffe125','Senecio carolinianus','bc6c6d49-ec6e-5004-ab99-2567d72b11e3','Senecio carolinian','3327','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera glabella','73|8|4|7|31424|244|447|1500|3327','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11778','','','cacb6f71-aac3-5795-9911-ed7e73f950cc','Senecio lyratus Linnaeus','Linnaeus',0,2,'86e6d6c5-87ee-5d14-ad3b-8728667dc5a6','Senecio lyratus','86e6d6c5-87ee-5d14-ad3b-8728667dc5a6','Senecio lyratus','7930541b-2c3f-514e-be12-490b267d6561','Senecio lyrat','3327','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera glabella','73|8|4|7|31424|244|447|1500|3327','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11785','','','0f5d4e1e-c95f-5aed-96ef-15cd9d14b3ca','Senecio idahoensis Rydberg','Rydberg',0,2,'6b24fbfb-b45c-5dc4-a40e-db1f6b664bf2','Senecio idahoensis','6b24fbfb-b45c-5dc4-a40e-db1f6b664bf2','Senecio idahoensis','6434ca69-93bc-5dd9-a247-f3e43ddc48c0','Senecio idahoens','3329','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera indecora','73|8|4|7|31424|244|447|1500|3329','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11787','','','affb1d2c-9607-5ea6-9cad-7b8aaa830c89','Senecio pauciflorus subsp. fallax Greenman','Greenman',0,3,'f7027685-3303-5d92-9681-c2a69bf8bf91','Senecio pauciflorus fallax','025449a2-ab97-59e0-95b6-7d9195548aca','Senecio pauciflorus subsp. fallax','a001bca3-7f64-5b20-8c77-6a8a29209c39','Senecio pauciflor fallax','3329','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera indecora','73|8|4|7|31424|244|447|1500|3329','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('11795','','','c41f21a5-e30f-5e42-a4fe-e0138317f2a2','Senecio obovatus Muhlenberg ex Willdenow','Muhlenberg ex Willdenow',0,2,'aae17440-ab83-55fe-9208-881060c3d9d8','Senecio obovatus','aae17440-ab83-55fe-9208-881060c3d9d8','Senecio obovatus','60d743a2-5117-5856-9b9a-85b8c0a1290c','Senecio obouat','3331','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera obovata','73|8|4|7|31424|244|447|1500|3331','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('11803','','','090470a7-de8d-55d1-ae34-d52fabe9409c','Senecio aureus var. discoideus Hooker','Hooker',0,3,'106ef465-60c1-5890-ab49-46e04b3b5ea4','Senecio aureus discoideus','26be5e9d-5cbc-55a2-9900-a925586417ed','Senecio aureus var. discoideus','0255e9bb-5864-5e08-9bfe-15d9bdfb600f','Senecio aure discoide','3333','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera pauciflora','73|8|4|7|31424|244|447|1500|3333','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11804','','','a7998d53-a3ed-5918-a389-889b9359006f','Senecio discoideus (Hooker) Britton nom. illeg.','(Hooker) Britton',0,2,'f5cbb4b3-3285-5c54-a841-dbf573301d76','Senecio discoideus','f5cbb4b3-3285-5c54-a841-dbf573301d76','Senecio discoideus','b4536a65-3971-508b-acfe-aaaca8382540','Senecio discoide','3333','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera pauciflora','73|8|4|7|31424|244|447|1500|3333','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('11810','','','ed8563ee-aadb-5723-b900-22f74255cb69','Senecio balsamitae var. thomsoniensis Greenman','Greenman',0,3,'d0f6c698-af18-509f-a78f-f0aa520d26ec','Senecio balsamitae thomsoniensis','fc6aed5f-3007-5e5d-ba0a-b4b338bd0583','Senecio balsamitae var. thomsoniensis','bd24af27-43d4-5cba-8dc2-2b353947f768','Senecio balsamit thomsoniens','30510','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera paupercula|Packera paupercula paupercula','73|8|4|7|31424|244|447|1500|3334|30510','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('11813','','','aa34291a-53ab-57d1-8bb7-0beb31276a1c','Senecio tweedyi Rydberg','Rydberg',0,2,'6d710af1-ba09-5251-95e2-91ccd0436514','Senecio tweedyi','6d710af1-ba09-5251-95e2-91ccd0436514','Senecio tweedyi','2a0181dd-e4af-54ec-8f21-ed3148d2d333','Senecio tweedy','30510','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera paupercula|Packera paupercula paupercula','73|8|4|7|31424|244|447|1500|3334|30510','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('11817','','','dd0f26b9-73e8-530e-a8e2-b35a98d0ae31','Senecio plattensis Nuttall','Nuttall',0,2,'d5c07317-a64d-5dde-acb1-f539245e1334','Senecio plattensis','d5c07317-a64d-5dde-acb1-f539245e1334','Senecio plattensis','22e59412-b13d-59fb-9535-93e9715bd625','Senecio plattens','3335','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera plattensis','73|8|4|7|31424|244|447|1500|3335','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11822','','','65254bdb-e0f3-52cc-833f-4525a5123881','Senecio pseudaureus var. semicordatus (Mackenzie & Bush) T.M. Barkley','(Mackenzie & Bush) T.M. Barkley',0,3,'f75b5c5e-d3fb-51da-93c7-29cc925537d4','Senecio pseudaureus semicordatus','7bc919b8-a1f8-5429-a415-4243e63b3190','Senecio pseudaureus var. semicordatus','4df6ca63-0860-5f7c-be5c-ccf6fa289486','Senecio pseudaure semicordat','3338','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera pseudaurea|Packera pseudaurea semicordata','73|8|4|7|31424|244|447|1500|3337|3338','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('11828','','','dedb96fd-99a8-520c-a7f3-83f2830153b2','Senecio streptanthifolius var. kluanei J.F. Bain','J.F. Bain',0,3,'e4de5796-23ba-5f67-932b-977867b1f013','Senecio streptanthifolius kluanei','831af241-3c1c-5aad-a94c-2a1c7f56d099','Senecio streptanthifolius var. kluanei','254da37b-d10f-56f2-9988-96362baa3cf9','Senecio streptanthifol kluane','3341','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera streptanthifolia','73|8|4|7|31424|244|447|1500|3341','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11831','','','fc0d014a-b862-540b-8efa-74bc6f392320','Senecio cognatus Greene','Greene',0,2,'462536d8-7a7c-5f9f-8a04-a7c4969c5874','Senecio cognatus','462536d8-7a7c-5f9f-8a04-a7c4969c5874','Senecio cognatus','0b5fbe68-21a7-56a0-ae48-3955fc877722','Senecio cognat','3341','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera streptanthifolia','73|8|4|7|31424|244|447|1500|3341','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11838','','','3bf6d400-dc5f-5e21-aefe-0d616a0018aa','Senecio oödes Rydberg','Rydberg',0,2,'9dd1c48e-fb61-5bb1-b4f0-ed9577461967','Senecio ooedes','9dd1c48e-fb61-5bb1-b4f0-ed9577461967','Senecio ooedes','07db3667-6cba-5b74-81f3-9cfda3e30dca','Senecio ooed','3341','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera streptanthifolia','73|8|4|7|31424|244|447|1500|3341','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('11841','','','06b50bc3-967a-50a9-ba0c-9e9998a5086b','Senecio streptanthifolius Greene','Greene',0,2,'720793dd-39e8-5a87-bae0-3c5e298c2913','Senecio streptanthifolius','720793dd-39e8-5a87-bae0-3c5e298c2913','Senecio streptanthifolius','4e37f9c2-1c5f-5ba7-b605-84c4e2522e1d','Senecio streptanthifol','3341','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera streptanthifolia','73|8|4|7|31424|244|447|1500|3341','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11843','','','754526ac-ab30-5f52-84bd-9f608679f0e7','Senecio streptanthifolius var. oödes (Rydberg) J.F. Bain','(Rydberg) J.F. Bain',0,3,'f18a5d91-cb87-5660-bec2-431d87383797','Senecio streptanthifolius ooedes','f21587df-7d3d-5fc4-a62f-3136e509096a','Senecio streptanthifolius var. ooedes','57c7c191-72fa-5b58-a733-b3c17709ba54','Senecio streptanthifol ooed','3341','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera streptanthifolia','73|8|4|7|31424|244|447|1500|3341','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('11847','','','e0b50db0-8ae7-543f-a368-b72b13e93032','Senecio suksdorfii Greenman','Greenman',0,2,'bf548a0e-7b80-5e79-bb01-c5be52cee20f','Senecio suksdorfii','bf548a0e-7b80-5e79-bb01-c5be52cee20f','Senecio suksdorfii','782eaa87-8245-588e-b315-2ed7f22a4039','Senecio suksdorf','3341','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera streptanthifolia','73|8|4|7|31424|244|447|1500|3341','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11856','','','1d01fe2e-fe10-560b-bd10-55441d60c57c','Senecio subnudus de Candolle','de Candolle',0,2,'28323e36-7904-51fb-b8ae-cca4f551ecaa','Senecio subnudus','28323e36-7904-51fb-b8ae-cca4f551ecaa','Senecio subnudus','8db961d2-3444-591d-aa42-e3d422c19f55','Senecio subnud','3345','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera subnuda|Packera subnuda subnuda','73|8|4|7|31424|244|447|1500|3344|3345','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('11854','','','2e4a114d-f8b9-54da-b069-65436b8eb283','Packera moresbiensis (Calder & Roy L. Taylor) J.F. Bain','(Calder & Roy L. Taylor) J.F. Bain',0,2,'3ebd35bb-93cd-504d-a43f-4405cb828dba','Packera moresbiensis','3ebd35bb-93cd-504d-a43f-4405cb828dba','Packera moresbiensis','c706b228-77c2-541b-b57d-33e2185cd399','Packera moresbiens','3343','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera subnuda|Packera subnuda moresbiensis','73|8|4|7|31424|244|447|1500|3344|3343','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('11869','','','ac760947-1fd2-59cd-874e-846fb72da4ca','Senecio saxosus Klatt','Klatt',0,2,'39b1c38a-25dc-5b9a-8760-c8ae44e3b21a','Senecio saxosus','39b1c38a-25dc-5b9a-8760-c8ae44e3b21a','Senecio saxosus','61a99d7e-0e76-5899-a74c-9397b899fe47','Senecio saxos','3347','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera werneriifolia','73|8|4|7|31424|244|447|1500|3347','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11873','','','14cd59dd-8c81-57b6-b968-43206df945cf','Senecio perennans A. Nelson','A. Nelson',0,2,'38065b7e-a1cc-582c-b9a6-316a4accafc1','Senecio perennans','38065b7e-a1cc-582c-b9a6-316a4accafc1','Senecio perennans','38065b7e-a1cc-582c-b9a6-316a4accafc1','Senecio perennans','3347','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera werneriifolia','73|8|4|7|31424|244|447|1500|3347','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11880','','','27968f56-3042-5fc4-be0e-9e3c023e7195','Petasites frigidus var. hyperboreoides Hultén','Hultén',0,3,'e8934def-83d2-54f9-a9e5-49d91fb05e0b','Petasites frigidus hyperboreoides','6f817808-5bf5-571a-b902-d34fae169ecc','Petasites frigidus var. hyperboreoides','5d2c5845-07c4-5adc-926d-aa87d0497fa7','Petasites frigid hyperboreoid','3348','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Petasites|Petasites frigidus|Petasites frigidus frigidus','73|8|4|7|31424|244|447|1524|3349|3348','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('11877','','','f583b7ab-d25b-5cb8-8847-4acf57b97708','Petasites frigidus (Linnaeus) Fries subsp. frigidus (Linnaeus) Fries','(Linnaeus) Fries',0,3,'03a216dd-9f44-5d5f-8a37-1bc7f7afb2d2','Petasites frigidus frigidus','9aaaf6ac-0206-5d12-a287-928678235d5f','Petasites frigidus subsp. frigidus','b56865ec-0b7b-57ce-b1b2-131619fadadb','Petasites frigid frigid','3348','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Petasites|Petasites frigidus|Petasites frigidus frigidus','73|8|4|7|31424|244|447|1524|3349|3348','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('11882','','','57473110-2dff-52ba-8f17-435ebfeda853','Tussilago frigida Linnaeus','Linnaeus',0,2,'a8cb9112-8239-5b5e-8235-35c171486435','Tussilago frigida','a8cb9112-8239-5b5e-8235-35c171486435','Tussilago frigida','594897c7-bac0-579a-9e9f-103416c5a8c3','Tussilago frigid','3348','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Petasites|Petasites frigidus|Petasites frigidus frigidus','73|8|4|7|31424|244|447|1524|3349|3348','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('11890','','','b01c653d-52a6-57e2-b734-7dee33cc4c38','Petasites frigidus subsp. palmatus (Aiton) Cody','(Aiton) Cody',0,3,'e1e5f990-db25-51e4-a3db-b2afeb1a0552','Petasites frigidus palmatus','936c0f6f-a35d-5e87-b8a2-6a4ed3e19f82','Petasites frigidus subsp. palmatus','58f79a20-66ad-5619-8adf-0b50e273c243','Petasites frigid palmat','3350','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Petasites|Petasites frigidus|Petasites frigidus palmatus','73|8|4|7|31424|244|447|1524|3349|3350','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('11893','','','7a1080b4-3361-5541-90d7-abfe0462fd34','Nardosmia palmata (Aiton) Hooker','(Aiton) Hooker',0,2,'ac0e90fe-2201-5781-9eb4-916b401e9b46','Nardosmia palmata','ac0e90fe-2201-5781-9eb4-916b401e9b46','Nardosmia palmata','826496be-66b9-5717-a0c4-ee5f75113181','Nardosmia palmat','3350','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Petasites|Petasites frigidus|Petasites frigidus palmatus','73|8|4|7|31424|244|447|1524|3349|3350','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('11899','','','84ded600-c3e7-5bd6-8b17-d7c7b14d5d26','Tussilago sagittata Banks ex Pursh','Banks ex Pursh',0,2,'cdebc3a1-4158-52ef-b8eb-8c35245249fb','Tussilago sagittata','cdebc3a1-4158-52ef-b8eb-8c35245249fb','Tussilago sagittata','a1c4f7fa-cc80-5d8f-862a-b26e39ec57c9','Tussilago sagittat','3351','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Petasites|Petasites frigidus|Petasites frigidus sagittatus','73|8|4|7|31424|244|447|1524|3349|3351','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',2);
INSERT INTO core VALUES('11905','','','b221c679-1338-5a8c-9925-dd31926919da','Petasites trigonophyllus Greene','Greene',0,2,'c137b6c1-85fe-51a5-92e7-4b112c7b1658','Petasites trigonophyllus','c137b6c1-85fe-51a5-92e7-4b112c7b1658','Petasites trigonophyllus','a58b0679-c4b7-5fee-a33d-82457e4c6ae0','Petasites trigonophyll','3352','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Petasites|Petasites frigidus|Petasites frigidus','73|8|4|7|31424|244|447|1524|3349|3352','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('11907','','','a4fce7e5-2912-5dfb-ab38-19f5d3b76b2e','Petasites warrenii H. St.John','H. St.John',0,2,'ab3c4e81-4920-52d1-8fff-1c068898780a','Petasites warrenii','ab3c4e81-4920-52d1-8fff-1c068898780a','Petasites warrenii','41381e40-927b-5ef5-8e2d-405820303e0e','Petasites warren','3352','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Petasites|Petasites frigidus|Petasites frigidus','73|8|4|7|31424|244|447|1524|3349|3352','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('11916','','','35008471-be51-5fd5-b54c-e1c60547cb03','Chrysopsis falcata (Pursh) Elliott','(Pursh) Elliott',0,2,'ae52222f-2418-52cc-8364-8047eff30dda','Chrysopsis falcata','ae52222f-2418-52cc-8364-8047eff30dda','Chrysopsis falcata','57284fa6-342f-5dfe-a7cb-ea7a3d76d76d','Chrysopsis falcat','3356','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Pityopsis|Pityopsis falcata','73|8|4|7|31424|244|413|1556|3356','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11920','','','feff19d3-e034-538f-b93f-4616a7e47d12','Sonchus hastatus Lessing','Lessing',0,2,'088ce070-f4d2-5f5d-80c2-bd8c0f773c57','Sonchus hastatus','088ce070-f4d2-5f5d-80c2-bd8c0f773c57','Sonchus hastatus','a8765494-fca0-59c9-a4b9-a9a8643002fa','Sonchus hastat','3360','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Nabalus|Nabalus alatus','73|8|4|7|31424|256|404|1587|3360','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11926','','','d17e0ddf-3d93-5f12-9abd-c06f37c4810b','Prenanthes racemosa Michaux','Michaux',0,2,'0e0714cf-07e6-5e22-8cf0-941b69919a87','Prenanthes racemosa','0e0714cf-07e6-5e22-8cf0-941b69919a87','Prenanthes racemosa','b2fc84d3-92ff-5a7e-b09b-87b853859a0b','Prenanthes racemos','3364','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Nabalus|Nabalus racemosus','73|8|4|7|31424|256|404|1587|3364','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11933','','','de373fd2-8835-53fc-b0eb-8112b72f2f4a','Prenanthes trifoliolata (Cassini) Fernald','(Cassini) Fernald',0,2,'3946a45d-5a18-59c0-a4be-9e913e177e61','Prenanthes trifoliolata','3946a45d-5a18-59c0-a4be-9e913e177e61','Prenanthes trifoliolata','9263192b-2fcc-5d19-b67e-fd81ba21842c','Prenanthes trifoliolat','3366','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Nabalus|Nabalus trifoliolatus','73|8|4|7|31424|256|404|1587|3366','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11936','','','8c74af6d-6bcf-5226-b067-52cd9664d001','Prenanthes alba var. nana Bigelow','Bigelow',0,3,'02fc811e-7fb4-5693-91cf-d0f6fded844e','Prenanthes alba nana','76ddfbe3-64be-5dd3-bd10-1cb046d453c3','Prenanthes alba var. nana','7680e18c-df55-53ea-9fe9-43b0196a6f4f','Prenanthes alb nan','3366','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Nabalus|Nabalus trifoliolatus','73|8|4|7|31424|256|404|1587|3366','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11941','','','442f5dfa-e12e-5f65-8340-0dacf5b63def','Gnaphalium obtusifolium Linnaeus','Linnaeus',0,2,'de2b55bd-65ce-5453-8648-ce0d852ed1af','Gnaphalium obtusifolium','de2b55bd-65ce-5453-8648-ce0d852ed1af','Gnaphalium obtusifolium','2a73bc5d-5f12-5738-800a-797e8a91bf63','Gnaphalium obtusifoli','3368','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Pseudognaphalium|Pseudognaphalium obtusifolium','73|8|4|7|31424|244|423|1594|3368','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11944','','','8ca51905-0785-50a2-be8f-9517f91a5c46','Gnaphalium stramineum Kunth','Kunth',0,2,'9ac678f3-fe5b-5243-b474-2a94a402d845','Gnaphalium stramineum','9ac678f3-fe5b-5243-b474-2a94a402d845','Gnaphalium stramineum','725ebde2-10c9-5092-96a9-dc9dd5fbfc71','Gnaphalium stramine','3369','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Pseudognaphalium|Pseudognaphalium stramineum','73|8|4|7|31424|244|423|1594|3369','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11950','','','4f350327-0d71-5cd7-9523-1a648cf6712d','Gnaphalium sulphurescens Rydberg','Rydberg',0,2,'f3871a8d-5197-5eb4-9722-85bd1affbdab','Gnaphalium sulphurescens','f3871a8d-5197-5eb4-9722-85bd1affbdab','Gnaphalium sulphurescens','f3871a8d-5197-5eb4-9722-85bd1affbdab','Gnaphalium sulphurescens','3369','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Pseudognaphalium|Pseudognaphalium stramineum','73|8|4|7|31424|244|423|1594|3369','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11957','','','8e1b9090-6ecc-57b8-a9ac-0ced156f7db7','Psilocarphus globiferus Nuttall','Nuttall',0,2,'aa3b5056-70b7-5592-aaf8-ae4fa62b1e63','Psilocarphus globiferus','aa3b5056-70b7-5592-aaf8-ae4fa62b1e63','Psilocarphus globiferus','c05aec22-2380-5896-9ffa-bf852f3bf53c','Psilocarphus globifer','3371','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Psilocarphus|Psilocarphus brevissimus|Psilocarphus brevissimus brevissimus','73|8|4|7|31424|244|423|1597|3372|3371','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('11961','','','1ba44bf6-edd5-5b7b-80e5-396eb0c5e9df','Haplopappus carthamoides var. rigidus (Rydberg) M. Peck','(Rydberg) M. Peck',0,3,'9c712166-f4f3-5cbc-b277-d02419c2f95d','Haplopappus carthamoides rigidus','6a7aead5-3e76-5890-b29f-54e6a1215f85','Haplopappus carthamoides var. rigidus','e0babe37-9322-52d0-8ca5-cd55c79dd80a','Haplopappus carthamoid rigid','3375','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Pyrrocoma|Pyrrocoma carthamoides|Pyrrocoma carthamoides carthamoides','73|8|4|7|31424|244|413|1607|3376|3375','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('11964','','','d8074226-9743-57cb-9938-1679df30da94','Haplopappus lanceolatus subsp. tenuicaulis (D.C. Eaton) H.M. Hall','(D.C. Eaton) H.M. Hall',0,3,'cc9845e7-b935-5975-9eda-c021b03c74d6','Haplopappus lanceolatus tenuicaulis','29c66f81-a972-5eb5-a6de-937eebbc365b','Haplopappus lanceolatus subsp. tenuicaulis','8a9e226f-ebe9-53b2-8019-a43f4bf7b1fa','Haplopappus lanceolat tenuicaul','3377','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Pyrrocoma|Pyrrocoma lanceolata|Pyrrocoma lanceolata lanceolata','73|8|4|7|31424|244|413|1607|3378|3377','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('11972','','','e555bd83-2dd7-56e9-87d3-280f2e43657f','Rudbeckia columnifera Nuttall','Nuttall',0,2,'03f85301-219b-5696-a3f7-5a275ea0907d','Rudbeckia columnifera','03f85301-219b-5696-a3f7-5a275ea0907d','Rudbeckia columnifera','d760cdea-a0c1-5f09-8429-5f4446e3c802','Rudbeckia columnifer','3381','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Ratibida|Ratibida columnifera','73|8|4|7|31424|244|392|1613|3381','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11970','','','321bbf74-d637-5527-b31e-7e27a9f4584c','Haplopappus uniflorus var. howellii (A. Gray) M.E. Peck','(A. Gray) M.E. Peck',0,3,'a884f8c0-04f4-5cec-9880-af5763285404','Haplopappus uniflorus howellii','7981b204-69ac-5327-a5ea-4f72699f4d26','Haplopappus uniflorus var. howellii','1b27cd9b-07aa-577f-9c4c-bf207009d7de','Haplopappus uniflor howell','3379','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Pyrrocoma|Pyrrocoma uniflora|Pyrrocoma uniflora uniflora','73|8|4|7|31424|244|413|1607|3380|3379','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('11981','','','0c078423-dac5-5360-9d50-2e297cd0d355','Rudbeckia longipes T.V. Moore','T.V. Moore',0,2,'4a7a01f4-ce95-5163-b700-c9899462ce1c','Rudbeckia longipes','4a7a01f4-ce95-5163-b700-c9899462ce1c','Rudbeckia longipes','48053b57-87f6-5c91-b6f3-f0eb49ce4e26','Rudbeckia longip','3389','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Rudbeckia|Rudbeckia|Rudbeckia hirta|Rudbeckia hirta pulcherrima','73|8|4|7|31424|244|392|1630|2073|3388|3389','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('11987','','','58436997-f238-52c4-981d-1c0c94d4d2dd','Rudbeckia ampla A. Nelson','A. Nelson',0,2,'44e76223-1eb1-55d7-b3d3-88d24efeb67f','Rudbeckia ampla','44e76223-1eb1-55d7-b3d3-88d24efeb67f','Rudbeckia ampla','33147f45-aff8-53c2-87d8-8a12c8dad843','Rudbeckia ampl','3390','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Rudbeckia|Macrocline|Rudbeckia laciniata|Rudbeckia laciniata ampla','73|8|4|7|31424|244|392|1630|2074|3391|3390','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('11991','','','24bb9ee1-8d3c-5a6d-9df0-66c30908421c','Saussurea angustifolia subsp. yukonensis (A.E. Porsild) Cody','(A.E. Porsild) Cody',0,3,'6e8a180f-bd29-5dc1-a09d-151cdd18700d','Saussurea angustifolia yukonensis','bb8a0e02-a8a7-5dce-9d8c-57a909bdc14f','Saussurea angustifolia subsp. yukonensis','91a172d2-f647-56f1-b115-58b358e9ba65','Saussurea angustifol yukonens','3400','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Saussurea|Saussurea angustifolia|Saussurea angustifolia yukonensis','73|8|4|7|31424|249|396|1654|3399|3400','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('11996','','','d3c38dec-9b7a-5389-941c-a13ca2093fa9','Saussurea ledebourii Herder','Herder',0,2,'d1478424-8791-573e-910a-254a05b1f254','Saussurea ledebourii','d1478424-8791-573e-910a-254a05b1f254','Saussurea ledebourii','7258a20c-ab23-5fd9-a074-3fb169c9f8de','Saussurea ledebour','3401','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Saussurea|Saussurea nuda','73|8|4|7|31424|249|396|1654|3401','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12003','','','eec89503-92be-567b-9d8f-b577a0ce8429','Senecio ductoris Piper','Piper',0,2,'87b3da8c-3305-575b-8192-f7c88b8574a8','Senecio ductoris','87b3da8c-3305-575b-8192-f7c88b8574a8','Senecio ductoris','4949c977-dddb-5532-b1b6-bd17e6567b92','Senecio ductor','3405','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Senecio|Senecio fremontii|Senecio fremontii fremontii','73|8|4|7|31424|244|447|1676|3406|3405','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('12008','','','86e0011a-b356-5f50-bcd1-88ce87755067','Senecio hydrophilus var. pacificus Greene','Greene',0,3,'7cb9b94b-af54-5f1d-894e-123a05bfb8c8','Senecio hydrophilus pacificus','6cbd8438-7312-51fb-9cc4-ae1a39d8c700','Senecio hydrophilus var. pacificus','c4f05b76-f520-5514-99af-4b5bb34a0666','Senecio hydrophil pacific','3408','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Senecio|Senecio hydrophilus','73|8|4|7|31424|244|447|1676|3408','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12011','','','084c2a97-2aee-5792-bfc9-69ccdcabc0fc','Senecio hookeri Torrey & A. Gray','Torrey & A. Gray',0,2,'882620fb-f8ff-53ec-a2b0-15a3d05d8b7f','Senecio hookeri','882620fb-f8ff-53ec-a2b0-15a3d05d8b7f','Senecio hookeri','ae22183e-0dde-5ba5-ba61-ed430b01abae','Senecio hooker','3409','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Senecio|Senecio integerrimus|Senecio integerrimus exaltatus','73|8|4|7|31424|244|447|1676|3410|3409','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('12017','','','16af0951-424a-5e5a-b1c6-fa7852e43feb','Senecio exaltatus subsp. ochraceus Piper','Piper',0,3,'abe99dca-2e48-5d33-9aeb-f0db5452fac8','Senecio exaltatus ochraceus','43b4d0aa-4f3a-51e7-9745-ab231af05a9e','Senecio exaltatus subsp. ochraceus','de463c87-4073-52a7-aed7-f92178bf7db9','Senecio exaltat ochrace','3412','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Senecio|Senecio integerrimus|Senecio integerrimus ochroleucus','73|8|4|7|31424|244|447|1676|3410|3412','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('12024','','','333c75d0-c8a9-5698-a78b-4608628e9229','Senecio imbricatus Greene','Greene',0,2,'e01a8944-5313-5990-9e7f-f4aa449af2b3','Senecio imbricatus','e01a8944-5313-5990-9e7f-f4aa449af2b3','Senecio imbricatus','533a932c-ac35-5195-8d0f-825f335b54df','Senecio imbricat','3415','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Senecio|Senecio lugens','73|8|4|7|31424|244|447|1676|3415','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12028','','','1dd7270b-84e3-5f83-a7cc-2cfe0d827a42','Senecio triangularis var. angustifolius G.N. Jones','G.N. Jones',0,3,'e9396d0c-27ab-5ae0-8f2b-e70151560531','Senecio triangularis angustifolius','2ba1eef5-fae0-55f8-8475-e04247ba00b0','Senecio triangularis var. angustifolius','671ee1eb-c940-503d-bea7-c104173f858e','Senecio triangular angustifol','3422','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Senecio|Senecio triangularis','73|8|4|7|31424|244|447|1676|3422','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12033','','','7f1e0c2b-9d93-5268-a43b-6b7866f77663','Lygodesmia juncea var. rostrata A. Gray','A. Gray',0,3,'7257a7ed-0c59-5c6e-a5d5-9acfb7fd6497','Lygodesmia juncea rostrata','ec2fa1d6-a972-57d1-b3b1-309a66713448','Lygodesmia juncea var. rostrata','0fcf5ed3-14ca-59f1-951a-d6fc02764ebc','Lygodesmia iunce rostrat','3426','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Shinnersoseris|Shinnersoseris rostrata','73|8|4|7|31424|256|404|1859|3426','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12047','','','2bc7a832-9028-5857-a76b-c5196373a062','Solidago gilvocanescens (Rydberg) Smyth','(Rydberg) Smyth',0,2,'5a7bde6a-0c03-5059-b1b9-bbcc2f0320c3','Solidago gilvocanescens','5a7bde6a-0c03-5059-b1b9-bbcc2f0320c3','Solidago gilvocanescens','da71bde1-9de1-59d4-9bfa-e2301cacc222','Solidago giluocanescens','12045','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Unilaterales|Triplinerviae|Canadensae|Solidago altissima|Solidago altissima gilvocanescens','73|8|4|7|31424|244|413|1697|32670|32686|2337|32688|3437|12045','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('12050','','','8d92066b-a618-5054-aadd-7ef3da250cf2','Aster argutus Aiton (Kuntze)','Aiton',0,2,'bc86c4fa-4ffd-5ff5-975e-552930fd785e','Aster argutus','bc86c4fa-4ffd-5ff5-975e-552930fd785e','Aster argutus','5628600f-1238-55ad-a08b-162ab07db53b','Aster argut','9881','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Argutae|Argutae|Solidago arguta','73|8|4|7|31424|244|413|1697|32670|32681|2338|9881','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',4);
INSERT INTO core VALUES('12054','','','84757335-cee7-5ea5-9bb8-90daeb828524','Solidago curtisii var. pubens (M.A. Curtis ex Torrey & A. Gray) A. Gray','(M.A. Curtis ex Torrey & A. Gray) A. Gray',0,3,'ce8c6b9c-889a-51c1-9ea3-e075d7ab032f','Solidago curtisii pubens','7840aa87-6a3f-57b9-9035-ef3d8e50f564','Solidago curtisii var. pubens','76177fca-ab90-5b16-b16a-8771d6ee23ea','Solidago curtis pubens','3441','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Erectae|Erectae|Albigulae|Solidago bicolor','73|8|4|7|31424|244|413|1697|32669|32694|32698|32696|3441','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species','variety','0','0','0','',2);
INSERT INTO core VALUES('12062','','','4c183ee6-793d-5dec-bfd0-80e78953cec3','Solidago scrophulariifolia Miller','Miller',0,2,'6c75c5d1-828d-5c0c-89e4-9dcc13e47bfe','Solidago scrophulariifolia','6c75c5d1-828d-5c0c-89e4-9dcc13e47bfe','Solidago scrophulariifolia','2700eb7b-873d-5af9-a0be-596467c29428','Solidago scrophulariifol','3447','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Glomeruliflorae|Solidago flexicaulis','73|8|4|7|31424|244|413|1697|32670|32672|3447','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('12070','','','a1c58978-c28b-526a-8f61-31b848109019','Doria dumetorum (Lunell) Lunell','(Lunell) Lunell',0,2,'87f303ec-9e2b-5190-9ce4-e66d0588c071','Doria dumetorum','87f303ec-9e2b-5190-9ce4-e66d0588c071','Doria dumetorum','49d818e6-2c7f-5636-a8d0-95f9843a597c','Doria dumetor','12064','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Unilaterales|Serotinae|Solidago gigantea|Solidago gigantea gigantea','73|8|4|7|31424|244|413|1697|32670|32686|32692|3448|12064','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('12072','','','4f771e7e-f4e1-596c-b594-bc2f93abfe06','Solidago dumetorum Lunell','Lunell',0,2,'0f99a219-d07f-5022-bb31-1a87c049aa53','Solidago dumetorum','0f99a219-d07f-5022-bb31-1a87c049aa53','Solidago dumetorum','75e575db-7ea2-56a9-9c90-1183b3c5c87e','Solidago dumetor','12064','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Unilaterales|Serotinae|Solidago gigantea|Solidago gigantea gigantea','73|8|4|7|31424|244|413|1697|32670|32686|32692|3448|12064','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('12074','','','7426d3db-ecc9-58bd-b43e-47fbb8fa8f40','Solidago somesii Rydberg','Rydberg',0,2,'09e1bf07-e47d-56a9-8a14-85d24a1ef044','Solidago somesii','09e1bf07-e47d-56a9-8a14-85d24a1ef044','Solidago somesii','4d945d62-860f-5aad-8aca-b381031462bd','Solidago somes','12064','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Unilaterales|Serotinae|Solidago gigantea|Solidago gigantea gigantea','73|8|4|7|31424|244|413|1697|32670|32686|32692|3448|12064','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('12084','','','5ab631b0-2f5a-5736-b985-aa88d4240ac8','Solidago hispida var. typica Rosendahl & Cronquist nom. inval.','Rosendahl & Cronquist',0,3,'3c5b5aba-9e55-5d61-8fd7-3383e3a13f26','Solidago hispida typica','eec65197-b96e-5841-9f61-a571399a2ac6','Solidago hispida var. typica','ff78f4ba-e2c0-5996-ae10-3d0a5410115c','Solidago hispid typic','25632','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Erectae|Erectae|Albigulae|Solidago hispida|Solidago hispida hispida','73|8|4|7|31424|244|413|1697|32669|32694|32698|32696|3449|25632','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species|variety','variety','0','0','0','',4);
INSERT INTO core VALUES('12078','','','8cf73a43-6c5d-5895-826e-e2c1607864bf','Solidago pitcheri Nuttall','Nuttall',0,2,'9a6b02b1-49f1-5dd3-a1fd-546f6ae18df3','Solidago pitcheri','9a6b02b1-49f1-5dd3-a1fd-546f6ae18df3','Solidago pitcheri','02156014-6f88-53c0-839f-b3a53be7d462','Solidago pitcher','12064','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Unilaterales|Serotinae|Solidago gigantea|Solidago gigantea gigantea','73|8|4|7|31424|244|413|1697|32670|32686|32692|3448|12064','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('12090','','','4f335996-27d7-58c2-bed3-1a28aaf0618b','Solidago hirsuta Nuttall','Nuttall',0,2,'b6ffa90e-03c3-5229-8e3b-51e575745cdb','Solidago hirsuta','b6ffa90e-03c3-5229-8e3b-51e575745cdb','Solidago hirsuta','ddfc85dd-ce56-58e6-820e-d359f0e199d0','Solidago hirsut','3449','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Erectae|Erectae|Albigulae|Solidago hispida','73|8|4|7|31424|244|413|1697|32669|32694|32698|32696|3449','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('12087','','','197139f5-6da5-5f59-93fa-30ab41ae7130','Solidago lanata Hooker','Hooker',0,2,'ceea3d55-734f-594b-8b2f-35717cd4b7d1','Solidago lanata','ceea3d55-734f-594b-8b2f-35717cd4b7d1','Solidago lanata','234b2e88-2ec5-56d2-9894-53748b527508','Solidago lanat','25632','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Erectae|Erectae|Albigulae|Solidago hispida|Solidago hispida hispida','73|8|4|7|31424|244|413|1697|32669|32694|32698|32696|3449|25632','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('12097','','','aa2a25a5-567a-5fb9-9919-bc612fd45632','Solidago bicolor var. ovalis Farwell','Farwell',0,3,'364b178c-754c-58fd-b878-972ad85ffc07','Solidago bicolor ovalis','174bc4d4-103b-53da-8bc8-138cb0dca501','Solidago bicolor var. ovalis','9ac1d156-c5f8-5204-905a-eb46c66988ae','Solidago bicolor oual','3449','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Erectae|Erectae|Albigulae|Solidago hispida','73|8|4|7|31424|244|413|1697|32669|32694|32698|32696|3449','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12104','','','a185c30b-d7a0-588c-8d3b-19cc15032199','Aster latissimifolius (Miller) Kuntze','(Miller) Kuntze',0,2,'b6b50227-5bec-52de-9ed4-bd096128aec2','Aster latissimifolius','b6b50227-5bec-52de-9ed4-bd096128aec2','Aster latissimifolius','a69eddfb-80b0-5ec6-9140-49ebaedbe8a7','Aster latissimifol','3452','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Venosae|Venosae|Solidago latissimifolia','73|8|4|7|31424|244|413|1697|32670|32683|2346|3452','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('12109','','','6cb3c2be-ed25-53fe-88ad-6cac3ef305d2','Solidago elliottii var. divaricata Fernald','Fernald',0,3,'20988ef3-8c5f-5aa7-956e-7de74a10a62b','Solidago elliottii divaricata','bedb4794-c55d-5d57-9de9-9962be0110f3','Solidago elliottii var. divaricata','6838b63c-dfe5-5573-a88f-0be7aaa164f7','Solidago elliott diuaricat','3452','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Venosae|Venosae|Solidago latissimifolia','73|8|4|7|31424|244|413|1697|32670|32683|2346|3452','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12114','','','c3e59292-e717-5d87-b313-a8390acf20e1','Solidago virgaurea var. alpina Bigelow','Bigelow',0,3,'35443445-0ed3-507e-9372-b5e465ef1bc7','Solidago virgaurea alpina','545113bb-4d98-5241-b34e-0d17e982ca36','Solidago virgaurea var. alpina','fad6d086-ba7d-56b4-bb80-7804fa253d9e','Solidago uirgaure alpin','3453','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Multiradiatae|Solidago leiocarpa','73|8|4|7|31424|244|413|1697|32670|32678|3453','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12115','','','620d6adc-4013-5cba-93f4-dfd686c15091','Solidago cutleri Fernald','Fernald',0,2,'3c26e070-4840-512a-b66c-5023f21dddd0','Solidago cutleri','3c26e070-4840-512a-b66c-5023f21dddd0','Solidago cutleri','e9d2e8ba-6932-51f8-924b-273b5f6955fc','Solidago cutler','3453','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Multiradiatae|Solidago leiocarpa','73|8|4|7|31424|244|413|1697|32670|32678|3453','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('12122','','','1bc6edf2-bdca-5394-8704-d093882399af','Solidago canadensis var. salebrosa (Piper) M.E. Jones','(Piper) M.E. Jones',0,3,'ffd84909-980e-5a23-aaac-65ee2dd09faf','Solidago canadensis salebrosa','449c0d84-2a55-5c7a-bace-3d5bb3d48695','Solidago canadensis var. salebrosa','942ab7ea-da2d-570e-aa49-c22349b8aa79','Solidago canadens salebros','3458','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Unilaterales|Triplinerviae|Canadensae|Solidago lepida|Solidago lepida salebrosa','73|8|4|7|31424|244|413|1697|32670|32686|2337|32688|3455|3458','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('12123','','','2fbf8907-22b6-52a2-a711-1d6e9de439bc','Solidago salebrosa (Piper) Rydberg','(Piper) Rydberg',0,2,'d18ec1eb-2e0e-56a9-b2e5-943877fea9de','Solidago salebrosa','d18ec1eb-2e0e-56a9-b2e5-943877fea9de','Solidago salebrosa','ab86a99c-5e8f-55fc-b498-746c4dd0fc39','Solidago salebros','3458','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Unilaterales|Triplinerviae|Canadensae|Solidago lepida|Solidago lepida salebrosa','73|8|4|7|31424|244|413|1697|32670|32686|2337|32688|3455|3458','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('12129','','','d7499e3d-ad22-5a32-9cac-d1eea7521a35','Solidago mensalis Fernald','Fernald',0,2,'7a84fcda-47d8-5261-bbf0-6efaa19019bb','Solidago mensalis','7a84fcda-47d8-5261-bbf0-6efaa19019bb','Solidago mensalis','e4a45ef1-e37d-5ef0-b228-80a6137a72b9','Solidago mensal','3459','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Solidago|Macrophyllae|Solidago macrophylla','73|8|4|7|31424|244|413|1697|32669|2075|32693|3459','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('12134','','','7ed3ad69-8c67-5408-b85b-8bed83e16720','Solidago missouriensis var. montana A. Gray','A. Gray',0,3,'d0902b57-6ec6-5563-9d8e-3aa442cc295f','Solidago missouriensis montana','4973bf5e-c116-5c79-bef2-ee63111404c3','Solidago missouriensis var. montana','6018b988-2b58-5b11-b085-f48a6d4ede22','Solidago missouriens montan','3460','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Unilaterales|Junceae|Junceae|Solidago missouriensis','73|8|4|7|31424|244|413|1697|32670|32686|2342|32690|3460','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12137','','','9c87444a-6797-54f8-9ead-9329c024f450','Solidago missouriensis var. tolmieana (A. Gray) Cronquist','(A. Gray) Cronquist',0,3,'d516b3ed-7186-50b8-9799-88e906af5194','Solidago missouriensis tolmieana','6a4a2685-1745-5c38-a9d4-151576eef5f3','Solidago missouriensis var. tolmieana','772eb3c8-c129-57c9-84e0-4a2e79e7faa1','Solidago missouriens tolmiean','3460','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Unilaterales|Junceae|Junceae|Solidago missouriensis','73|8|4|7|31424|244|413|1697|32670|32686|2342|32690|3460','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12143','','','96f8d256-06e3-50b0-9894-d028c0e74e7b','Aster missuriensis Kuntze','Kuntze',0,2,'8c9995b4-6a14-5b6a-b6f5-24f055f7a742','Aster missuriensis','8c9995b4-6a14-5b6a-b6f5-24f055f7a742','Aster missuriensis','8cc9a20f-3abd-552f-84d4-db9aa9e3b391','Aster missuriens','3460','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Unilaterales|Junceae|Junceae|Solidago missouriensis','73|8|4|7|31424|244|413|1697|32670|32686|2342|32690|3460','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('12147','','','3462f380-4c67-5986-994f-3d43e10893e3','Solidago duriuscula Greene','Greene',0,2,'f149f027-2adb-5e6c-b257-22714a6959b3','Solidago duriuscula','f149f027-2adb-5e6c-b257-22714a6959b3','Solidago duriuscula','71b12801-0f52-5ba4-b41e-930f35fa5f6d','Solidago duriuscul','3460','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Unilaterales|Junceae|Junceae|Solidago missouriensis','73|8|4|7|31424|244|413|1697|32670|32686|2342|32690|3460','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('12150','','','752ccba8-8013-53cf-939f-5c130bf9444d','Solidago glaberrima var. moritura (Steele) Palmer & Steyermark','(Steele) Palmer & Steyermark',0,3,'941864fb-46e6-503b-ab33-9d5033d49f31','Solidago glaberrima moritura','ed0bbbde-5e02-562a-806a-ae93b54f12fd','Solidago glaberrima var. moritura','d614f4e2-d87d-53ca-ad9e-88c018ffcea0','Solidago glaberrim moritur','3460','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Unilaterales|Junceae|Junceae|Solidago missouriensis','73|8|4|7|31424|244|413|1697|32670|32686|2342|32690|3460','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12156','','','ed01e1f0-2704-5bdf-9f90-4bc57a14a85b','Solidago nemoralis var. incana (Torrey & A. Gray) A. Gray','(Torrey & A. Gray) A. Gray',0,3,'72b92511-5d32-572b-b49c-87496921d864','Solidago nemoralis incana','f173f365-7143-58c1-b648-953eae4698a4','Solidago nemoralis var. incana','944d41ae-c4ad-5ba9-8e22-d292bbebed3b','Solidago nemoral incan','3461','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Unilaterales|Radulae|Solidago mollis','73|8|4|7|31424|244|413|1697|32670|32686|32691|3461','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12158','','','c6c9aabf-f117-56f6-99c7-90bad55fe00d','Doria mollis (Bartlett) Lunell','(Bartlett) Lunell',0,2,'8157db4e-384b-59fc-8c34-19138ae2bd9f','Doria mollis','8157db4e-384b-59fc-8c34-19138ae2bd9f','Doria mollis','1c8beceb-ebbf-598b-a965-287ea297b439','Doria moll','3461','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Unilaterales|Radulae|Solidago mollis','73|8|4|7|31424|244|413|1697|32670|32686|32691|3461','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('12163','','','f74e3c9c-07c4-54d3-baf2-447efb580d0c','Aster multiradiatus (Aiton) Kuntze','(Aiton) Kuntze',0,2,'f5fa57e5-4ddf-5ed2-a22f-44ae8e749ec6','Aster multiradiatus','f5fa57e5-4ddf-5ed2-a22f-44ae8e749ec6','Aster multiradiatus','3d146650-75b6-53d0-8272-57f094162a39','Aster multiradiat','3462','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Multiradiatae|Solidago multiradiata','73|8|4|7|31424|244|413|1697|32670|32678|3462','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('12174','','','1b4f7ebf-417f-566f-b82e-c13e8a8b26f6','Solidago nemoralis subsp. longipetiolata (Mackenzie & Bush) Douglas','(Mackenzie & Bush) Douglas',0,3,'acff0f16-c498-5185-b6bd-f25c27453c79','Solidago nemoralis longipetiolata','a19efad7-af63-55b5-ad53-8fa9074da7fb','Solidago nemoralis subsp. longipetiolata','975d048f-ac0d-5747-8253-42f181c4f21e','Solidago nemoral longipetiolat','12175','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Nemorales|Solidago decemflora','73|8|4|7|31424|244|413|1697|32671|12175','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('12179','','','b85f1c56-5694-53ae-9871-7da64314f6ff','Solidago pulcherrima A. Nelson','A. Nelson',0,2,'ed3685b1-8187-5b83-9869-779dce42f18f','Solidago pulcherrima','ed3685b1-8187-5b83-9869-779dce42f18f','Solidago pulcherrima','aad2d4de-633f-523b-bb3a-49b735b2aca3','Solidago pulcherrim','12175','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Nemorales|Solidago decemflora','73|8|4|7|31424|244|413|1697|32671|12175','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12188','','','8ee30edf-a347-53f0-9a64-71efa6f271b7','Solidago patula var. macra Farwell','Farwell',0,3,'1912f21a-2b7e-5ada-a054-20c6940a5568','Solidago patula macra','37bf4a42-e8ba-562f-af91-7a1a8ec17d6d','Solidago patula var. macra','84c98191-40e0-5e46-b87d-f9d0d1aee18b','Solidago patul macr','3470','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Argutae|Patulae|Solidago patula','73|8|4|7|31424|244|413|1697|32670|32681|32682|3470','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12187','','','a7c34d85-aaa8-5a71-9e31-cad3623f90bf','Oligoneuron ohioense (Riddell) G.N. Jones','(Riddell) G.N. Jones',0,2,'5cde0eca-4ef7-5b7f-abd1-a928ecb1b3aa','Oligoneuron ohioense','5cde0eca-4ef7-5b7f-abd1-a928ecb1b3aa','Oligoneuron ohioense','9cf80fb8-9a00-5790-b6e6-532b9f8ffe33','Oligoneuron ohioens','3468','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Ptarmicoidei|Solidago ohioensis','73|8|4|7|31424|244|413|1697|32670|23424|3468','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('12198','','','328b9639-4735-5448-a879-e0c5952a9376','Solidago squarrulosa (Torrey & A. Gray) Alph. Wood','(Torrey & A. Gray) Alph. Wood',0,2,'477e8c0b-7314-5f89-bfb3-e4dd9b1f04ca','Solidago squarrulosa','477e8c0b-7314-5f89-bfb3-e4dd9b1f04ca','Solidago squarrulosa','67a3e21f-1f66-586e-85d0-036b21675b3f','Solidago squarrulos','31416','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Thyrsiflorae|Solidago petiolaris|Solidago petiolaris petiolaris','73|8|4|7|31424|244|413|1697|32669|32701|3471|31416','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('12206','','','a36dcf2d-f5aa-5d98-9c5b-d4dd000a24da','Eucephalus albus (Nuttall) Nuttall','(Nuttall) Nuttall',0,2,'0f2cc959-61da-5479-bc7f-5da124f135f0','Eucephalus albus','0f2cc959-61da-5479-bc7f-5da124f135f0','Eucephalus albus','97287a47-93c3-5a5c-9f6e-192bce299312','Eucephalus alb','3472','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Ptarmicoidei|Solidago ptarmicoides','73|8|4|7|31424|244|413|1697|32670|23424|3472','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('12208','','','ebb6f148-97bd-5649-ae59-0e70dccefd0c','Unamia alba (Nuttall) Rydberg','(Nuttall) Rydberg',0,2,'b9abeb2c-5115-594e-b7c9-2db711f01c0a','Unamia alba','b9abeb2c-5115-594e-b7c9-2db711f01c0a','Unamia alba','f259fdf9-0aba-530d-8421-ed3572f56c86','Unamia alb','3472','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Ptarmicoidei|Solidago ptarmicoides','73|8|4|7|31424|244|413|1697|32670|23424|3472','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('12210','','','13f5ee69-a5ac-507d-afe6-dddfbd433017','Oligoneuron album (Nuttall) G.L. Nesom','(Nuttall) G.L. Nesom',0,2,'106627c3-bce2-5041-ae47-73697f255333','Oligoneuron album','106627c3-bce2-5041-ae47-73697f255333','Oligoneuron album','1f2bee45-d3e0-5e9b-8698-1377bc998b54','Oligoneuron alb','3472','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Ptarmicoidei|Solidago ptarmicoides','73|8|4|7|31424|244|413|1697|32670|23424|3472','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('12216','','','2f103a88-9f7e-529f-a2d4-c95d82740f75','Solidago decemflora A. Gray nom. illeg.','A. Gray',0,2,'fc8bfe8c-0948-51d9-86e7-a747047c5d4d','Solidago decemflora','fc8bfe8c-0948-51d9-86e7-a747047c5d4d','Solidago decemflora','2028e09a-c13a-5b18-9510-bdcafe85baba','Solidago decemflor','3475','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Unilaterales|Radulae|Solidago radula','73|8|4|7|31424|244|413|1697|32670|32686|32691|3475','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',4);
INSERT INTO core VALUES('12223','','','f178ecd7-998d-5341-8201-acad8c59d1d1','Oligoneuron riddellii (Frank) Rydberg','(Frank) Rydberg',0,2,'1243aafb-3de5-5b57-a0c6-39dfbfe9b38c','Oligoneuron riddellii','1243aafb-3de5-5b57-a0c6-39dfbfe9b38c','Oligoneuron riddellii','f167526a-7d17-5f24-bea5-b7b7232c61d7','Oligoneuron riddell','3476','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Ptarmicoidei|Solidago riddellii','73|8|4|7|31424|244|413|1697|32670|23424|3476','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('12229','','','9e0c223c-79cb-5365-be74-d7adfae83df7','Oligoneuron bombycinum Lunell','Lunell',0,2,'3e397610-6d95-5289-b944-c20097485eb2','Oligoneuron bombycinum','3e397610-6d95-5289-b944-c20097485eb2','Oligoneuron bombycinum','1bd35081-0061-5dbb-b73d-36606acb49eb','Oligoneuron bombycin','3477','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Ptarmicoidei|Solidago rigida|Solidago rigida humilis','73|8|4|7|31424|244|413|1697|32670|23424|3478|3477','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('12227','','','a53e50cb-dd4f-502c-a124-8fe0b378539f','Oligoneuron canescens Rydberg','Rydberg',0,2,'c2a607cc-e2cb-50e3-88cc-b7ce52fc91cd','Oligoneuron canescens','c2a607cc-e2cb-50e3-88cc-b7ce52fc91cd','Oligoneuron canescens','c2a607cc-e2cb-50e3-88cc-b7ce52fc91cd','Oligoneuron canescens','3477','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Ptarmicoidei|Solidago rigida|Solidago rigida humilis','73|8|4|7|31424|244|413|1697|32670|23424|3478|3477','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('12235','','','fa853856-fccb-5099-afd8-af84cba13f50','Solidago rigida var. microcephala de Candolle','de Candolle',0,3,'dfa541e9-a3a9-57ff-896b-feb598c2a15a','Solidago rigida microcephala','f404ebf6-261e-56ab-8965-ed9dc9b22ecd','Solidago rigida var. microcephala','5977653e-51d9-5478-b962-e1338711c7bb','Solidago rigid microcephal','3479','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Ptarmicoidei|Solidago rigida|Solidago rigida rigida','73|8|4|7|31424|244|413|1697|32670|23424|3478|3479','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('12238','','','7d3b30e6-68a6-53ec-b5b6-82da4a567eb7','Oligoneuron grandiflorum (Rafinesque) Small','(Rafinesque) Small',0,2,'64f80acd-fba9-5e8f-8cac-cd17551d3a0c','Oligoneuron grandiflorum','64f80acd-fba9-5e8f-8cac-cd17551d3a0c','Oligoneuron grandiflorum','411d5f71-384b-5d41-9341-92c165ec3a1d','Oligoneuron grandiflor','3479','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Ptarmicoidei|Solidago rigida|Solidago rigida rigida','73|8|4|7|31424|244|413|1697|32670|23424|3478|3479','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('12246','','','4ee1a38e-a001-527e-998c-4fde8d7d56e5','Solidago sempervirens var. typica Fernald','Fernald',0,3,'a38d305b-8b85-5e92-8378-e64947c725e4','Solidago sempervirens typica','3ebefe76-7ffc-5dda-8a5d-fcba9b944865','Solidago sempervirens var. typica','ddee4de4-c901-5afb-8ddc-b2842d77e96b','Solidago semperuirens typic','3486','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Maritimae|Solidago sempervirens','73|8|4|7|31424|244|413|1697|32670|32680|3486','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12245','','','70eddded-3f35-5eed-81bd-e7075678c722','Solidago aestivalis E.P. Bicknell','E.P. Bicknell',0,2,'fbaa04d0-49af-59ad-b6e4-af67d1ee4196','Solidago aestivalis','fbaa04d0-49af-59ad-b6e4-af67d1ee4196','Solidago aestivalis','539d3768-1397-5a5a-b985-3f9fad881fe5','Solidago aestiual','3484','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Venosae|Venosae|Solidago rugosa|Solidago rugosa rugosa|Solidago rugosa rugosa sphagnophila','73|8|4|7|31424|244|413|1697|32670|32683|2346|9882|3483|3484','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|subspecies|variety','species','0','0','0','',1);
INSERT INTO core VALUES('12257','','','b7e2debd-06aa-5b33-9021-9939b3c87209','Solidago virgaurea var. randii Porter','Porter',0,3,'7129eb15-3b8e-5085-be6c-4b84f9d76707','Solidago virgaurea randii','c6f09490-fac8-52a2-93c4-120a009c5b16','Solidago virgaurea var. randii','88e08c84-b419-55d2-b8cd-35b6e9fafe0f','Solidago uirgaure rand','12256','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Erectae|Humiles|Solidago randii','73|8|4|7|31424|244|413|1697|32669|32694|2348|12256','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12255','','','cc259d00-34f3-596a-93d4-9e8f2bf1eee4','Solidago puberula var. monticola Porter','Porter',0,3,'1aaf8010-11ed-5102-b105-be121cf481ad','Solidago puberula monticola','6d13430b-1ade-54d4-8193-b86d4f56e09e','Solidago puberula var. monticola','81b68cd1-e9f6-5e5e-9115-cec7f6bbc214','Solidago puberul monticol','12256','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Erectae|Humiles|Solidago randii','73|8|4|7|31424|244|413|1697|32669|32694|2348|12256','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12260','','','d4f6c781-dcb3-5d9a-92cc-8ed967b73ace','Solidago virgaurea var. deanei Porter','Porter',0,3,'58f470c9-a867-54c8-b09d-b0008289aa96','Solidago virgaurea deanei','85e5c53f-3062-5d0a-9836-bd337f7f3ce0','Solidago virgaurea var. deanei','ab596321-3d4b-54f5-8a27-2321ec4bad6d','Solidago uirgaure deane','12256','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Erectae|Humiles|Solidago randii','73|8|4|7|31424|244|413|1697|32669|32694|2348|12256','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12269','','','f8eab5fc-135c-51dd-90fd-f28f6aef027e','Solidago ×raymondii J. Rousseau','J. Rousseau',0,2,'71151d2a-6e77-50d9-9825-9810c9743e96','Solidago raymondii','bf123cf6-41c6-5ecc-9b91-ce4dbd159c1e','Solidago × raymondii','b9c55d3f-b2b7-5edf-8001-c02c83d2032f','Solidago raymond','12264','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Erectae|Erectae|Erectae|Solidago racemosa','73|8|4|7|31424|244|413|1697|32669|32694|32698|32695|12264','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species','species','0','0','0','',3);
INSERT INTO core VALUES('12266','','','a177de1f-afc9-5744-b42c-d356cd369402','Solidago victorinii Fernald','Fernald',0,2,'60e9f360-181e-5ede-9329-262f1b1b0758','Solidago victorinii','60e9f360-181e-5ede-9329-262f1b1b0758','Solidago victorinii','52453b45-ecca-5791-9276-91d5ee80c833','Solidago uictorin','12264','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Erectae|Erectae|Erectae|Solidago racemosa','73|8|4|7|31424|244|413|1697|32669|32694|32698|32695|12264','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('12275','','','82f59964-9aa1-556d-9633-e4077af94a9f','Solidago purshii var. nana (A. Gray) Farwell','(A. Gray) Farwell',0,3,'07aef936-fa6c-5d7f-8887-8a58355d47e8','Solidago purshii nana','d6b655f6-269d-5e88-bbf7-2c3fff8e9e50','Solidago purshii var. nana','73d7203b-09fc-5ddb-a0c4-c21b262a9a94','Solidago pursh nan','12278','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Erectae|Humiles|Solidago bellidifolia','73|8|4|7|31424|244|413|1697|32669|32694|2348|12278','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12286','','','0b24e9a9-db04-593c-8cc5-1c808559a0f2','Solidago multiradiata var. neomexicana A. Gray','A. Gray',0,3,'eecdf118-efc4-57dd-994c-9f57c4a9b42e','Solidago multiradiata neomexicana','b49b7625-199b-5739-8cbb-7dd8487b91c5','Solidago multiradiata var. neomexicana','1f27832a-8b06-5474-9243-f46dc3f4e662','Solidago multiradiat neomexican','12284','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Erectae|Humiles|Solidago glutinosa','73|8|4|7|31424|244|413|1697|32669|32694|2348|12284','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12297','','','420e6543-cad1-508c-97c4-92c891d9082d','Solidago venulosa Greene','Greene',0,2,'09a910fd-e5c4-58a1-b9b1-971371ee4cb0','Solidago venulosa','09a910fd-e5c4-58a1-b9b1-971371ee4cb0','Solidago venulosa','af548873-26bb-5d4d-a255-8996182489b2','Solidago uenulos','12296','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Erectae|Erectae|Erectae|Solidago rigidiuscula','73|8|4|7|31424|244|413|1697|32669|32694|32698|32695|12296','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('12300','','','ec83f755-5d74-54f4-a958-6e6fbc5d625b','Aster muehlenbergianus Kuntze','Kuntze',0,2,'f950c919-7132-505b-8aa4-5424911c4e17','Aster muehlenbergianus','f950c919-7132-505b-8aa4-5424911c4e17','Aster muehlenbergianus','843237a7-c0be-5175-9a44-fcb1b51269ac','Aster muehlenbergian','3498','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Squarrosae|Solidago squarrosa','73|8|4|7|31424|244|413|1697|32669|32700|3498','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('12303','','','9070b8d9-ef1c-59a3-8d5b-2a5845a3d162','Solidago uliginosa var. linoides (Torrey & A. Gray) Fernald','(Torrey & A. Gray) Fernald',0,3,'6cd9029c-4fc9-5e47-9f75-0cf99b79d5f2','Solidago uliginosa linoides','29bc0e61-b7ff-5ed4-bfba-53e93a44b79e','Solidago uliginosa var. linoides','00d4e09e-cf51-5905-ad84-123eba00e42b','Solidago uliginos linoid','12306','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Maritimae|Solidago uliginosa|Solidago uliginosa uliginosa','73|8|4|7|31424|244|413|1697|32670|32680|3499|12306','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('12313','','','efbe396f-39a7-5e8c-97fa-a204ae4ab141','Solidago humilis var. reducta Farwell','Farwell',0,3,'7e82fce2-30ac-5b48-84b3-897d2ce9a050','Solidago humilis reducta','0c2439f2-46d0-5953-8898-b481ca4b89f6','Solidago humilis var. reducta','fcad54d6-6724-5b15-9021-04edec09aa90','Solidago humil reduct','3499','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Maritimae|Solidago uliginosa','73|8|4|7|31424|244|413|1697|32670|32680|3499','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12317','','','accfe547-b786-55a4-94f9-6f6d63e46381','Solidago neglecta var. uniligulata (de Candolle) Britton, Sterns & Poggenberg','(de Candolle) Britton, Sterns & Poggenberg',0,3,'97558fae-99d3-573b-8d30-3ae0e5f50d17','Solidago neglecta uniligulata','a21cee0f-b870-57c9-a9a4-a3785dc06b96','Solidago neglecta var. uniligulata','ce5a3a0c-83c4-534b-a287-ae409576f4b8','Solidago neglect uniligulat','12306','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Maritimae|Solidago uliginosa|Solidago uliginosa uliginosa','73|8|4|7|31424|244|413|1697|32670|32680|3499|12306','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('12325','','','c93230a0-e8ee-57d8-bad5-8686a0611bc1','Solidago virgaurea var. humilis (Pursh) A. Gray','(Pursh) A. Gray',0,3,'8ec24833-0a67-5335-8d3d-1030d1f0b463','Solidago virgaurea humilis','5ca53195-4476-50df-b42b-91b7a849ace6','Solidago virgaurea var. humilis','846a270d-48f7-55bf-b1d8-15740a69061b','Solidago uirgaure humil','12304','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Maritimae|Solidago uliginosa|Solidago uliginosa peracuta','73|8|4|7|31424|244|413|1697|32670|32680|3499|12304','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('12331','','','8d309dfd-09d9-595c-bec5-0385d17ad0c0','Solidago virgaurea var. calcicola Fernald','Fernald',0,3,'598332be-00ce-5254-8fbd-037e837cfbc3','Solidago virgaurea calcicola','232a3f44-b5f1-559b-b724-acbf3f567ec3','Solidago virgaurea var. calcicola','d8b01dc3-784f-5811-97b3-c53c9f6d5073','Solidago uirgaure calcicol','3505','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Solidago calcicola','73|8|4|7|31424|244|413|1697|32702|3505','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12333','','','46fa612a-5780-52dd-86a6-7338420fba12','Oligoneuron ×lutescens (Lindley ex De Candolle) G.L. Nesom','(Lindley ex De Candolle) G.L. Nesom',0,2,'af26a24b-f518-5e07-9ed1-6d674fe1f028','Oligoneuron lutescens','3589efd6-0ac2-5b12-a757-bdd92b5738d2','Oligoneuron × lutescens','af26a24b-f518-5e07-9ed1-6d674fe1f028','Oligoneuron lutescens','3508','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Ptarmicoidei|Solidago lutescens','73|8|4|7|31424|244|413|1697|32670|23424|3508','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('12335','','','1b790a16-aba2-5e89-8e22-f020472c982c','Aster ptarmicoides var. lutescens (Lindley) A. Gray','(Lindley) A. Gray',0,3,'3d036b00-d0cc-5c4a-b2f7-2727929db2f6','Aster ptarmicoides lutescens','aec41499-7f11-5b49-8621-5366ca2734f2','Aster ptarmicoides var. lutescens','b9c78f53-1981-5f1d-9b3f-9a3153e25417','Aster ptarmicoid lutescens','3508','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Ptarmicoidei|Solidago lutescens','73|8|4|7|31424|244|413|1697|32670|23424|3508','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12334','','','f327de73-3c36-556e-bb87-477635acd78a','Aster lutescens Lindley','Lindley',0,2,'597515e6-3c01-5fec-b02b-fdf03af1fe47','Aster lutescens','597515e6-3c01-5fec-b02b-fdf03af1fe47','Aster lutescens','597515e6-3c01-5fec-b02b-fdf03af1fe47','Aster lutescens','3508','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Ptarmicoidei|Solidago lutescens','73|8|4|7|31424|244|413|1697|32670|23424|3508','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('12345','','','c9dbc6a0-a52d-5075-aa22-f85b0eb3420c','Stephanomeria myrioclada D.C. Eaton','D.C. Eaton',0,2,'1b7f38dd-8111-5cce-b7c4-35bad93588bc','Stephanomeria myrioclada','1b7f38dd-8111-5cce-b7c4-35bad93588bc','Stephanomeria myrioclada','fbcb8bc8-b9d1-563d-9229-fd6aa2aea609','Stephanomeria myrioclad','3520','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Stephanomeria|Stephanomeria tenuifolia','73|8|4|7|31424|256|404|1719|3520','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12350','','','790f6451-33e6-59fc-ac43-4f0bc31d14dc','Aster hesperius var. gaspensis (Victorin) B. Boivin','(Victorin) B. Boivin',0,3,'1b31b8d9-dd76-5b1a-8ab4-dcefe25a838b','Aster hesperius gaspensis','7f08e1c8-bbb6-5cde-b7b6-69a6e6da6861','Aster hesperius var. gaspensis','8fb600c1-d299-58a1-916a-c3dc1db85bd8','Aster hesper gaspens','3521','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum anticostense','73|8|4|7|31424|244|413|1733|1983|2076|3521','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12355','','','8360379e-f5ed-57ca-a3c9-2c53978b34d7','Aster junciformis Rydberg','Rydberg',0,2,'8a145bb1-27ef-5624-b7d9-3be0f55e6653','Aster junciformis','8a145bb1-27ef-5624-b7d9-3be0f55e6653','Aster junciformis','8537dcf6-681f-578a-aae3-62b8d5503d96','Aster iunciform','3523','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum boreale','73|8|4|7|31424|244|413|1733|1983|2076|3523','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('12360','','','9b276891-d9ea-501a-ac4a-3d924a67d4b4','Aster eatonii (A. Gray) Howell','(A. Gray) Howell',0,2,'6bc8665c-4b40-57ef-b86a-a8579367ff18','Aster eatonii','6bc8665c-4b40-57ef-b86a-a8579367ff18','Aster eatonii','2c8649b9-4c60-5361-98e7-b25407fa0252','Aster eaton','12361','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Occidentales|Symphyotrichum bracteolatum','73|8|4|7|31424|244|413|1733|1983|23440|12361','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('12372','','','c2788338-8e30-534c-a1b1-e28986410961','Aster angustus (Lindley) Torrey & A. Gray nom. illeg.','(Lindley) Torrey & A. Gray',0,2,'9247fd84-e182-58d8-830d-3eefdc44ab16','Aster angustus','9247fd84-e182-58d8-830d-3eefdc44ab16','Aster angustus','6a7d1344-91ce-5978-a5e4-e8d36f55ea8b','Aster angust','3528','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Conyzopsis|Symphyotrichum ciliatum','73|8|4|7|31424|244|413|1733|1983|23439|3528','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('12380','','','e3d0041f-cf0d-5b9d-84b7-1aed1168d979','Aster cordifolius Linnaeus','Linnaeus',0,2,'d94a8620-82a6-5e3c-9340-083d2fa4114c','Aster cordifolius','d94a8620-82a6-5e3c-9340-083d2fa4114c','Aster cordifolius','6ba2a8e0-93c4-584b-b097-dff816c4359e','Aster cordifol','3530','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum cordifolium','73|8|4|7|31424|244|413|1733|1983|2076|3530','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('12383','','','16cd6e96-25d6-5cf8-a1a9-3c61a630fd6f','Aster cordifolius var. incisus Britton','Britton',0,3,'c6fa5646-52db-5beb-b575-1bfd9dcd9521','Aster cordifolius incisus','53be4032-c5b4-5efb-949e-3db8e4a892a8','Aster cordifolius var. incisus','9cb72d9e-087b-5deb-b946-0adb8333b5fe','Aster cordifol incis','3530','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum cordifolium','73|8|4|7|31424|244|413|1733|1983|2076|3530','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12387','','','d0a7cf3a-68f5-52c6-a28e-869aad205285','Aster cordifolius var. moratus (Shinners) Shinners','(Shinners) Shinners',0,3,'f66f5596-c486-5f6e-9a05-0e7eb5832c9c','Aster cordifolius moratus','3694e31f-b682-5f11-8a37-fa46804cd3ff','Aster cordifolius var. moratus','a62e466b-1d5e-583d-aa65-5ccb76db1fac','Aster cordifol morat','3530','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum cordifolium','73|8|4|7|31424|244|413|1733|1983|2076|3530','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12395','','','0a9a49f9-8f2b-53ea-b939-a4ca59987e37','Aster lowrieanus var. incisus (Britton) Porter','(Britton) Porter',0,3,'7d557a45-14b1-51f5-9a99-e6cec7863781','Aster lowrieanus incisus','9407a0b9-1df2-5941-9966-15af61befcd7','Aster lowrieanus var. incisus','d707398b-0fc9-514c-a33f-86d4f41d01d2','Aster lowriean incis','3530','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum cordifolium','73|8|4|7|31424|244|413|1733|1983|2076|3530','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12399','','','7ae853e7-f45d-56b1-b5ca-96f3cec6c0fe','Symphyotrichum cordifolium var. lanceolatum (Porter) G.L. Nesom','(Porter) G.L. Nesom',0,3,'cc0d5156-e1a7-57e8-97be-b8fad83bbba2','Symphyotrichum cordifolium lanceolatum','06c356ce-7890-54b0-adb9-ab20a0048be5','Symphyotrichum cordifolium var. lanceolatum','b825380d-430a-5193-9e59-7749a164b169','Symphyotrichum cordifoli lanceolat','3530','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum cordifolium','73|8|4|7|31424|244|413|1733|1983|2076|3530','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12407','','','a4aed050-c819-5406-bb00-c0305efa8454','Aster coridifolius Michaux','Michaux',0,2,'7b7df0f3-3cee-5d18-beb3-d93c3763c027','Aster coridifolius','7b7df0f3-3cee-5d18-beb3-d93c3763c027','Aster coridifolius','8ad7e102-11f9-5dfc-b8ed-7f7bb4eb4118','Aster coridifol','3531','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum dumosum','73|8|4|7|31424|244|413|1733|1983|2076|3531','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('12412','','','a8f464ce-613f-5f4a-8538-354b0fad4208','Aster hebecladus de Candolle','de Candolle',0,2,'a204e13b-4edf-5b91-90c7-358d9da2014e','Aster hebecladus','a204e13b-4edf-5b91-90c7-358d9da2014e','Aster hebecladus','b568da3b-30cc-5e8f-83a5-d24194dedb27','Aster hebeclad','3532','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Virgulus|Symphyotrichum ericoides|Symphyotrichum ericoides ericoides','73|8|4|7|31424|244|413|1733|1985|3533|3532','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('12420','','','256ff9f9-d07b-5e8d-bc4d-8daddb0db247','Symphyotrichum ericoides var. prostratum (Kuntze) G.L. Nesom','(Kuntze) G.L. Nesom',0,3,'af6ad2ba-9719-52cb-a81d-c2f8775d3391','Symphyotrichum ericoides prostratum','91faa594-a2bf-5433-97c7-2f8fa6e0ff41','Symphyotrichum ericoides var. prostratum','7b387a8d-e37d-58c0-ab72-2cf2fbe6f38e','Symphyotrichum ericoid prostrat','3532','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Virgulus|Symphyotrichum ericoides|Symphyotrichum ericoides ericoides','73|8|4|7|31424|244|413|1733|1985|3533|3532','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('12429','','','043cfd1b-aa76-5991-b50d-465f30239b78','Aster falcatus subsp. commutatus (Torrey & A. Gray) A.G. Jones','(Torrey & A. Gray) A.G. Jones',0,3,'e2dc05f2-7e8f-5e90-b9ef-22058c5659c5','Aster falcatus commutatus','90e91b17-a9c9-5a15-aba7-fa5c21eac237','Aster falcatus subsp. commutatus','5d14f35e-f21d-52fb-bf6a-2d977a00c3f3','Aster falcat commutat','3535','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Virgulus|Symphyotrichum falcatum|Symphyotrichum falcatum commutatum','73|8|4|7|31424|244|413|1733|1985|3536|3535','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('12433','','','b5e23ce1-be08-5c8d-a954-12752f557143','Aster commutatus (Torrey & A. Gray) A. Gray','(Torrey & A. Gray) A. Gray',0,2,'11a63b66-4de0-52d9-8ec9-985bb241fd41','Aster commutatus','11a63b66-4de0-52d9-8ec9-985bb241fd41','Aster commutatus','46d9f94d-cde0-569f-bb77-92f7eb595ab5','Aster commutat','3535','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Virgulus|Symphyotrichum falcatum|Symphyotrichum falcatum commutatum','73|8|4|7|31424|244|413|1733|1985|3536|3535','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('12442','','','d3aaff8f-1679-50aa-a51a-e62cf2d11d0c','Aster incanopilosus (Lindley) Sheldon','(Lindley) Sheldon',0,2,'66b2658e-dbcf-53d8-9899-fefd7aaa5562','Aster incanopilosus','66b2658e-dbcf-53d8-9899-fefd7aaa5562','Aster incanopilosus','cde33597-fcc6-53e3-afeb-05750c482142','Aster incanopilos','3535','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Virgulus|Symphyotrichum falcatum|Symphyotrichum falcatum commutatum','73|8|4|7|31424|244|413|1733|1985|3536|3535','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('12445','','','fa85bc51-ee36-5f4c-82ce-5538bb1aef3a','Virgulus falcatus subsp. commutatus (Torrey & A. Gray) Schaak & Windham nom. inval.','(Torrey & A. Gray) Schaak & Windham',0,3,'2cc5ac11-2f88-54ac-af87-5c56e924e2ac','Virgulus falcatus commutatus','e359de11-5641-511f-8f47-07343cf5381a','Virgulus falcatus subsp. commutatus','0a0b05c7-d23f-5e81-9e3b-0adec18c0a80','Virgulus falcat commutat','3535','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Virgulus|Symphyotrichum falcatum|Symphyotrichum falcatum commutatum','73|8|4|7|31424|244|413|1733|1985|3536|3535','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','subspecies','0','0','0','',4);
INSERT INTO core VALUES('12450','','','6258a345-8d4e-5943-aebc-e2c990924472','Aster foliaceus Lindley ex de Candolle var. foliaceus Lindley ex de Candolle','Lindley ex de Candolle',0,3,'aafbb328-126b-5cf7-89c6-9884418f0bab','Aster foliaceus foliaceus','2221fbc9-bc19-517c-8691-b376372dfd9c','Aster foliaceus var. foliaceus','b8fee1ea-4a61-5b9e-b5ad-80afcac9d8f1','Aster foliace foliace','3540','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Occidentales|Symphyotrichum foliaceum|Symphyotrichum foliaceum foliaceum','73|8|4|7|31424|244|413|1733|1983|23440|3539|3540','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',2);
INSERT INTO core VALUES('12454','','','668fb05c-7edf-58bf-8107-536b0aa925c8','Aster frondosus (Nuttall) Torrey & A. Gray','(Nuttall) Torrey & A. Gray',0,2,'106a0196-d06c-5a33-94c6-a413cc1c2bf4','Aster frondosus','106a0196-d06c-5a33-94c6-a413cc1c2bf4','Aster frondosus','41f10fb5-a01d-5b7a-a36d-5dfb30f9ad87','Aster frondos','3542','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Conyzopsis|Symphyotrichum frondosum','73|8|4|7|31424|244|413|1733|1983|23439|3542','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('12461','','','e849cdc9-8464-5d2c-bb8f-d17701ef08c2','Aster lanceolatus subsp. hesperius (A. Gray) Semple & Chmielewski','(A. Gray) Semple & Chmielewski',0,3,'0c777e93-830b-5743-922e-0a76de127ebf','Aster lanceolatus hesperius','2e204a63-0a00-5544-839f-59cc4ebdc168','Aster lanceolatus subsp. hesperius','ec2d110f-af48-57cb-a355-5592db9ab55c','Aster lanceolat hesper','3547','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum lanceolatum|Symphyotrichum lanceolatum hesperium','73|8|4|7|31424|244|413|1733|1983|2076|3548|3547','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('12467','','','8571f98c-5b88-52f3-b8a3-85e795b4375b','Aster osterhoutii Rydberg','Rydberg',0,2,'0b6c96d1-ed98-5020-8b3c-85b63650ee71','Aster osterhoutii','0b6c96d1-ed98-5020-8b3c-85b63650ee71','Aster osterhoutii','2134b29b-b8bd-57ff-b7a3-d31c5898517f','Aster osterhout','3547','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum lanceolatum|Symphyotrichum lanceolatum hesperium','73|8|4|7|31424|244|413|1733|1983|2076|3548|3547','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('12471','','','1d147409-ee26-5a7f-929b-df2a43761764','Aster paniculatus var. lanatus Fernald','Fernald',0,3,'21e4df90-6952-52b7-8256-0c6e00c71d21','Aster paniculatus lanatus','ad3e2bab-fcca-541e-b008-802443660d09','Aster paniculatus var. lanatus','adbe8cce-1b94-52f8-bf7b-0706fb06bbb2','Aster paniculat lanat','3549','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum lanceolatum|Symphyotrichum lanceolatum lanceolatum|Symphyotrichum lanceolatum lanceolatum hirsuticaule','73|8|4|7|31424|244|413|1733|1983|2076|3548|3550|3549','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('12472','','','16a3adca-318e-557a-bc80-d97aeaf82819','Aster simplex var. interior (Wiegand) Cronquist','(Wiegand) Cronquist',0,3,'8e654fbf-4256-5fe7-a243-ecf356909fa4','Aster simplex interior','2ef3efa0-3de6-5d2b-9cad-a2e86aa15b66','Aster simplex var. interior','8e654fbf-4256-5fe7-a243-ecf356909fa4','Aster simplex interior','3551','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum lanceolatum|Symphyotrichum lanceolatum lanceolatum|Symphyotrichum lanceolatum lanceolatum interior','73|8|4|7|31424|244|413|1733|1983|2076|3548|3550|3551','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('12477','','','af039fd4-d799-5bb1-af37-2d8886760ecd','Aster bellidiflorus Willdenow','Willdenow',0,2,'9fb9bc38-4e94-5216-b3c7-aa2d7b2c5cd2','Aster bellidiflorus','9fb9bc38-4e94-5216-b3c7-aa2d7b2c5cd2','Aster bellidiflorus','e0159e43-4f00-5f84-bf80-7c7519280011','Aster bellidiflor','3552','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum lanceolatum|Symphyotrichum lanceolatum lanceolatum|Symphyotrichum lanceolatum lanceolatum lanceolatum','73|8|4|7|31424|244|413|1733|1983|2076|3548|3550|3552','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies|variety','species','0','0','0','',1);
INSERT INTO core VALUES('12481','','','d6c5ccd7-7d49-5fcb-b5d3-85a84b499b5d','Aster laxus Willdenow','Willdenow',0,2,'f24a264b-42cb-557f-8973-c9a575ffb3eb','Aster laxus','f24a264b-42cb-557f-8973-c9a575ffb3eb','Aster laxus','a2f9d164-8cc0-5c4f-bc73-5b44716a6eb9','Aster lax','3552','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum lanceolatum|Symphyotrichum lanceolatum lanceolatum|Symphyotrichum lanceolatum lanceolatum lanceolatum','73|8|4|7|31424|244|413|1733|1983|2076|3548|3550|3552','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies|variety','species','0','0','0','',1);
INSERT INTO core VALUES('12485','','','58aeb5ae-43e6-5e7a-a0d6-70468120edb9','Aster tenuifolius var. bellidifolius (Willdenow) Torrey & A. Gray','(Willdenow) Torrey & A. Gray',0,3,'b530cbec-ecdb-56de-a34e-94fe61787659','Aster tenuifolius bellidifolius','41e48c3c-b8c1-58c7-9d29-9a81e966e896','Aster tenuifolius var. bellidifolius','e7ddd971-9412-5e75-b1cd-ab6077823357','Aster tenuifol bellidifol','3552','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum lanceolatum|Symphyotrichum lanceolatum lanceolatum|Symphyotrichum lanceolatum lanceolatum lanceolatum','73|8|4|7|31424|244|413|1733|1983|2076|3548|3550|3552','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('12489','','','5fc5b369-97fa-5bd3-b93b-17a4bdf8265a','Aster lateriflorus var. angustifolius Wiegand','Wiegand',0,3,'b627fc3f-132e-5553-9ad8-01a339b09b96','Aster lateriflorus angustifolius','6305b7aa-9305-5123-add7-17597ab31549','Aster lateriflorus var. angustifolius','a323d8db-0199-5409-847f-4864787ec1e8','Aster lateriflor angustifol','3554','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum lateriflorum|Symphyotrichum lateriflorum angustifolium','73|8|4|7|31424|244|413|1733|1983|2076|3555|3554','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('12491','','','4b4ef341-2577-5d6c-a673-750901b82399','Solidago lateriflora Linnaeus','Linnaeus',0,2,'a69e00e5-5279-53be-993b-f547c4db41f7','Solidago lateriflora','a69e00e5-5279-53be-993b-f547c4db41f7','Solidago lateriflora','2da72072-8cfe-5dea-a9a2-331906fb495c','Solidago lateriflor','3557','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum lateriflorum|Symphyotrichum lateriflorum lateriflorum','73|8|4|7|31424|244|413|1733|1983|2076|3555|3557','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('12490','','','5dd20b28-c310-589b-b40c-832db741d9a6','Aster lateriflorus var. hirsuticaulis (Lindley ex de Candolle) Porter','(Lindley ex de Candolle) Porter',0,3,'b28e5db7-e717-50c9-ac19-a6a89f855d29','Aster lateriflorus hirsuticaulis','8f250bf3-efba-5471-b28b-583327df2db6','Aster lateriflorus var. hirsuticaulis','196ead31-d8d4-53ba-adff-34c3a3991bb0','Aster lateriflor hirsuticaul','3556','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum lateriflorum|Symphyotrichum lateriflorum hirsuticaule','73|8|4|7|31424|244|413|1733|1983|2076|3555|3556','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',2);
INSERT INTO core VALUES('12496','','','a641fd8d-c32a-5c9d-a0c0-bdb82f783c7e','Aster laurentianus Fernald var. laurentianus Fernald','Fernald',0,3,'78a41079-be16-549f-a994-e755deca8734','Aster laurentianus laurentianus','d90e8327-eb45-5546-80a8-e3ec0c1180b3','Aster laurentianus var. laurentianus','0fb29a68-08a2-5ef5-b3c8-e2488b7c479d','Aster laurentian laurentian','3559','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Conyzopsis|Symphyotrichum laurentianum','73|8|4|7|31424|244|413|1733|1983|23439|3559','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12502','','','4afa1390-2535-5080-bf0c-fda3a98f1564','Aster crenifolius (Fernald) Cronquist','(Fernald) Cronquist',0,2,'197d0d84-6277-5029-99cf-52319b6fc8c9','Aster crenifolius','197d0d84-6277-5029-99cf-52319b6fc8c9','Aster crenifolius','b68e7d91-7b56-518c-9899-12cb946f02c6','Aster crenifol','3562','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum novi-belgii|Symphyotrichum novi-belgii crenifolium','73|8|4|7|31424|244|413|1733|1983|2076|3563|3562','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('12507','','','cedba4f8-06e6-5a8a-9691-c6a847afdff1','Aster novi-belgii var. rosaceus J. Rousseau','J. Rousseau',0,3,'9c6d6327-2828-514a-9fe4-6deb94cf6423','Aster novi-belgii rosaceus','8c0288a6-8c80-5267-8801-1476e34bcd9d','Aster novi-belgii var. rosaceus','22d5bfa5-433b-5182-a7a1-94511336935b','Aster noui-belg rosace','3565','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum novi-belgii|Symphyotrichum novi-belgii novi-belgii','73|8|4|7|31424|244|413|1733|1983|2076|3563|3565','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('12509','','','7246a0d3-2b8a-5bf2-936a-6416d7dcca3c','Aster novi-belgii var. villicaulis (A. Gray) B. Boivin','(A. Gray) B. Boivin',0,3,'a0623ca8-9796-5d99-aa5b-8f1530ea235f','Aster novi-belgii villicaulis','31631f97-9ac1-5654-a571-9ccd4cba0a08','Aster novi-belgii var. villicaulis','22fb6ef0-5ea2-5ef9-9336-92c97728a28a','Aster noui-belg uillicaul','3566','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum novi-belgii|Symphyotrichum novi-belgii villicaule','73|8|4|7|31424|244|413|1733|1983|2076|3563|3566','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('12511','','','4b9e11d9-2c79-5606-8fbf-f27dc1142559','Aster ontarionis var. glabratus Semple','Semple',0,3,'a3ad51b5-ea7f-5b29-9834-20cfc8721319','Aster ontarionis glabratus','c3732056-7cd8-5c00-86d4-051240ae5996','Aster ontarionis var. glabratus','809f71dc-23ba-51fc-848e-2be86306cbce','Aster ontarion glabrat','3567','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum ontarionis|Symphyotrichum ontarionis glabratum','73|8|4|7|31424|244|413|1733|1983|2076|3568|3567','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('12516','','','d4e72339-25b0-59f8-bb78-5e50f9d31685','Virgulus patens (Aiton) Reveal & Keener','(Aiton) Reveal & Keener',0,2,'90f9ebbe-c210-573e-8b9d-bfac9d9e105b','Virgulus patens','90f9ebbe-c210-573e-8b9d-bfac9d9e105b','Virgulus patens','90f9ebbe-c210-573e-8b9d-bfac9d9e105b','Virgulus patens','3571','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Virgulus|Symphyotrichum patens|Symphyotrichum patens patens','73|8|4|7|31424|244|413|1733|1985|3572|3571','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('12525','','','46d78013-02f9-51dd-855b-dda10b1e0e18','Aster lucidulus (A. Gray) Wiegand','(A. Gray) Wiegand',0,2,'4e7251f9-dffa-54c2-8f6c-6dd9a01849a2','Aster lucidulus','4e7251f9-dffa-54c2-8f6c-6dd9a01849a2','Aster lucidulus','43d2244d-c7c1-5990-9fde-3f65a36d9acd','Aster lucidul','3537','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum firmum','73|8|4|7|31424|244|413|1733|1983|2076|3537','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('12528','','','6e85f768-62aa-541a-b0f6-4e0d3d40830e','Aster puniceus var. compactus Fernald','Fernald',0,3,'fb2700e1-7ba9-5360-a985-f1b4ca95cd98','Aster puniceus compactus','acb1e74a-a344-5e1f-872c-d3d1a2166897','Aster puniceus var. compactus','b0ee86b7-0287-5c4c-8a8a-28fc7abdccf6','Aster punice compact','3579','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum puniceum|Symphyotrichum puniceum puniceum','73|8|4|7|31424|244|413|1733|1983|2076|3580|3579','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('12533','','','b173c0f8-a311-5d44-9c1d-381bf619224d','Aster brachypholis Small','Small',0,2,'e495fb6d-c572-577e-a02e-7af5431ee3bd','Aster brachypholis','e495fb6d-c572-577e-a02e-7af5431ee3bd','Aster brachypholis','4b6b2623-4e63-59b9-8e31-eed22240c8f4','Aster brachyphol','3581','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum racemosum','73|8|4|7|31424|244|413|1733|1983|2076|3581','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('12535','','','f07bbdb3-782c-510e-bf48-a5145d3c2426','Aster sericeus Ventenat','Ventenat',0,2,'2d7ae935-45c5-5b1f-ba00-7b14790ed939','Aster sericeus','2d7ae935-45c5-5b1f-ba00-7b14790ed939','Aster sericeus','d3cb5f49-5c75-5534-990f-fa533c90d863','Aster serice','3583','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Virgulus|Symphyotrichum sericeum','73|8|4|7|31424|244|413|1733|1985|3583','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12539','','','13c483fb-ccd3-5dcc-ac21-f80bb2c00480','Aster occidentalis var. intermedius A. Gray','A. Gray',0,3,'3f382eb4-0bb1-5be2-af95-2a61042cb4df','Aster occidentalis intermedius','6d26a2fa-9a20-51e2-a186-97051bc93dcb','Aster occidentalis var. intermedius','c0a055ef-3243-5ea7-a0bf-bebe7f24f22a','Aster occidental intermed','3585','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Occidentales|Symphyotrichum spathulatum|Symphyotrichum spathulatum intermedium','73|8|4|7|31424|244|413|1733|1983|23440|3586|3585','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('12540','','','5308dccf-e7df-55b0-a27e-f7b72f7dd414','Aster vallicola Greene','Greene',0,2,'8a97ac65-226d-5f44-8b43-5c59cbd5ac35','Aster vallicola','8a97ac65-226d-5f44-8b43-5c59cbd5ac35','Aster vallicola','f6f8704f-fecb-5236-b683-f8e1f610ffd1','Aster uallicol','3585','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Occidentales|Symphyotrichum spathulatum|Symphyotrichum spathulatum intermedium','73|8|4|7|31424|244|413|1733|1983|23440|3586|3585','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('12545','','','a2493acb-0d4a-5c16-b17d-45f115a37123','Aster butleri Rydberg','Rydberg',0,2,'aa876ca5-568f-54d4-aa50-b4e13afd6782','Aster butleri','aa876ca5-568f-54d4-aa50-b4e13afd6782','Aster butleri','44a9fcdc-27dc-53dc-bc9e-37204a825af4','Aster butler','3588','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Occidentales|Symphyotrichum subspicatum','73|8|4|7|31424|244|413|1733|1983|23440|3588','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('12548','','','a431195c-87fe-5c49-b8e8-b33cca4d7212','Aster subulatus Michaux','Michaux',0,2,'95ee7a14-d1ba-5648-b36e-7678500e4a22','Aster subulatus','95ee7a14-d1ba-5648-b36e-7678500e4a22','Aster subulatus','69798dcc-bd43-5fc6-94dd-9a3d8e2a7696','Aster subulat','3589','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Astropolium|Symphyotrichum subulatum|Symphyotrichum subulatum subulatum','73|8|4|7|31424|244|413|1733|1986|3590|3589','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('12550','','','63709154-59e1-5473-9e03-d7246d1a19a0','Aster tradescantii Linnaeus','Linnaeus',0,2,'5174d27a-558b-5cc3-bf81-b688db908383','Aster tradescantii','5174d27a-558b-5cc3-bf81-b688db908383','Aster tradescantii','4356d427-7764-50a5-9ff1-ff161b76e489','Aster tradescant','3591','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum tradescantii','73|8|4|7|31424|244|413|1733|1983|2076|3591','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('12562','','','35532a8b-0f57-5622-8f00-bf8c6ba8186c','Aster triangularis Burgess','Burgess',0,2,'8e507b52-0fca-5b79-84f1-543482fb6650','Aster triangularis','8e507b52-0fca-5b79-84f1-543482fb6650','Aster triangularis','d21b41d0-a832-51b2-81bb-fd612a40c25a','Aster triangular','3592','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum undulatum','73|8|4|7|31424|244|413|1733|1983|2076|3592','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('12575','','','aaca2e11-1537-5fb7-be57-d0e922c4f178','Aster yukonensis Cronquist','Cronquist',0,2,'cf439c78-ee73-5df2-9a80-3dfa8b96feef','Aster yukonensis','cf439c78-ee73-5df2-9a80-3dfa8b96feef','Aster yukonensis','a382a92e-a7f5-5c9a-9245-b36ffe1544ec','Aster yukonens','3596','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Virgulus|Symphyotrichum yukonense','73|8|4|7|31424|244|413|1733|1985|3596','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12578','','','c7682b24-253f-54c5-88d0-a7bfc65a67ec','Balsamita major Desfontaines','Desfontaines',0,2,'021fb468-a5db-574c-8039-0037bb0a7718','Balsamita major','021fb468-a5db-574c-8039-0037bb0a7718','Balsamita major','c988d7ff-b037-5264-acaf-ebbb2443d982','Balsamita maior','3599','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Anthemidinae|Tanacetum|Tanacetum balsamita','73|8|4|7|31424|244|393|32469|1739|3599','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12585','','','a69904c3-6054-567f-bff4-9080715426a0','Tanacetum huronense var. bifarium Fernald','Fernald',0,3,'bf3119c5-8004-51d6-8cc1-92dc3512f4b3','Tanacetum huronense bifarium','5942c644-fcd5-563a-a68a-094d8100b8e7','Tanacetum huronense var. bifarium','cf77bafb-983b-5557-b568-659b28b8a76e','Tanacetum huronens bifari','12589','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Anthemidinae|Tanacetum|Tanacetum bipinnatum|Tanacetum bipinnatum huronense','73|8|4|7|31424|244|393|32469|1739|3600|12589','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('12592','','','383466ca-d9d2-5b9a-b8d1-67f360e8c49b','Pyrethrum parthenium (Linnaeus) Smith','(Linnaeus) Smith',0,2,'89bc1216-734a-519f-a1dd-7eaca5b4173e','Pyrethrum parthenium','89bc1216-734a-519f-a1dd-7eaca5b4173e','Pyrethrum parthenium','46c7f99e-9d3f-5627-81cd-f5358e33c376','Pyrethrum partheni','3604','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Anthemidinae|Tanacetum|Tanacetum parthenium','73|8|4|7|31424|244|393|32469|1739|3604','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12596','','','1abed079-e1ed-53c7-97d9-67722f244234','Taraxacum sibiricum Am. auct. non Dahlstedt','Am.',0,2,'666bf293-0f6d-5298-a7ca-9d6b8a68c9f6','Taraxacum sibiricum','666bf293-0f6d-5298-a7ca-9d6b8a68c9f6','Taraxacum sibiricum','06e3ce95-3c49-5cd2-b25b-a9803e18749f','Taraxacum sibiric','3606','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Taraxacum|Taraxacum alaskanum','73|8|4|7|31424|256|404|1740|3606','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('12598','','','14dae631-480c-5149-99ea-5059127cf028','Taraxacum ambigens var. fultius Fernald','Fernald',0,3,'6465db0b-dab9-5712-ad01-bd1fa35f456d','Taraxacum ambigens fultius','03c8a78d-550e-5824-8ce2-53d09bf968f0','Taraxacum ambigens var. fultius','082a63d7-074a-52a0-81bf-5ef8abdba5ab','Taraxacum ambigens fult','3608','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Taraxacum|Taraxacum ceratophorum','73|8|4|7|31424|256|404|1740|3608','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12604','','','2cc7427e-1931-5c81-933e-cbbf73d5814b','Taraxacum dumetorum Greene','Greene',0,2,'cf9fe804-ba89-50d9-a269-9f1f660d837f','Taraxacum dumetorum','cf9fe804-ba89-50d9-a269-9f1f660d837f','Taraxacum dumetorum','0becb108-8a75-55e3-85a5-71c08018b459','Taraxacum dumetor','3608','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Taraxacum|Taraxacum ceratophorum','73|8|4|7|31424|256|404|1740|3608','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12606','','','5e90a4cd-bcba-5bfd-a3ce-1fda23935708','Taraxacum eurylepium Dahlstedt','Dahlstedt',0,2,'60dfb9a8-1811-5705-ac2b-b7b33675416a','Taraxacum eurylepium','60dfb9a8-1811-5705-ac2b-b7b33675416a','Taraxacum eurylepium','19f16ca0-3f42-5422-bbe4-0401165979d9','Taraxacum eurylepi','3608','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Taraxacum|Taraxacum ceratophorum','73|8|4|7|31424|256|404|1740|3608','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12610','','','4a5f5bcc-f08b-5521-8322-acbe95e57f58','Taraxacum integratum G.E. Haglund','G.E. Haglund',0,2,'2538b533-dffb-5e98-8424-f5c792ae688a','Taraxacum integratum','2538b533-dffb-5e98-8424-f5c792ae688a','Taraxacum integratum','98074aef-fec7-595e-9d40-d42a3269a049','Taraxacum integrat','3608','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Taraxacum|Taraxacum ceratophorum','73|8|4|7|31424|256|404|1740|3608','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12621','','','679c7d69-d264-542a-9ca5-c40a9ea143bc','Taraxacum umbriniforme R. Doll','R. Doll',0,2,'24a839cb-001c-5fe2-8987-b23c967b3d51','Taraxacum umbriniforme','24a839cb-001c-5fe2-8987-b23c967b3d51','Taraxacum umbriniforme','5bb45e02-9019-5a41-9320-4c1398a7745c','Taraxacum umbriniform','3608','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Taraxacum|Taraxacum ceratophorum','73|8|4|7|31424|256|404|1740|3608','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12626','','','67a51b8a-2a4d-5222-b3e4-b58fbcbc5bfb','Taraxacum pumilum Dahlstedt nom. illeg.','Dahlstedt',0,2,'12c0551b-bbd7-5474-a861-b14356ad6113','Taraxacum pumilum','12c0551b-bbd7-5474-a861-b14356ad6113','Taraxacum pumilum','edb867a0-c685-5599-812f-3f8f63eac54c','Taraxacum pumil','3610','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Taraxacum|Taraxacum holmenianum','73|8|4|7|31424|256|404|1740|3610','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('12628','','','772e88cf-4ea1-53a4-b365-6c0a79959366','Taraxacum ambigens Fernald','Fernald',0,2,'f8eebb84-5d27-5736-bcdd-3e3254a7d329','Taraxacum ambigens','f8eebb84-5d27-5736-bcdd-3e3254a7d329','Taraxacum ambigens','f8eebb84-5d27-5736-bcdd-3e3254a7d329','Taraxacum ambigens','3612','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Taraxacum|Taraxacum lapponicum','73|8|4|7|31424|256|404|1740|3612','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12632','','','c34b1e50-f8b9-56da-876f-66f946833787','Taraxacum curvidens M.P. Christiansen','M.P. Christiansen',0,2,'639766c5-fca2-5536-b294-fe0017458127','Taraxacum curvidens','639766c5-fca2-5536-b294-fe0017458127','Taraxacum curvidens','b3ff8885-b6ac-585c-9028-849de5851ff3','Taraxacum curuidens','3612','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Taraxacum|Taraxacum lapponicum','73|8|4|7|31424|256|404|1740|3612','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12640','','','de5a7535-1f49-5c5b-8956-e5ebdf8c9e45','Taraxacum obtusatum Dahlstedt','Dahlstedt',0,2,'c90d02b5-a91f-5da8-9c64-c9d4c82231ec','Taraxacum obtusatum','c90d02b5-a91f-5da8-9c64-c9d4c82231ec','Taraxacum obtusatum','7857d53c-6019-5d3b-8846-a27a2319a735','Taraxacum obtusat','3612','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Taraxacum|Taraxacum lapponicum','73|8|4|7|31424|256|404|1740|3612','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12642','','','74e7ba18-af76-5740-acc9-fbb9910a8e48','Taraxacum spectabile Dahlstedt','Dahlstedt',0,2,'a7eeaa75-8f87-57f0-8dae-4f8d09c573be','Taraxacum spectabile','a7eeaa75-8f87-57f0-8dae-4f8d09c573be','Taraxacum spectabile','2193474c-3707-58c3-a30a-3eeb92a644dd','Taraxacum spectabil','3612','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Taraxacum|Taraxacum lapponicum','73|8|4|7|31424|256|404|1740|3612','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12641','','','5d660fba-5664-5e91-94d2-d26ce6704a20','Taraxacum pleniflorum M.P. Christiansen','M.P. Christiansen',0,2,'397ecdee-1313-55d7-9da4-3dc91a76cb53','Taraxacum pleniflorum','397ecdee-1313-55d7-9da4-3dc91a76cb53','Taraxacum pleniflorum','b9bf57e4-2855-5682-aed2-4cf6fdcaf28d','Taraxacum pleniflor','3612','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Taraxacum|Taraxacum lapponicum','73|8|4|7|31424|256|404|1740|3612','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12652','','','84b73527-65c2-5083-813c-92ba9789064c','Tephroseris atropurpurea subsp. frigida (Richardson) Á. Löve & D. Löve','(Richardson) Á. Löve & D. Löve',0,3,'7d676dc9-8c9b-5729-92ed-a2b45258019a','Tephroseris atropurpurea frigida','f5e5bf01-82bd-579e-9ef3-11bac9f799e1','Tephroseris atropurpurea subsp. frigida','95ebc7fb-e6f3-5395-aaad-e13db5f482d9','Tephroseris atropurpure frigid','3618','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Tephroseris|Tephroseris frigida','73|8|4|7|31424|244|447|1745|3618','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('12653','','','1764cd12-0341-5ebe-85ee-8f034af1b593','Senecio kjellmanii A.E. Porsild','A.E. Porsild',0,2,'5e5aad6e-7cf8-5d33-a5b5-066a974b9d94','Senecio kjellmanii','5e5aad6e-7cf8-5d33-a5b5-066a974b9d94','Senecio kjellmanii','574bea9a-e5ac-574b-bbae-ea95b4c30f9e','Senecio kiellman','3619','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Tephroseris|Tephroseris kjellmanii','73|8|4|7|31424|244|447|1745|3619','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12656','','','deaea616-3c31-5592-98b1-7da29d1e2cc2','Senecio lindstroemii (Ostenfeld) A.E. Porsild','(Ostenfeld) A.E. Porsild',0,2,'0a631639-7d28-5538-9819-34f934136c52','Senecio lindstroemii','0a631639-7d28-5538-9819-34f934136c52','Senecio lindstroemii','299eeb48-4098-504c-ad81-b657bef8568e','Senecio lindstroem','3620','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Tephroseris|Tephroseris lindstroemii','73|8|4|7|31424|244|447|1745|3620','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12662','','','a1f188ef-bffc-577e-b645-aea4e8bc3003','Senecio congestus var. palustris (Linnaeus) Fernald','(Linnaeus) Fernald',0,3,'cb5463c4-a07a-57fa-9080-2dc47ff70926','Senecio congestus palustris','81df1b25-3481-5018-b6c7-d9478bb03282','Senecio congestus var. palustris','d32cccf8-be78-587b-8eb2-af103c4565fd','Senecio congest palustr','3621','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Tephroseris|Tephroseris palustris','73|8|4|7|31424|244|447|1745|3621','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12667','','','87124e58-c76c-5802-877e-69505427b5dd','Senecio alaskanus Hultén','Hultén',0,2,'c70ae116-8cc1-509c-8246-25fba832b078','Senecio alaskanus','c70ae116-8cc1-509c-8246-25fba832b078','Senecio alaskanus','6d50d078-177b-5c6c-aec3-98a71ff30663','Senecio alaskan','3622','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Tephroseris|Tephroseris yukonensis','73|8|4|7|31424|244|447|1745|3622','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12673','','','c8e89c9a-925e-5505-a182-a81eff333244','Actinea acaulis var. septentrionalis (Rydberg) A. Nelson','(Rydberg) A. Nelson',0,3,'072f0d96-5b1c-5f77-b354-887ea4cce870','Actinea acaulis septentrionalis','7e4bf7eb-c356-5c74-9b1c-994346156ec0','Actinea acaulis var. septentrionalis','e0debfb9-1ca2-5ada-b798-41d0e3177143','Actinea acaul septentrional','3624','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Helenieae|Tetraneuris|Tetraneuris acaulis|Tetraneuris acaulis acaulis','73|8|4|7|31424|244|561|1931|3625|3624','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('12677','','','6893e951-8f19-5d0a-a2ca-b46dd6647489','Actinea incana (A. Nelson) A. Nelson','(A. Nelson) A. Nelson',0,2,'014de656-a54e-5e1b-bc80-05e3cd4681db','Actinea incana','014de656-a54e-5e1b-bc80-05e3cd4681db','Actinea incana','395b4e80-c822-5428-9825-c84a77a37735','Actinea incan','3624','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Helenieae|Tetraneuris|Tetraneuris acaulis|Tetraneuris acaulis acaulis','73|8|4|7|31424|244|561|1931|3625|3624','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('12683','','','e7b15908-e044-5642-9027-50616ca850fa','Actinella eradiata (A. Nelson) A. Nelson','(A. Nelson) A. Nelson',0,2,'21821e28-aa4f-5e2b-b6c4-78e359b47217','Actinella eradiata','21821e28-aa4f-5e2b-b6c4-78e359b47217','Actinella eradiata','bef6177f-08ee-51b1-a264-433560446c99','Actinella eradiat','3624','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Helenieae|Tetraneuris|Tetraneuris acaulis|Tetraneuris acaulis acaulis','73|8|4|7|31424|244|561|1931|3625|3624','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('12690','','','8fb91ed7-1cb3-5681-961f-6595fa2b4b9d','Picradenia acaulis (Pursh) Britton','(Pursh) Britton',0,2,'5b438b00-6c16-52af-a853-ee38363b0fc8','Picradenia acaulis','5b438b00-6c16-52af-a853-ee38363b0fc8','Picradenia acaulis','51476207-3fa3-5feb-9212-f574851441dc','Picradenia acaul','3624','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Helenieae|Tetraneuris|Tetraneuris acaulis|Tetraneuris acaulis acaulis','73|8|4|7|31424|244|561|1931|3625|3624','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('12702','','','ab7be54f-1946-5415-ac6f-5965cbce36e3','Hymenoxys herbacea (Greene) A.W. Cusick','(Greene) A.W. Cusick',0,2,'063420aa-a3c3-5c8a-b1ac-83715ae0613f','Hymenoxys herbacea','063420aa-a3c3-5c8a-b1ac-83715ae0613f','Hymenoxys herbacea','738287d2-efb7-5846-8fd3-fdace6aade89','Hymenoxys herbace','3626','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Helenieae|Tetraneuris|Tetraneuris herbacea','73|8|4|7|31424|244|561|1931|3626','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12703','','','8d313ec7-e0ab-5eab-9bff-198eda901e80','Actinea herbacea (Greene) B.L. Robinson','(Greene) B.L. Robinson',0,2,'a2f167fe-910f-5368-9097-1f3c383b9653','Actinea herbacea','a2f167fe-910f-5368-9097-1f3c383b9653','Actinea herbacea','877d22a7-c8cd-5e4f-be63-34b99613e91a','Actinea herbace','3626','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Helenieae|Tetraneuris|Tetraneuris herbacea','73|8|4|7|31424|244|561|1931|3626','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12716','','','cb51bff5-80c6-5c21-bcbb-567255efba5a','Matricaria inodora var. agrestis Weiss nom. inval.','Weiss',0,3,'ba79969c-11ea-57f7-9548-963381fd7d51','Matricaria inodora agrestis','9644a4ec-eb3c-5cc9-9fe1-7b1569490ec5','Matricaria inodora var. agrestis','0c998ba8-ce52-5d39-95d8-3b2544c288f8','Matricaria inodor agrest','3639','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Anthemidinae|Tripleurospermum|Tripleurospermum inodorum','73|8|4|7|31424|244|393|32469|1791|3639','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',4);
INSERT INTO core VALUES('12718','','','b968aa29-4c3d-5779-a726-a96aaf6d7148','Matricaria maritima subsp. inodora (Linnaeus) Soó','(Linnaeus) Soó',0,3,'9095339a-ae63-5a14-8883-2e4b9ff3dc86','Matricaria maritima inodora','a5c0e801-3298-5b09-8d03-cfb444ba5ab3','Matricaria maritima subsp. inodora','eb3a318a-d584-5e81-a29d-7da2ce372a70','Matricaria maritim inodor','3639','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Anthemidinae|Tripleurospermum|Tripleurospermum inodorum','73|8|4|7|31424|244|393|32469|1791|3639','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('12724','','','8707da28-6183-5b50-ac02-61df3cfe3d63','Matricaria maritima Linnaeus var. maritima Linnaeus','Linnaeus',0,3,'d5cc829c-9cf8-537a-9858-4387e7143191','Matricaria maritima maritima','4c0dc0b1-4754-5f57-99d0-66f7d43e0a01','Matricaria maritima var. maritima','be7e830f-ac8a-5b3a-88ba-c2e8ba02a92c','Matricaria maritim maritim','3640','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Anthemidinae|Tripleurospermum|Tripleurospermum maritimum|Tripleurospermum maritimum maritimum','73|8|4|7|31424|244|393|32469|1791|3641|3640','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('12731','','','d66282b0-14cc-58d6-95bd-163516b8c4bb','Microseris lindleyi (de Candolle) A. Gray','(de Candolle) A. Gray',0,2,'66855270-a2c6-5794-ae3b-1a72ec7392ef','Microseris lindleyi','66855270-a2c6-5794-ae3b-1a72ec7392ef','Microseris lindleyi','72e84c77-0f6c-5be3-bf3c-f808e693d885','Microseris lindley','3644','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Uropappus|Uropappus lindleyi','73|8|4|7|31424|256|404|1938|3644','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12738','','','827f4956-66fa-5169-8ff2-14aa7d7e336a','Chrysocoma gigantea Walter','Walter',0,2,'5a8bc4c9-ae4f-5db9-b8b2-1eb4cc1e92e6','Chrysocoma gigantea','5a8bc4c9-ae4f-5db9-b8b2-1eb4cc1e92e6','Chrysocoma gigantea','de2a8817-8e92-5e19-ad76-2669c5f1b30b','Chrysocoma gigante','3647','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Vernonioideae|Vernonieae|Vernonia|Vernonia gigantea','73|8|4|7|31424|33404|694|1816|3647','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12740','','','eb0fab67-4712-54d2-8b6d-afd8402be217','Vernonia altissima var. taeniotricha S.F. Blake','S.F. Blake',0,3,'c582f994-f9bb-53f5-a41a-f9557cba9819','Vernonia altissima taeniotricha','03453b2e-08af-527b-bd2a-c7b27dada2c3','Vernonia altissima var. taeniotricha','a2d95c4a-7e32-5818-91c3-1d8d1ff6ef31','Vernonia altissim taeniotrich','3647','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Vernonioideae|Vernonieae|Vernonia|Vernonia gigantea','73|8|4|7|31424|33404|694|1816|3647','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12746','','','777d0b60-c6a8-5724-9cdc-be772583f26b','Silphium laeve Hooker','Hooker',0,2,'18114c7a-4be0-5fc3-9f8e-df6d1c5b53e7','Silphium laeve','18114c7a-4be0-5fc3-9f8e-df6d1c5b53e7','Silphium laeve','6a503bd3-562b-5842-baf6-d9b80990de62','Silphium laeu','3649','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Wyethia|Wyethia amplexicaulis','73|8|4|7|31424|244|392|1940|3649','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12748','','','79b02bed-3b24-57e9-b546-14a75a5c4a9b','Xanthisma texanum subsp. drummondii (Torrey & A. Gray) J.C. Semple','(Torrey & A. Gray) J.C. Semple',0,3,'f5d9bdd5-16c4-5d5e-bbd0-4b383f676029','Xanthisma texanum drummondii','e31b725b-ff7b-5f96-a9e4-77b817738577','Xanthisma texanum subsp. drummondii','58297c41-4857-5858-be04-44320077a831','Xanthisma texan drummond','3650','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Xanthisma|Xanthisma|Xanthisma texanum|Xanthisma texanum drummondii','73|8|4|7|31424|244|413|1948|2078|3651|3650','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('12755','','','6ba5e4b9-4602-5f94-bce1-172173a14dbf','Xanthium echinatum Murray','Murray',0,2,'7f066640-f4a4-5a6a-b143-15adc3ab1bf8','Xanthium echinatum','7f066640-f4a4-5a6a-b143-15adc3ab1bf8','Xanthium echinatum','decda3df-4856-5f83-8cba-b5ae75b9dd83','Xanthium echinat','3653','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Xanthium|Xanthium strumarium','73|8|4|7|31424|244|392|1832|3653','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12756','','','d6d6fb26-a599-55ca-90a9-051e7f718833','Xanthium echinellum Greene ex Rydberg','Greene ex Rydberg',0,2,'98e97798-6769-50c3-ac1c-c86c7a4b2972','Xanthium echinellum','98e97798-6769-50c3-ac1c-c86c7a4b2972','Xanthium echinellum','aa3cd9da-62ca-5852-8598-90ed311a03b0','Xanthium echinell','3653','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Xanthium|Xanthium strumarium','73|8|4|7|31424|244|392|1832|3653','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('12765','','','a8d938f5-54c7-5e7b-9986-f5c119301abd','Xanthium strumarium var. glabratum (de Candolle) Cronquist','(de Candolle) Cronquist',0,3,'54c568be-c3e3-54f6-bc98-aa04df6599eb','Xanthium strumarium glabratum','dfaf5fcc-b479-53a1-b169-f0f5a60ef019','Xanthium strumarium var. glabratum','655ded4a-486b-5e51-b5ef-07794ed1a787','Xanthium strumari glabrat','3653','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Xanthium|Xanthium strumarium','73|8|4|7|31424|244|392|1832|3653','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12770','','','1c7006a8-644a-564d-b8ce-3b4b200d2302','Impatiens nortonii Rydberg','Rydberg',0,2,'4ff1bf06-b2d8-5796-ae41-5982563815e6','Impatiens nortonii','4ff1bf06-b2d8-5796-ae41-5982563815e6','Impatiens nortonii','87df0ea3-6877-5ca9-ab6e-eca15aad7ee0','Impatiens norton','3655','Equisetopsida|Magnoliidae|Asteranae|Ericales|Balsaminaceae|Impatiens|Impatiens capensis','73|8|4|27|92|1284|3655','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12780','','','2dd5aaff-39ef-5d18-89bc-1cbfad22eb5b','Berberis sonnei (Abrams) McMinn','(Abrams) McMinn',0,2,'dbf09b73-cd5a-5e69-8632-13c7871b367b','Berberis sonnei','dbf09b73-cd5a-5e69-8632-13c7871b367b','Berberis sonnei','78a2eaae-7788-5730-a3c8-7ac72b0951bd','Berberis sonne','12781','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Berberidaceae|Berberoideae|Berberideae|Mahonia|Mahonia repens','73|8|60|59|93|246|394|31254|12781','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12791','','','d1280478-f1c1-5c8b-b592-d1623f4f4812','Alnus incana var. americana Regel','Regel',0,3,'35350dcb-29d3-5107-8017-7ad21965bcdd','Alnus incana americana','f5ec66a9-458b-5db6-a820-1c1ad630fb21','Alnus incana var. americana','f3769a33-1b2c-5124-8c10-54bc63dac857','Alnus incan american','3675','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Alnus|Alnus incana|Alnus incana rugosa','73|8|11|29|94|262|803|3676|3675','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('12793','','','4e9d18fb-7445-512a-b670-b26ecada0bed','Alnus rugosa var. tomophylla (Fernald) Fernald','(Fernald) Fernald',0,3,'6e3a9b4d-1ce0-5459-8098-704a450dec82','Alnus rugosa tomophylla','e50611bd-2442-5486-a741-f90e138ddae2','Alnus rugosa var. tomophylla','e3410b96-7aa1-5773-8063-bb9766858a40','Alnus rugos tomophyll','3675','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Alnus|Alnus incana|Alnus incana rugosa','73|8|11|29|94|262|803|3676|3675','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('12801','','','69e2ce88-d029-5d40-87e3-53db9fdf0d5c','Alnus rubra var. pinnatisecta Starker','Starker',0,3,'d0a0abff-9e41-50db-ba1b-c3548c726394','Alnus rubra pinnatisecta','63217d61-1c63-58f4-9add-767bd7b7d275','Alnus rubra var. pinnatisecta','cf1592c8-d1e5-5de0-acc8-b8ec12d30f50','Alnus rubr pinnatisect','3679','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Alnus|Alnus rubra','73|8|11|29|94|262|803|3679','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12802','','','ba4e5ad4-97f2-5a10-9c08-ccd81992e5a6','Alnus noveboracensis Britton','Britton',0,2,'821ec16e-2e0e-5fb4-933f-cc6772117c5a','Alnus noveboracensis','821ec16e-2e0e-5fb4-933f-cc6772117c5a','Alnus noveboracensis','b9870760-589f-5476-af3f-ebc19f41aa65','Alnus noueboracens','3680','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Alnus|Alnus serrulata','73|8|11|29|94|262|803|3680','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12807','','','4f091040-6370-5527-8520-041f0db48f5b','Alnus crispa var. harricanensis Lepage','Lepage',0,3,'35973197-897a-508e-baf8-687d7e686930','Alnus crispa harricanensis','7db38fb1-b52d-592f-b81c-d1acf242016d','Alnus crispa var. harricanensis','2eec1079-536c-5233-9a19-a82094785826','Alnus crisp harricanens','29224','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Alnus|Alnus alnobetula|Alnus alnobetula crispa','73|8|11|29|94|262|803|29223|29224','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('12813','','','7457d2e8-3bd1-5ff4-9852-16628d7a8773','Alnus fruticosa Ruprecht','Ruprecht',0,2,'2611acaa-d436-5e49-89f0-12df27dba6a6','Alnus fruticosa','2611acaa-d436-5e49-89f0-12df27dba6a6','Alnus fruticosa','281bf3b1-48a5-5f0e-8d5e-68af154cb07e','Alnus fruticos','29225','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Alnus|Alnus alnobetula|Alnus alnobetula fruticosa','73|8|11|29|94|262|803|29223|29225','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('12819','','','cb0ff19e-eaac-5050-9f68-8ad5b418fb33','Betula lutea F. Michaux nom. illeg.','F. Michaux',0,2,'f2d1be8b-2440-552d-839d-d4960b810b46','Betula lutea','f2d1be8b-2440-552d-839d-d4960b810b46','Betula lutea','9bb1af01-9e1c-5625-83eb-59e0bf2d8595','Betula lute','3685','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Betula|Aspereae|Lentae|Betula alleghaniensis','73|8|11|29|94|262|896|33633|33634|3685','class|subclass|superorder|order|family|subfamily|genus|subgenus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('12821','','','060449c8-dd15-5dd5-93c2-2d7057b11ec0','Betula alba var. cordifolia (Regel) Fernald nom. illeg.','(Regel) Fernald',0,3,'c2c6e9a5-cc46-527d-9c20-4109e2e94604','Betula alba cordifolia','e7cfd187-3926-5b51-8114-3f84197e53bc','Betula alba var. cordifolia','4ee0fabb-abe3-5814-bc15-e8bca9175080','Betula alb cordifol','3686','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Betula|Betula|Betula|Betula cordifolia','73|8|11|29|94|262|896|33635|33636|3686','class|subclass|superorder|order|family|subfamily|genus|subgenus|section|species','variety','0','0','0','',4);
INSERT INTO core VALUES('12823','','','520f7066-363a-5c65-a33f-da928daf1fdb','Betula kamtschatica var. kenaica (W.H. Evans) C.-A. Jansson','(W.H. Evans) C.-A. Jansson',0,3,'b1f3024b-2b1c-5930-9979-048c17e7b19b','Betula kamtschatica kenaica','d8a629f9-3c63-5b5e-9c30-8ddc908944b7','Betula kamtschatica var. kenaica','76c3305b-a1d1-5aa0-b306-4139e5b14777','Betula kamtschatic kenaic','3688','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Betula|Betula|Betula|Betula kenaica','73|8|11|29|94|262|896|33635|33636|3688','class|subclass|superorder|order|family|subfamily|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12830','','','864241d2-7d4f-50ef-b392-b2fd9e44385e','Betula exilis Sukaczev','Sukaczev',0,2,'f828c2df-6bd2-5001-bf37-7ee56f5a9467','Betula exilis','f828c2df-6bd2-5001-bf37-7ee56f5a9467','Betula exilis','9ab22f8c-fea7-5259-838b-f1c3e4b70fe8','Betula exil','3692','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Betula|Betula|Apterocaryon|Betula nana|Betula nana exilis','73|8|11|29|94|262|896|33635|33637|3693|3692','class|subclass|superorder|order|family|subfamily|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('12828','','','58a81868-96a6-560e-bef4-48a376ae3b89','Betula pubescens subsp. minor (Tuckerman) Á. Love & D. Love','(Tuckerman) Á. Love & D. Love',0,3,'41ec8e1d-8faf-5656-904b-b594783bbb47','Betula pubescens minor','30ec3422-3fc4-59be-99d6-b3eb793d2ef0','Betula pubescens subsp. minor','41ec8e1d-8faf-5656-904b-b594783bbb47','Betula pubescens minor','3691','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Betula|Betula|Betula minor','73|8|11|29|94|262|896|33635|3691','class|subclass|superorder|order|family|subfamily|genus|subgenus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('12835','','','efb2687a-1f6b-5075-84cf-3f72961cdea6','Betula papyrifera var. neoalaskana (Sargent) Raup','(Sargent) Raup',0,3,'edc25591-7c94-5ec9-89d8-94e46439d975','Betula papyrifera neoalaskana','7427cbbf-1f4c-5bd6-a815-77935f5e5033','Betula papyrifera var. neoalaskana','32dbe815-5680-5e4f-83b3-7c45115bf64c','Betula papyrifer neoalaskan','33630','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Betula|Betula|Betula|Betula pendula|Betula pendula mandshurica','73|8|11|29|94|262|896|33635|33636|3698|33630','class|subclass|superorder|order|family|subfamily|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('12843','','','ce3d39d6-f268-551a-81a6-a61d02cb37cb','Betula papyrifera var. pensilis Fernald','Fernald',0,3,'919f1789-0d9a-52fa-9f31-185420d40b7d','Betula papyrifera pensilis','0b60493d-0e99-54e7-9223-9431030d93ea','Betula papyrifera var. pensilis','484e043e-8916-58cd-aba5-c80e10a69694','Betula papyrifer pensil','3697','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Betula|Betula|Betula|Betula papyrifera','73|8|11|29|94|262|896|33635|33636|3697','class|subclass|superorder|order|family|subfamily|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12847','','','f89d2c05-b9c1-5274-b7bf-c3df48e2fa55','Betula alba var. populifolia (Marshall) Spach','(Marshall) Spach',0,3,'d7c5953b-d7e2-5cfc-b511-2f14a732dd5f','Betula alba populifolia','ddcfc46d-d5da-561c-aa5f-e23d87b31519','Betula alba var. populifolia','265a6e5f-56f5-5b2d-85e2-b2ae501d0c5f','Betula alb populifol','3699','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Betula|Betula|Betula|Betula populifolia','73|8|11|29|94|262|896|33635|33636|3699','class|subclass|superorder|order|family|subfamily|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12848','','','80accdc0-8c2e-564c-b587-b75acd27f929','Betula odorata Bechstein','Bechstein',0,2,'992b3cc7-6d5b-5bc7-b218-a6fab15f07dc','Betula odorata','992b3cc7-6d5b-5bc7-b218-a6fab15f07dc','Betula odorata','069f9f4b-67b4-5ee9-be88-88edd51f3e08','Betula odorat','3702','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Betula|Betula|Betula|Betula pubescens|Betula pubescens tortuosa','73|8|11|29|94|262|896|33635|33636|3701|3702','class|subclass|superorder|order|family|subfamily|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('12853','','','4e6cdde7-3bd5-5bd4-9871-701a85dd424d','Betula borealis Spach','Spach',0,2,'a38cbf31-2cac-50de-b42d-0c7156c816f2','Betula borealis','a38cbf31-2cac-50de-b42d-0c7156c816f2','Betula borealis','82b2df8e-1305-5b95-966f-6c95c5c6173b','Betula boreal','3705','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Betula|Betula|Apterocaryon|Betula pumila|Betula pumila pumila','73|8|11|29|94|262|896|33635|33637|3704|3705','class|subclass|superorder|order|family|subfamily|genus|subgenus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('12856','','','c0722808-c165-5cda-b886-fe8cd0605000','Betula ×arbuscula Dugle','Dugle',0,2,'13345ba5-b948-5550-a245-de1984abb80e','Betula arbuscula','b6bef17a-6f8c-5083-848f-8b4de336a6ef','Betula × arbuscula','0a7747fd-73e7-5009-b5e9-a447f5bf4965','Betula arbuscul','3710','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Betula|Betula|Betula eastwoodae','73|8|11|29|94|262|896|33635|3710','class|subclass|superorder|order|family|subfamily|genus|subgenus|species','species','0','0','0','',3);
INSERT INTO core VALUES('12861','','','f6441caa-0612-5ea3-9b2d-ebc856cbefb5','Corylus americana var. missourensis A. de Candolle','A. de Candolle',0,3,'fce2acc9-0a3a-5c5b-8a10-85a63cd1b027','Corylus americana missourensis','9af7265e-7315-5cc1-8436-6effb46cfc9b','Corylus americana var. missourensis','692ab37c-bc6a-5c5d-9d93-ea787cf130bb','Corylus american missourens','3721','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Coryloideae|Corylus|Corylus americana','73|8|11|29|94|303|1041|3721','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12867','','','b13886c0-8b7c-5e17-9425-a8a368d5030b','Corylus cornuta Marshall var. cornuta Marshall','Marshall',0,3,'f07dcc33-289e-500f-99d1-a8b5a436229b','Corylus cornuta cornuta','44bbf058-53ae-5f42-bd12-fec0749524c5','Corylus cornuta var. cornuta','a9278e03-693c-5f12-9f61-800a4772983d','Corylus cornut cornut','3725','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Coryloideae|Corylus|Corylus cornuta|Corylus cornuta cornuta','73|8|11|29|94|303|1041|3724|3725','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('12874','','','e222d7c3-d3e8-5383-a74b-6a5ce7c5c708','Amsinckia menziesii var. intermedia Ganders, nom. inval.','Ganders',0,3,'8f684335-67bf-5304-b039-740c8593b348','Amsinckia menziesii intermedia','cca76c9e-b78e-555f-ad56-ac49fde27301','Amsinckia menziesii var. intermedia','edb58e93-04d1-52d6-82a1-5a8082502731','Amsinckia menzies intermed','3737','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Cynoglosseae|Amsinckia|Amsinckia intermedia','73|8|4|9|97|31410|527|815|3737','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',4);
INSERT INTO core VALUES('12876','','','5c6ec43f-90f3-53f2-b0de-d137371a694d','Amsinckia menziesii (Lehmann) A. Nelson & J.F. MacBride var. menziesii (Lehmann) A. Nelson & J.F. MacBride','(Lehmann) A. Nelson & J.F. MacBride',0,3,'4f62baba-91bc-5573-b55d-ed127a235479','Amsinckia menziesii menziesii','9e23f8e6-5523-56fe-9aeb-724f99a4b1c9','Amsinckia menziesii var. menziesii','b0519751-31b5-575a-a97c-8b970fef7425','Amsinckia menzies menzies','3739','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Cynoglosseae|Amsinckia|Amsinckia menziesii','73|8|4|9|97|31410|527|815|3739','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12885','','','311d9a21-4c6b-5db4-bf99-d5919f1c6636','Anchusa procera Besser ex Link','Besser ex Link',0,2,'959ba52c-763d-5d02-bbea-51575545a2d0','Anchusa procera','959ba52c-763d-5d02-bbea-51575545a2d0','Anchusa procera','236e2bd5-8ac8-56c0-8329-8199be9a7ebf','Anchusa procer','3745','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Boraginoideae|Boragineae|Anchusa|Anchusa officinalis','73|8|4|9|97|267|424|818|3745','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('12891','','','97fb6f89-8d34-5205-9bbc-231646aa5185','Eritrichium nanum var. aretioides (Chamisso) Herder','(Chamisso) Herder',0,3,'8ae70d00-8e20-5d2a-ae7a-1816c18f3248','Eritrichium nanum aretioides','9e6ce48f-a611-5034-90b3-5047f6bd09a6','Eritrichium nanum var. aretioides','6488117b-4e64-5406-ab98-f9c261708525','Eritrichium nan aretioid','3765','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Rochelieae|Eritrichium|Eritrichium aretioides','73|8|4|9|97|31410|31412|1154|3765','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12903','','','bdbef205-4e5a-533d-a1e7-fd2039728097','Heliotropium spathulatum Rydberg','Rydberg',0,2,'63e53630-1dee-5fd6-a452-ef78ae59f3f7','Heliotropium spathulatum','63e53630-1dee-5fd6-a452-ef78ae59f3f7','Heliotropium spathulatum','46c1bc0a-f752-53b7-8dcc-131f17087293','Heliotropium spathulat','3776','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Heliotropiaceae|Heliotropium|Heliotropium curassavicum|Heliotropium curassavicum obovatum','73|8|4|9|31409|1237|3777|3776','class|subclass|superorder|order|family|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('12902','','','7a086b20-e5ca-591e-a484-de1c1061f4be','Echinospermum virginianum (LInnaeus) Lehmann (LInnaeus) Lehmann','',0,2,'63abdbe0-2c5c-561d-a334-194677a90a38','Echinospermum virginianum','63abdbe0-2c5c-561d-a334-194677a90a38','Echinospermum virginianum','60b4550e-78fb-507a-8a27-327bd9cb9910','Echinospermum uirginian','3775','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Rochelieae|Hackelia|Hackelia virginiana','73|8|4|9|97|31410|31412|1224|3775','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('12906','','','8782138b-7f92-5759-b0e2-5f75c2731842','Lappula myosotis Moench','Moench',0,2,'92431c82-6159-5f8d-a13d-a1fe2b1587da','Lappula myosotis','92431c82-6159-5f8d-a13d-a1fe2b1587da','Lappula myosotis','8070ce0c-7bb6-5098-a3d5-c0721dd60307','Lappula myosot','3781','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Rochelieae|Lappula|Lappula squarrosa','73|8|4|9|97|31410|31412|1316|3781','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12917','','','cde1608c-acd1-5850-972b-c7dc05ab8920','Myosotis alpestris auct. non F.W. Schmidt auct. non F.W. Schmidt','',0,2,'ec02f5d2-94cb-579e-8cbb-2e380747b135','Myosotis alpestris','ec02f5d2-94cb-579e-8cbb-2e380747b135','Myosotis alpestris','63b85835-fb4a-51ae-8058-159f35a9c3f7','Myosotis alpestr','3801','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Myosotideae|Myosotis|Myosotis asiatica','73|8|4|9|97|31410|31414|1444|3801','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('12913','','','42e8d14e-174a-5828-8183-52e3bdb7db8d','Mertensia pilosa (Chamisso) de Candolle','(Chamisso) de Candolle',0,2,'9f817a86-7824-5d4c-908f-7ad5851961be','Mertensia pilosa','9f817a86-7824-5d4c-908f-7ad5851961be','Mertensia pilosa','f3ae79e1-3d74-54b3-8c8b-de3f66c9807b','Mertensia pilos','3798','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Asperugeae|Mertensia|Mertensia paniculata|Mertensia paniculata paniculata','73|8|4|9|97|31410|31413|1413|3796|3798','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('12921','','','4055189c-edb8-5163-83ed-c45b487e2a25','Myosotis palustris (Linnaeus) Nathhorst','(Linnaeus) Nathhorst',0,2,'9d2e4263-67fa-5880-82e3-ef2369bc608d','Myosotis palustris','9d2e4263-67fa-5880-82e3-ef2369bc608d','Myosotis palustris','6d3dfc56-f3a4-5de8-8ca6-962b01c3240d','Myosotis palustr','3805','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Myosotideae|Myosotis|Myosotis scorpioides','73|8|4|9|97|31410|31414|1444|3805','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12929','','','aa61248e-1a2a-5a8c-ae84-c97418c635b8','Onosmodium molle var. occidentale (Mackenzie) I.M. Johnston','(Mackenzie) I.M. Johnston',0,3,'663b80ee-71ec-5d0b-9b66-e981c9da5e96','Onosmodium molle occidentale','ceaefc00-130e-5e7b-8d17-8d9ccde88025','Onosmodium molle var. occidentale','f614abc4-256e-58b1-b819-999a4fb1b87f','Onosmodium moll occidental','25481','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Boraginoideae|Lithospermeae|Lithospermum|Lithospermum occidentale','73|8|4|9|97|267|475|1359|25481','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12930','','','8d13e23c-4709-51f6-ba75-208d9be5c846','Cynoglossum penicillatum Hooker & Arnott','Hooker & Arnott',0,2,'f845aafb-778f-5f4e-b230-f1f61fb822e4','Cynoglossum penicillatum','f845aafb-778f-5f4e-b230-f1f61fb822e4','Cynoglossum penicillatum','45071109-4d4f-58c3-bc66-a27e68e4f36e','Cynoglossum penicillat','3816','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Cynoglosseae|Pectocarya|Pectocarya penicillata','73|8|4|9|97|31410|527|1514|3816','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12936','','','3bc14316-a009-5860-bc93-9950dc3743f9','Phacelia hastata var. leptosepala (Rydberg) Cronquist','(Rydberg) Cronquist',0,3,'44a63fce-05ce-5efb-a4ac-aa545bc2b9e4','Phacelia hastata leptosepala','a61e5352-58c4-55e1-9627-cdc177c20d56','Phacelia hastata var. leptosepala','5969e307-73bb-5d64-866c-a349c8f39af7','Phacelia hastat leptosepal','3823','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Hydrophyllaceae|Phacelia|Phacelia leptosepala','73|8|4|9|31408|1529|3823','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12939','','','1ab1dd18-ec26-55e0-a07a-18059d1feac5','Allocarya californica (Fischer & C.A. Meyer) Greene','(Fischer & C.A. Meyer) Greene',0,2,'64e19011-d412-5ca8-8d0d-aa1d01f13b93','Allocarya californica','64e19011-d412-5ca8-8d0d-aa1d01f13b93','Allocarya californica','5e7d178f-4abd-5805-ab2c-e56aae94d117','Allocarya californic','3834','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Cynoglosseae|Plagiobothrys|Plagiobothrys scouleri|Plagiobothrys scouleri hispidulus','73|8|4|9|97|31410|527|1557|3835|3834','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('12944','','','95bf2606-1a7e-5b52-b433-d96adb0c3c3e','Botrychium lanceolatum (S.G. Gmelin) Angström var. lanceolatum (S.G. Gmelin) Angström','(S.G. Gmelin) Angström',0,3,'e688d49d-9ba9-5c5e-b220-8976b35b7b3d','Botrychium lanceolatum lanceolatum','14417e55-4097-5976-9718-1db7b45fc60a','Botrychium lanceolatum var. lanceolatum','3774c697-59f0-5d1d-83ba-7d2a0013caab','Botrychium lanceolat lanceolat','3854','Equisetopsida|Ophioglossidae|Ophioglossales|Ophioglossaceae|Botrychioideae|Botrychium|Botrychium lanceolatum|Botrychium lanceolatum lanceolatum','73|48|47|180|31527|906|3853|3854','class|subclass|order|family|subfamily|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('12950','','','96c1021c-2d5c-5ade-92e0-062a60a3132f','Botrychium virginianum (Linnaeus) Swartz var. virginianum (Linnaeus) Swartz','(Linnaeus) Swartz',0,3,'78906355-c096-51ac-9a72-318d525a937f','Botrychium virginianum virginianum','29039584-3da0-55eb-ac3a-58a1896f1cd4','Botrychium virginianum var. virginianum','c707c868-47e8-503f-95f3-0e89e23b2c22','Botrychium uirginian uirginian','12948','Equisetopsida|Ophioglossidae|Ophioglossales|Ophioglossaceae|Botrychioideae|Botrypus|Botrypus virginianus','73|48|47|180|31527|27736|12948','class|subclass|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12964','','','b476fc25-5e6a-55ef-a7a1-011c51e61596','Clypeola alyssoides Linnaeus','Linnaeus',0,2,'829f6022-1e41-5261-b961-08aae165f630','Clypeola alyssoides','829f6022-1e41-5261-b961-08aae165f630','Clypeola alyssoides','f6bb03c3-aabe-517a-83fa-23fd3423c8d0','Clypeola alyssoid','3874','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Alysseae|Alyssum|Alyssum alyssoides','73|8|11|10|98|414|806|3874','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12968','','','a521d209-4913-565d-97d0-eb6e003a4843','Alyssum americanum Greene','Greene',0,2,'5a8f0b46-a2b5-55d0-85df-9c82689cf925','Alyssum americanum','5a8f0b46-a2b5-55d0-85df-9c82689cf925','Alyssum americanum','4e6fc1bf-fbf4-52ed-8df9-3ca9cd80f1fe','Alyssum american','34082','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Alysseae|Odontarrhena|Odontarrhena americana','73|8|11|10|98|414|31326|34082','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12973','','','d84f2733-dc17-5065-9b35-2a906d4f9eb7','Arabis lyrata var. kamchatica Fischer ex de Candolle','Fischer ex de Candolle',0,3,'fd45b871-b9b3-5c61-a7c1-bf7bd096cea6','Arabis lyrata kamchatica','755d6f3c-e6f1-5bee-bf4c-d870dda06686','Arabis lyrata var. kamchatica','8912532d-d7b8-535d-96a5-5659ceffe77e','Arabis lyrat kamchatic','3879','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Camelineae|Arabidopsis|Arabidopsis lyrata|Arabidopsis lyrata kamchatica','73|8|11|10|98|437|839|3880|3879','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',2);
INSERT INTO core VALUES('12971','','','efce807a-5f36-5508-8d51-d96d69a4a0bd','Eutrema eschscholtzianum (Andrzejowski ex de Candolle) B.L. Robinson','(Andrzejowski ex de Candolle) B.L. Robinson',0,2,'18c33e6b-2f92-5a48-a672-51b14baa3ebe','Eutrema eschscholtzianum','18c33e6b-2f92-5a48-a672-51b14baa3ebe','Eutrema eschscholtzianum','1c0bb917-850d-5c5e-9be6-c28761205907','Eutrema eschscholtzian','3878','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Aphragmeae|Aphragmus|Aphragmus eschscholtzianus','73|8|11|10|98|22564|834|3878','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('12976','','','bff5dc4d-e1fb-5971-909a-c8852c9af029','Cardaminopsis kamchatica (Fischer ex de Candolle) O.E. Schulz','(Fischer ex de Candolle) O.E. Schulz',0,2,'b2992327-cb58-5e23-a65d-b14c7d39f54b','Cardaminopsis kamchatica','b2992327-cb58-5e23-a65d-b14c7d39f54b','Cardaminopsis kamchatica','7980018f-3ff2-5913-8b3c-a7891f6b2643','Cardaminopsis kamchatic','3879','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Camelineae|Arabidopsis|Arabidopsis lyrata|Arabidopsis lyrata kamchatica','73|8|11|10|98|437|839|3880|3879','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',2);
INSERT INTO core VALUES('12986','','','d32bbe6f-93c1-544f-8156-f8d649d32dbf','Arabis morrisonensis Hayata','Hayata',0,2,'ce47de89-c584-5b44-acb4-1559e5d333aa','Arabis morrisonensis','ce47de89-c584-5b44-acb4-1559e5d333aa','Arabis morrisonensis','591de5b2-503e-5bb2-9cc3-8ac0e4ff665a','Arabis morrisonens','3879','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Camelineae|Arabidopsis|Arabidopsis lyrata|Arabidopsis lyrata kamchatica','73|8|11|10|98|437|839|3880|3879','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('12991','','','1a79db00-afdf-53ad-85d0-0330302ff081','Arabis media N. Busch','N. Busch',0,2,'7a52492e-4fb2-5501-a9af-c726977e8acd','Arabis media','7a52492e-4fb2-5501-a9af-c726977e8acd','Arabis media','d8a36cf3-369c-5f8d-9466-978289e618de','Arabis med','3882','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Camelineae|Arabidopsis|Arabidopsis lyrata|Arabidopsis lyrata petraea','73|8|11|10|98|437|839|3880|3882','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('12993','','','c3b4c4bb-b82b-5a53-af70-20f3ff9f5080','Arabis arenosa subsp. petraea (Linnaeus) Celakovsky','(Linnaeus) Celakovsky',0,3,'6f55832b-5ec0-56b9-8060-9e55d2268b46','Arabis arenosa petraea','1538ef03-f9c4-5e7a-974a-992de1cb9a20','Arabis arenosa subsp. petraea','7a78c394-1204-5d73-a37a-b3737511c5e5','Arabis arenos petrae','3882','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Camelineae|Arabidopsis|Arabidopsis lyrata|Arabidopsis lyrata petraea','73|8|11|10|98|437|839|3880|3882','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('12999','','','77e1d1e5-abdf-5622-86af-dcc798ca6531','Arabis petraea var. crantziana (Ehrhart) de Candolle','(Ehrhart) de Candolle',0,3,'4e0758b1-0413-5e61-8aa8-5b56056cd528','Arabis petraea crantziana','284b01b6-7e5f-5b26-a370-cc7eba25fb1d','Arabis petraea var. crantziana','60ecfef8-d546-5604-8bcb-bb51e7f21efd','Arabis petrae crantzian','3882','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Camelineae|Arabidopsis|Arabidopsis lyrata|Arabidopsis lyrata petraea','73|8|11|10|98|437|839|3880|3882','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('13008','','','7d88cab9-f34e-5193-ab19-e17f0ce27453','Arabis petraea subsp. umbrosa (Turczaninow ex Steudel) Tolmachew','(Turczaninow ex Steudel) Tolmachew',0,3,'13acfafe-15a6-5fdf-9260-df196739eb28','Arabis petraea umbrosa','9f449f24-320a-572a-88ba-f5473f46554b','Arabis petraea subsp. umbrosa','2fe649bc-9a8a-5db5-8d89-f69d87138a84','Arabis petrae umbros','3882','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Camelineae|Arabidopsis|Arabidopsis lyrata|Arabidopsis lyrata petraea','73|8|11|10|98|437|839|3880|3882','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',2);
INSERT INTO core VALUES('13012','','','d3d654cd-6727-5c41-a700-f6e903c37906','Arabis alpina var. minor Lange','Lange',0,3,'fcc54d45-72b9-56c8-a6ff-bde00423bc4a','Arabis alpina minor','9034d67a-9b12-5d12-8e12-2f7565576aab','Arabis alpina var. minor','42aefe79-99be-590e-beab-17acc9cd0133','Arabis alpin minor','3884','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Arabis|Arabis alpina','73|8|11|10|98|438|840|3884','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13015','','','ed562277-1989-5697-a959-bb04420a3241','Arabis incana Moench','Moench',0,2,'b5c12602-1a9b-5a31-a953-27ff04fca76f','Arabis incana','b5c12602-1a9b-5a31-a953-27ff04fca76f','Arabis incana','cc013071-a027-555d-9096-1223574dc23d','Arabis incan','3884','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Arabis|Arabis alpina','73|8|11|10|98|438|840|3884','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13020','','','21e97ff0-697a-5377-aebb-fc97cc169182','Turritis grahamii Lehmann','Lehmann',0,2,'97842d38-f7af-55da-a70f-6e1a11756e45','Turritis grahamii','97842d38-f7af-55da-a70f-6e1a11756e45','Turritis grahamii','c21844d2-83ed-55a6-895e-c57863cc2968','Turritis graham','3886','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera grahamii','73|8|11|10|98|698|1872|3886','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13019','','','d11dc72f-1654-5449-a263-2fb4c9d8536b','Arabis arenicola (Richardson ex Hooker) Gelert subsp. arenicola (Richardson ex Hooker) Gelert','(Richardson ex Hooker) Gelert',0,3,'5056429b-cbfa-562c-8939-a4e4bb20d8c9','Arabis arenicola arenicola','32fc53fc-7a6c-556b-a4bc-79188bd277fb','Arabis arenicola subsp. arenicola','dd567d1d-bea7-58e1-b596-4f68591dc95f','Arabis arenicol arenicol','3885','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Camelineae|Arabidopsis|Arabidopsis arenicola','73|8|11|10|98|437|839|3885','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',2);
INSERT INTO core VALUES('13026','','','57107dc6-bcf3-5881-9836-6cefd58125d6','Arabis dacotica Greene','Greene',0,2,'8473518a-9654-551d-9760-d049c0dc5c38','Arabis dacotica','8473518a-9654-551d-9760-d049c0dc5c38','Arabis dacotica','51acb333-0de5-51d5-abbf-d6d7d1abf532','Arabis dacotic','3886','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera grahamii','73|8|11|10|98|698|1872|3886','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13030','','','e57c0b99-ca83-5e36-8df4-f1380e0f2f53','Arabis drummondii var. brachycarpa (Torrey & A. Gray) A. Gray','(Torrey & A. Gray) A. Gray',0,3,'e99c7e73-aa24-5313-a861-723907f3f4b9','Arabis drummondii brachycarpa','03347627-cd9d-5f76-ade8-70e5e8d4792a','Arabis drummondii var. brachycarpa','1e6ac1cc-3564-5d06-937f-539f5c88dde7','Arabis drummond brachycarp','3886','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera grahamii','73|8|11|10|98|698|1872|3886','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13036','','','d5f8b9e7-f607-5c11-a456-5468cf539dad','Arabis sparsiflora var. columbiana (Macoun) Rollins','(Macoun) Rollins',0,3,'a54a1c15-240b-538e-bfe8-71fd84131e98','Arabis sparsiflora columbiana','aa3568ac-600a-5342-a737-379b56f2eaad','Arabis sparsiflora var. columbiana','ec3c6785-9ab7-5361-9c3a-33297e6bb210','Arabis sparsiflor columbian','3888','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera pauciflora','73|8|11|10|98|698|1872|3888','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13034','','','d7d4590e-8ac7-58d9-b90b-3ee9ad6b8f58','Arabis albida Steven ex Fischer nom. inval.','Steven ex Fischer',0,2,'9430f6f9-271f-5a3f-a26d-f9f31ec84051','Arabis albida','9430f6f9-271f-5a3f-a26d-f9f31ec84051','Arabis albida','499aaa50-a49b-5f2a-af81-922ef0beaf20','Arabis albid','3887','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Arabis|Arabis caucasica','73|8|11|10|98|438|840|3887','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('13041','','','c896f79c-388b-5f01-bd5c-5f0520a0afd9','Boechera sparsiflora var. subvillosa (S. Watson) Dorn','(S. Watson) Dorn',0,3,'6b3a51d7-492c-592b-b520-e1d88af179e0','Boechera sparsiflora subvillosa','88f19a33-01ba-5b5a-9dff-051bb9444966','Boechera sparsiflora var. subvillosa','21afb91c-1f3b-592f-beef-78806d164dcb','Boechera sparsiflor subuillos','3888','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera pauciflora','73|8|11|10|98|698|1872|3888','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13049','','','0e626ab4-7975-53b5-a256-0168dd2bd69b','Arabis drummondii var. oreophila (Rydberg) M. Hopkins','(Rydberg) M. Hopkins',0,3,'f2ffb88d-1ef0-5c67-8030-c6b4e942331e','Arabis drummondii oreophila','ca8af3de-2d2d-54c8-ba33-e169f27b9d0e','Arabis drummondii var. oreophila','2d3a5f21-f76a-5661-abd5-09aa79b8e877','Arabis drummond oreophil','3890','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera drepanoloba','73|8|11|10|98|698|1872|3890','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13056','','','d1c055ad-085e-5593-92b2-5cac3af957f1','Arabis rupestris Nuttall','Nuttall',0,2,'e4ff6825-b614-5b2f-bf36-58817ffdd501','Arabis rupestris','e4ff6825-b614-5b2f-bf36-58817ffdd501','Arabis rupestris','1e5f8e45-5c65-503c-97dc-b66036cd377c','Arabis rupestr','3891','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Arabis|Arabis eschscholtziana','73|8|11|10|98|438|840|3891','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13054','','','59726ec7-54c2-5da7-bd43-401e1890f3e3','Arabis ovata var. glabrata (Torrey & A. Gray) Farwell','(Torrey & A. Gray) Farwell',0,3,'8a8c6b45-1032-5bbc-88b9-3d23939ede97','Arabis ovata glabrata','90aed212-4c13-5231-8729-67f4b8a7c8f8','Arabis ovata var. glabrata','36a8b515-dd6f-503b-a429-ae8ac5faeaa4','Arabis ouat glabrat','3891','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Arabis|Arabis eschscholtziana','73|8|11|10|98|438|840|3891','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13066','','','c7656cb2-76db-58f6-9847-8345e08048ae','Arabis densicaulis A. Nelson','A. Nelson',0,2,'a9381927-15e8-50e5-9944-aba6f6a36160','Arabis densicaulis','a9381927-15e8-50e5-9944-aba6f6a36160','Arabis densicaulis','9448423c-caa4-562d-ad73-a984a013ce8b','Arabis densicaul','3898','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera macounii','73|8|11|10|98|698|1872|3898','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13073','','','d418b134-1373-507d-a7d7-1a6a82bd5e5f','Arabis holboellii var. pinetorum (Tidestrom) Rollins','(Tidestrom) Rollins',0,3,'e2953c78-1779-55b5-9f17-4efb09cfa84a','Arabis holboellii pinetorum','f0797b52-b873-5ab6-a4d0-c1704e664e27','Arabis holboellii var. pinetorum','f51f3138-144b-5805-af49-6c4d05c3545c','Arabis holboell pinetor','3900','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera pinetorum','73|8|11|10|98|698|1872|3900','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13080','','','dd4b9d88-37b7-50db-a00a-fef9088c4fe9','Armoracia lapathifolia Gilibert','Gilibert',0,2,'b8dab624-1906-54c3-b3bb-9ddfc52d0fcf','Armoracia lapathifolia','b8dab624-1906-54c3-b3bb-9ddfc52d0fcf','Armoracia lapathifolia','9ae763a8-b233-5026-ab30-bb2bc011e82a','Armoracia lapathifol','3901','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Armoracia|Armoracia rusticana','73|8|11|10|98|445|856|3901','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13078','','','dd8b50d5-dd22-5b91-bef9-257a555fcaf7','Rorippa armoracia (Linnaeus) A.S. Hitchcock','(Linnaeus) A.S. Hitchcock',0,2,'74b3eb40-345f-5454-8f7d-fd9d7332bd51','Rorippa armoracia','74b3eb40-345f-5454-8f7d-fd9d7332bd51','Rorippa armoracia','0377f037-935c-52e3-b023-b767457b0a93','Rorippa armorac','3901','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Armoracia|Armoracia rusticana','73|8|11|10|98|445|856|3901','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13090','','','4ca8302c-3ec7-512f-83a2-f495c76cdc08','Erysimum praecox Smith','Smith',0,2,'f5ab3e04-2d37-56d1-bf57-5567f8d121e1','Erysimum praecox','f5ab3e04-2d37-56d1-bf57-5567f8d121e1','Erysimum praecox','f5ab3e04-2d37-56d1-bf57-5567f8d121e1','Erysimum praecox','3906','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Barbarea|Barbarea verna','73|8|11|10|98|445|887|3906','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13095','','','c14436a3-84fe-501d-b04b-3fb815a0e649','Barbarea arcuata (Opiz ex J. Presl & C. Presl) Reichenbach','(Opiz ex J. Presl & C. Presl) Reichenbach',0,2,'d4d56419-57f0-55e4-82e7-083571f085fa','Barbarea arcuata','d4d56419-57f0-55e4-82e7-083571f085fa','Barbarea arcuata','e94fafce-49c6-5b72-8eb1-d32769249758','Barbarea arcuat','3907','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Barbarea|Barbarea vulgaris','73|8|11|10|98|445|887|3907','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('13109','','','f3068aea-f7b5-58d1-a053-618a52689676','Arabis holboellii Hornemann','Hornemann',0,2,'a3495363-ba3f-556e-b7e0-339b2532ecd2','Arabis holboellii','a3495363-ba3f-556e-b7e0-339b2532ecd2','Arabis holboellii','75273029-ab1d-5955-95e7-6621ace5d16b','Arabis holboell','3912','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera holboellii','73|8|11|10|98|698|1872|3912','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13115','','','7a3ee2f2-44b3-5142-93c4-530a5aed3e37','Arabis hastata Eaton','Eaton',0,2,'5f62f13f-c1b1-5ee3-9ba8-6d07a1227742','Arabis hastata','5f62f13f-c1b1-5ee3-9ba8-6d07a1227742','Arabis hastata','9f03aea0-7b04-52be-884a-e722b65385ac','Arabis hastat','27709','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Borodinia|Borodinia laevigata','73|8|11|10|98|698|27706|27709','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13117','','','8d9abe16-f39f-50d1-8b87-779a24ace777','Arabis lemmonii S. Watson','S. Watson',0,2,'96d24a27-a44e-5763-8832-30f3065c38a3','Arabis lemmonii','96d24a27-a44e-5763-8832-30f3065c38a3','Arabis lemmonii','f388468e-1773-5afd-9841-72fd89fddc0e','Arabis lemmon','3914','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera lemmonii','73|8|11|10|98|698|1872|3914','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13121','','','5c858fed-f883-5fec-8db8-8adb81620566','Arabis egglestonii Rydberg','Rydberg',0,2,'077248a2-28e3-5960-a398-a5b0ec70a63c','Arabis egglestonii','077248a2-28e3-5960-a398-a5b0ec70a63c','Arabis egglestonii','efe0c4f8-9beb-5b5b-a037-984dbef1894c','Arabis eggleston','3914','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera lemmonii','73|8|11|10|98|698|1872|3914','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13126','','','f9aa06b6-3b56-5f1a-a08c-17d7e9657ab9','Arabis semisepulta Greene','Greene',0,2,'746c6fc2-8660-5875-8fd6-49e43af11ef9','Arabis semisepulta','746c6fc2-8660-5875-8fd6-49e43af11ef9','Arabis semisepulta','e33499a3-3e82-572f-ba0b-6d444de2fa66','Arabis semisepult','3914','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera lemmonii','73|8|11|10|98|698|1872|3914','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13130','','','853a8425-fc2f-537b-b620-6745ee22d974','Arabis densa Greene','Greene',0,2,'43d9ce30-d2c2-5728-b1c4-ce35acfdf3e8','Arabis densa','43d9ce30-d2c2-5728-b1c4-ce35acfdf3e8','Arabis densa','8cbc9994-9bba-5c3a-81c1-c3d31ce235ca','Arabis dens','3916','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera lyallii','73|8|11|10|98|698|1872|3916','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13134','','','b698a106-3c66-5391-a3a3-b7cf5de87c71','Arabis murrayi G.A. Mulligan','G.A. Mulligan',0,2,'37a2869c-97b3-571d-b98b-e7677bf813e2','Arabis murrayi','37a2869c-97b3-571d-b98b-e7677bf813e2','Arabis murrayi','af5cd5f0-746d-5bd9-bbf4-2e8b843582a8','Arabis murray','3916','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera lyallii','73|8|11|10|98|698|1872|3916','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13141','','','19afee82-66cc-5e6a-b009-9fa90688b037','Arabis lignipes A. Nelson','A. Nelson',0,2,'a2a5cbcd-310c-5006-8158-f9efae7a0c44','Arabis lignipes','a2a5cbcd-310c-5006-8158-f9efae7a0c44','Arabis lignipes','e179638a-4237-54f5-b7bc-04772b4cf20f','Arabis lignip','3917','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera retrofracta','73|8|11|10|98|698|1872|3917','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13143','','','3caa998b-fb6f-5a7f-9714-a76d064c1854','Arabis secunda Howell','Howell',0,2,'9b6c541b-bb5a-54f5-a158-1349082bfa01','Arabis secunda','9b6c541b-bb5a-54f5-a158-1349082bfa01','Arabis secunda','31e01228-b3fd-5661-853a-bfdc9d621fb9','Arabis secund','3917','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera retrofracta','73|8|11|10|98|698|1872|3917','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13148','','','56b9f4f6-7880-513d-8f28-e4d790274f9d','Arabis perstellata var. shortii Fernald','Fernald',0,3,'fd273179-6c9f-56f1-85bb-a2907dacb652','Arabis perstellata shortii','a68c0334-9eb1-584f-a2f4-132f885b587c','Arabis perstellata var. shortii','58417fd1-673d-5b1b-9a09-fd5f0c09b565','Arabis perstellat short','27708','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Borodinia|Borodinia dentata','73|8|11|10|98|698|27706|27708','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13152','','','2108ad35-126f-56fe-a4a4-6691659a1617','Arabis shortii var. phalacrocarpa (M. Hopkins) Steyermark','(M. Hopkins) Steyermark',0,3,'0314fe12-e57b-54bc-aba7-f4a99e622753','Arabis shortii phalacrocarpa','5ddae872-1a1a-5f03-9ad7-eb5858cdf789','Arabis shortii var. phalacrocarpa','4d20014f-8ad0-57c0-ab1c-3353795a61b2','Arabis short phalacrocarp','27708','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Borodinia|Borodinia dentata','73|8|11|10|98|698|27706|27708','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13159','','','3cdfb638-d796-5ce8-9540-a1986393844f','Arabis peramoena Greene','Greene',0,2,'213bf5d9-4ecc-58fd-8aba-a6e96e1e4925','Arabis peramoena','213bf5d9-4ecc-58fd-8aba-a6e96e1e4925','Arabis peramoena','7fdf8d35-e54d-57ce-84ed-bc5307b14e7c','Arabis peramoen','3919','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera sparsiflora','73|8|11|10|98|698|1872|3919','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13161','','','9db536bb-5154-57f7-b77d-610d42045574','Arabis sparsiflora var. peramoena (Greene) Rollins','(Greene) Rollins',0,3,'8f6e7d85-eefb-57f5-aa12-209462f38613','Arabis sparsiflora peramoena','fc0a8b76-330b-5fdc-8879-470b9dba327b','Arabis sparsiflora var. peramoena','75786e68-ad45-56ff-bb83-dfa5dc611f57','Arabis sparsiflor peramoen','3919','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera sparsiflora','73|8|11|10|98|698|1872|3919','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13164','','','5850e8a8-6038-5129-b7ea-ef452fce2fe6','Arabis drummondii A. Gray','A. Gray',0,2,'a6463c61-bbeb-5e8a-be73-0cd42267152d','Arabis drummondii','a6463c61-bbeb-5e8a-be73-0cd42267152d','Arabis drummondii','7c82500e-c52d-5c05-9341-a9356aef15e4','Arabis drummond','3920','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera stricta','73|8|11|10|98|698|1872|3920','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13169','','','13257e95-48b4-518e-95b7-6014487be816','Boechera drummondii (A. Gray) Á. Löve & D. Löve','(A. Gray) Á. Löve & D. Löve',0,2,'a87aef24-c212-5c44-9450-5c761dbf33da','Boechera drummondii','a87aef24-c212-5c44-9450-5c761dbf33da','Boechera drummondii','f8ce7937-fc03-59b4-ac2e-4e29d31f6d44','Boechera drummond','3920','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera stricta','73|8|11|10|98|698|1872|3920','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13179','','','b1f2836d-f18a-5f51-b592-1c9a638859a5','Brassica urbaniana O.E. Schulz','O.E. Schulz',0,2,'42d445f6-740f-5a2e-97c9-64e9e10ccdeb','Brassica urbaniana','42d445f6-740f-5a2e-97c9-64e9e10ccdeb','Brassica urbaniana','689fbb54-f99b-5fc0-84dd-021cb811d35d','Brassica urbanian','3921','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Brassiceae|Brassica|Brassica juncea','73|8|11|10|98|470|911|3921','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13183','','','0a9e7605-91ee-5046-86e9-56dd0c8c6098','Brassica rapa subsp. chinensis (Linnaeus) Hanelt','(Linnaeus) Hanelt',0,3,'e9d790a8-378e-5d37-b20f-4f248fd56384','Brassica rapa chinensis','3b56c28d-654a-5c9e-8b3c-9791ea09fdb7','Brassica rapa subsp. chinensis','8f72e8b7-f383-5f5c-9c63-e4296585f1f3','Brassica rap chinens','3925','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Brassiceae|Brassica|Brassica rapa','73|8|11|10|98|470|911|3925','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('13182','','','65cf3f4e-0432-5e49-9e88-ee0be4956d3d','Brassica alboglabra L.H. Bailey','L.H. Bailey',0,2,'6b3b7c5d-13d8-5532-8747-0991abca12cb','Brassica alboglabra','6b3b7c5d-13d8-5532-8747-0991abca12cb','Brassica alboglabra','bf6802df-4025-5070-a68a-b6ae3104476e','Brassica alboglabr','3924','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Brassiceae|Brassica|Brassica oleracea','73|8|11|10|98|470|911|3924','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13190','','','6f4d68e5-e508-5c86-9d6d-3cb55d6b8e28','Sinapis pekinensis Loureiro','Loureiro',0,2,'76ee5d72-c6e0-59b5-9dc2-c2b1cfcbb51f','Sinapis pekinensis','76ee5d72-c6e0-59b5-9dc2-c2b1cfcbb51f','Sinapis pekinensis','5ac8081d-3c8d-5b09-92b1-217551f97422','Sinapis pekinens','3925','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Brassiceae|Brassica|Brassica rapa','73|8|11|10|98|470|911|3925','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13197','','','b3226e39-2f64-51bf-83ab-c94d511c4fd2','Braya humilis var. americana (Hooker) B. Boivin','(Hooker) B. Boivin',0,3,'a43f7231-e3c1-5953-9221-d852f8742f1c','Braya humilis americana','3a3cdce4-0b4a-5f94-935d-61f4100aa761','Braya humilis var. americana','7f7acc12-523f-5349-b239-7b299425e821','Braya humil american','3927','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Euclidieae|Braya|Braya glabella|Braya glabella glabella','73|8|11|10|98|471|912|3928|3927','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('13194','','','65a27d46-8e87-52f7-b550-bcd375ee1024','Braya bartlettiana Jordal','Jordal',0,2,'bdeaff95-8181-5cfc-9db6-e6e0c46a0ffc','Braya bartlettiana','bdeaff95-8181-5cfc-9db6-e6e0c46a0ffc','Braya bartlettiana','449a19cc-1296-5deb-98da-73e573fae6bf','Braya bartlettian','3927','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Euclidieae|Braya|Braya glabella|Braya glabella glabella','73|8|11|10|98|471|912|3928|3927','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('13199','','','72bb3565-0ec9-5c5e-b1a3-182b4c05c0d7','Braya purpurascens subsp. pilosa (Hooker) Hultén','(Hooker) Hultén',0,3,'4ca5841e-7d11-5e26-bad2-a9db174e63a4','Braya purpurascens pilosa','66220355-0f3e-5f83-a4cb-742efd77e058','Braya purpurascens subsp. pilosa','5bd50526-e1cc-5b9c-9fd2-fb654e44bd3a','Braya purpurascens pilos','3931','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Euclidieae|Braya|Braya pilosa','73|8|11|10|98|471|912|3931','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('13205','','','080f1ff2-e5fa-54ea-a062-14d15347672e','Cakile latifolia (Desfontaines) Poiret','(Desfontaines) Poiret',0,2,'fa2f94a1-2670-5364-a9fb-6b73bc2974ef','Cakile latifolia','fa2f94a1-2670-5364-a9fb-6b73bc2974ef','Cakile latifolia','dc61386e-06c1-52e2-89b3-39dbf58a3014','Cakile latifol','3938','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Brassiceae|Cakile|Cakile maritima|Cakile maritima maritima','73|8|11|10|98|470|926|3939|3938','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('13211','','','8ce3bfef-23b5-510a-8ee5-d5c403eb6fd6','Camelina sylvestris subsp. microcarpa (Andrzejowski ex de Candolle) N.W. Zinger','(Andrzejowski ex de Candolle) N.W. Zinger',0,3,'9fee5381-38f1-52a7-8267-c92c6661b8d0','Camelina sylvestris microcarpa','56efcfda-db88-552e-bf26-ad9a7ebaec52','Camelina sylvestris subsp. microcarpa','28a311ee-9350-5d8c-bf03-867e21a06f7a','Camelina syluestr microcarp','3941','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Camelineae|Camelina|Camelina microcarpa','73|8|11|10|98|437|940|3941','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',2);
INSERT INTO core VALUES('13219','','','079d4457-70c9-5bb7-90ef-49a15ac7f02a','Camelina sativa (Linnaeus) Crantz subsp. sativa (Linnaeus) Crantz','(Linnaeus) Crantz',0,3,'5649ffac-e9fb-5dfd-90db-7eb6793020e0','Camelina sativa sativa','a53c4e2f-fc77-5248-8d11-892423592bd8','Camelina sativa subsp. sativa','c594aa41-0081-548f-8d66-464b58627ecf','Camelina satiu satiu','3942','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Camelineae|Camelina|Camelina sativa','73|8|11|10|98|437|940|3942','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('13228','','','22b12573-ec43-54f2-89ee-947944c89760','Cardamine bellidifolia var. laxa Lange','Lange',0,3,'2dab1529-e23b-52a0-8797-0d1115efb422','Cardamine bellidifolia laxa','3917beda-6801-56d5-b835-652a095dd072','Cardamine bellidifolia var. laxa','14be7b24-598f-5a3f-afdd-09309e2698f8','Cardamine bellidifol lax','3945','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine bellidifolia','73|8|11|10|98|445|949|3945','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13234','','','b21ed858-0cbd-542e-b2fb-cd1ffdd2cb7c','Cardamine callosicrenata Piper','Piper',0,2,'a7acc71c-06f2-5545-ba95-6142b3b9897e','Cardamine callosicrenata','a7acc71c-06f2-5545-ba95-6142b3b9897e','Cardamine callosicrenata','9437d043-38c7-56db-a1d2-11a07eae96b2','Cardamine callosicrenat','3946','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine breweri','73|8|11|10|98|445|949|3946','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13235','','','79ce46e4-e3a9-5736-be10-12dc4bbf6948','Cardamine foliacea Greene','Greene',0,2,'b029cdf1-3c76-5cb4-8ba5-453e83a1126d','Cardamine foliacea','b029cdf1-3c76-5cb4-8ba5-453e83a1126d','Cardamine foliacea','3befe12d-2a2d-5854-b19f-8aa719dc7491','Cardamine foliace','3946','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine breweri','73|8|11|10|98|445|949|3946','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13242','','','80c02a9e-37b4-52a1-810b-a2892094a2a7','Cardamine vallicola Greene','Greene',0,2,'2a5cc742-068b-53d1-9a8f-f27cb582a669','Cardamine vallicola','2a5cc742-068b-53d1-9a8f-f27cb582a669','Cardamine vallicola','c7a10a22-3177-5dc5-94c7-8859d9572952','Cardamine uallicol','3946','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine breweri','73|8|11|10|98|445|949|3946','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13249','','','d2c7cc9c-8178-52ba-a995-0f02b1bc947f','Cardamine rhomboidea var. pilosa O.E. Schulz','O.E. Schulz',0,3,'4133ca4b-49d5-568d-8236-445b5c7272bc','Cardamine rhomboidea pilosa','0237a3d6-828a-56ea-8fc7-5aeec91c835c','Cardamine rhomboidea var. pilosa','cb0685de-daa8-525d-ab8b-60363fc256f5','Cardamine rhomboide pilos','3947','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine bulbosa','73|8|11|10|98|445|949|3947','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13253','','','135bd619-f56f-5b7c-8971-7fd84de39f43','Cardamine laciniata (Muhlenberg ex Willdenow) Alph. Wood','(Muhlenberg ex Willdenow) Alph. Wood',0,2,'77c0c10c-16d1-5543-8611-03a979bb89bb','Cardamine laciniata','77c0c10c-16d1-5543-8611-03a979bb89bb','Cardamine laciniata','ecbe911a-c9eb-5b8f-b5c2-b171dbd18674','Cardamine laciniat','3948','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine concatenata','73|8|11|10|98|445|949|3948','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('13259','','','8fcb82e3-1ac4-5c0b-bec6-73c28288ba63','Dentaria laciniata var. integra (O.E. Schulz) Fernald','(O.E. Schulz) Fernald',0,3,'a797a977-c5fe-598e-a968-ad8d360e17e0','Dentaria laciniata integra','d33efbd9-4fb5-5cb6-9eba-e49787197980','Dentaria laciniata var. integra','97324b7d-4f88-5a57-9370-7415487ea497','Dentaria laciniat integr','3948','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine concatenata','73|8|11|10|98|445|949|3948','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13264','','','6fa4394c-86d5-548e-9f5e-14ca23d9c939','Cardamine cordifolia var. diversifolia O.E. Schulz','O.E. Schulz',0,3,'2b057995-c4c3-5c4b-b9aa-76ed6faaa4ba','Cardamine cordifolia diversifolia','43b7b6b6-287d-5a66-85d0-4f1c6e253e79','Cardamine cordifolia var. diversifolia','c653ed34-ce23-593e-b9b0-dcb886b3660f','Cardamine cordifol diuersifol','3949','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine cordifolia','73|8|11|10|98|445|949|3949','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13271','','','1fb65a3f-6999-591e-9975-dc223a47606d','Cardamine lyallii S. Watson','S. Watson',0,2,'0c341190-6be4-53e1-a089-d41847c53565','Cardamine lyallii','0c341190-6be4-53e1-a089-d41847c53565','Cardamine lyallii','3bc7bf23-6061-5ef2-8bb7-2d2b566edd9b','Cardamine lyall','3949','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine cordifolia','73|8|11|10|98|445|949|3949','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13276','','','73917df1-3f6b-566e-aea3-0f4e2069b165','Dentaria bifolia Stokes','Stokes',0,2,'5b1042e9-406e-5813-b397-04c0d86c7c1a','Dentaria bifolia','5b1042e9-406e-5813-b397-04c0d86c7c1a','Dentaria bifolia','68b99984-c8c9-538e-ad0e-b491950fc065','Dentaria bifol','3951','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine diphylla','73|8|11|10|98|445|949|3951','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13278','','','89bf1d56-6179-5421-9bed-e74fd4f05a73','Arabis rhomboidea var. purpurea Torrey','Torrey',0,3,'11f159f2-3472-5faa-8920-832d46ab1c6d','Arabis rhomboidea purpurea','124337d7-ee0d-5a52-b96b-696dfcdf64fb','Arabis rhomboidea var. purpurea','fb1e5ce7-9aa7-544b-b20e-b14ecb2c7dd8','Arabis rhomboide purpure','3952','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine douglassii','73|8|11|10|98|445|949|3952','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13283','','','c42be424-9f22-53c5-b665-0eb9320b60f6','Cardamine scutata subsp. flexuosa (Withering) H. Hara','(Withering) H. Hara',0,3,'6939bce4-510f-5df2-8938-adf1506cc56d','Cardamine scutata flexuosa','66b8ba62-4425-5043-8f39-fa972d418b0f','Cardamine scutata subsp. flexuosa','e717c7b8-f3cc-58fc-863d-466260ad8702','Cardamine scutat flexuos','3953','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine flexuosa','73|8|11|10|98|445|949|3953','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('13289','','','f6baf5f8-2c0e-563f-9831-b432562dfdaa','Cardamine nuttallii var. covilleana (O.E. Schulz) Rollins','(O.E. Schulz) Rollins',0,3,'b3616349-0dd4-5124-bf67-c34cb455e2d5','Cardamine nuttallii covilleana','3b8bc4b6-bb54-5477-9911-8712d9a8b9eb','Cardamine nuttallii var. covilleana','283a354f-99e7-596f-a60f-dac2a951a108','Cardamine nuttall couillean','3957','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine nuttallii','73|8|11|10|98|445|949|3957','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13295','','','6cd84886-cc77-519a-bab4-9a41150600ac','Cardamine quercetorum Howell','Howell',0,2,'635a5585-49b9-55b0-9f9d-5b52d525d506','Cardamine quercetorum','635a5585-49b9-55b0-9f9d-5b52d525d506','Cardamine quercetorum','677ba22c-1e02-5f91-8187-720d58284ff4','Cardamine quercetor','3957','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine nuttallii','73|8|11|10|98|445|949|3957','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13298','','','af6366cd-8e8c-5873-968c-cedca4c2f4bd','Cardamine tenella var. dissecta O.E. Schulz','O.E. Schulz',0,3,'4d143f6e-b944-5c04-84ba-b8831cfdf18e','Cardamine tenella dissecta','2b61d6bd-fea2-5d8b-aa32-3eef04bddcd1','Cardamine tenella var. dissecta','006c217d-e5fa-56c6-acb0-b7a4dd8fe816','Cardamine tenell dissect','3957','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine nuttallii','73|8|11|10|98|445|949|3957','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13300','','','45a9d6ce-a36e-5192-bc3a-8b9b47198e47','Dentaria gemmata (Greene) Howell','(Greene) Howell',0,2,'36cfb738-a5b4-5c10-9668-96a9f495aa22','Dentaria gemmata','36cfb738-a5b4-5c10-9668-96a9f495aa22','Dentaria gemmata','0ef9f74f-a1f3-5397-9f2d-c40f9027fcf0','Dentaria gemmat','3957','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine nuttallii','73|8|11|10|98|445|949|3957','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13310','','','971a78da-cc5a-5f82-9b9a-a8af0288201d','Cardamine kamtschatica (Regel) Piper','(Regel) Piper',0,2,'f887e4ea-4b78-5889-b16b-59e2a06c4de2','Cardamine kamtschatica','f887e4ea-4b78-5889-b16b-59e2a06c4de2','Cardamine kamtschatica','0f2e67c6-2187-59e8-9fd0-b5b13e8c919e','Cardamine kamtschatic','3959','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine umbellata','73|8|11|10|98|445|949|3959','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13320','','','89b58985-c453-5ab4-a450-112105e81466','Cardamine oligosperma var. unijuga (Rydberg) G.S. Torrey','(Rydberg) G.S. Torrey',0,3,'11a7bcf7-a07c-55ab-9cba-b4f4d636da10','Cardamine oligosperma unijuga','f1cef0f0-0e90-5810-8e8a-83842e2dfdd0','Cardamine oligosperma var. unijuga','98e30bcc-9b27-5278-96df-0771bd30c730','Cardamine oligosperm uniiug','3960','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine oligosperma','73|8|11|10|98|445|949|3960','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13321','','','b95dba29-a971-500e-8dbd-b2d97808aae0','Cardamine unijuga Rydberg','Rydberg',0,2,'8add14e9-9858-5a3e-bec8-61bf73725b0c','Cardamine unijuga','8add14e9-9858-5a3e-bec8-61bf73725b0c','Cardamine unijuga','312b0bd5-5ee5-5458-8542-1b57f316fa6a','Cardamine uniiug','3960','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine oligosperma','73|8|11|10|98|445|949|3960','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13323','','','691c640d-4ed4-5fc1-af36-93fe2d71f14f','Cardamine flexuosa var. gracilis O.E. Schulz','O.E. Schulz',0,3,'c085904a-3c46-5bf1-930d-29f783fa4a7f','Cardamine flexuosa gracilis','318a4a08-69ad-5fdd-a1ef-b1d10e4b1074','Cardamine flexuosa var. gracilis','03c73255-6ae4-5356-895a-bab9faa732a8','Cardamine flexuos gracil','3961','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine parviflora','73|8|11|10|98|445|949|3961','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13333','','','dc153ce1-cd5f-507d-b17a-f07c9e68a608','Cardamine pratensis var. angustifolia Hooker','Hooker',0,3,'edf391e9-cf78-52f6-83cd-7a30f2153c81','Cardamine pratensis angustifolia','321b1022-2b3e-5e35-a358-9665ce9aef1f','Cardamine pratensis var. angustifolia','72cb4a4c-5b36-5a1c-8f95-785b4ff4f9ec','Cardamine pratens angustifol','31369','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine polemonioides','73|8|11|10|98|445|949|31369','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13332','','','561e43ea-1a8e-5bdd-9349-d8ade8e09b02','Cardamine pratensis subsp. angustifolia (Hooker) O.E. Schulz','(Hooker) O.E. Schulz',0,3,'edf391e9-cf78-52f6-83cd-7a30f2153c81','Cardamine pratensis angustifolia','d9ecd219-73d2-5f1f-9e41-fcf8a79e179c','Cardamine pratensis subsp. angustifolia','72cb4a4c-5b36-5a1c-8f95-785b4ff4f9ec','Cardamine pratens angustifol','31369','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine polemonioides','73|8|11|10|98|445|949|31369','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('13343','','','258e660b-9105-5ef9-ac6c-0da82e22e2de','Dentaria anomala Eames','Eames',0,2,'102b8046-b2b5-5182-ada7-c8595d09403f','Dentaria anomala','102b8046-b2b5-5182-ada7-c8595d09403f','Dentaria anomala','5edd7a7a-406f-5bfd-8659-73d8905caf4f','Dentaria anomal','3968','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine maxima','73|8|11|10|98|445|949|3968','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13345','','','f78a36a6-e07c-55a7-8040-403573bac682','Cardaria chalepensis (Linnaeus) Handel-Mazzetti','(Linnaeus) Handel-Mazzetti',0,2,'3d8c4512-92e0-538f-b3a3-355a6d73e2f0','Cardaria chalepensis','3d8c4512-92e0-538f-b3a3-355a6d73e2f0','Cardaria chalepensis','429fcdd1-0fcf-5234-b67a-6f187cbf4317','Cardaria chalepens','3969','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Lepidieae|Lepidium|Lepidium chalepense','73|8|11|10|98|604|1328|3969','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13352','','','a7218a3e-3736-50a7-8c44-8c5d2f4a1186','Hymenophysa fenestrata Boissier','Boissier',0,2,'79231c6c-810c-532f-a204-c0f1d819f727','Hymenophysa fenestrata','79231c6c-810c-532f-a204-c0f1d819f727','Hymenophysa fenestrata','b182f844-d9a5-5dd3-bd8c-8903ca60283f','Hymenophysa fenestrat','3969','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Lepidieae|Lepidium|Lepidium chalepense','73|8|11|10|98|604|1328|3969','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13357','','','dc540510-c73f-547e-9e74-1b90bc0cd56f','Lepidium draba var. repens (Schrenk) Thellung','(Schrenk) Thellung',0,3,'85de9cca-a64f-5b21-b5a4-c1c5cecd520d','Lepidium draba repens','38e476bc-896c-5149-a6ee-dd65ef875d87','Lepidium draba var. repens','ea106e92-d9d9-5111-a3d4-5883d2a240e4','Lepidium drab repens','3969','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Lepidieae|Lepidium|Lepidium chalepense','73|8|11|10|98|604|1328|3969','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13360','','','78eb2cd3-6d4f-523e-bce8-935070ec018f','Lepidium repens (Schrenk) Boissier','(Schrenk) Boissier',0,2,'c312d99b-9228-536f-9de4-0261ee0a7fb3','Lepidium repens','c312d99b-9228-536f-9de4-0261ee0a7fb3','Lepidium repens','c312d99b-9228-536f-9de4-0261ee0a7fb3','Lepidium repens','3969','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Lepidieae|Lepidium|Lepidium chalepense','73|8|11|10|98|604|1328|3969','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13363','','','6aa83400-067c-5acd-86c3-d0aa1369eeaa','Physolepidion repens Schrenk','Schrenk',0,2,'01d9226d-a362-5f54-9a23-065574b339ce','Physolepidion repens','01d9226d-a362-5f54-9a23-065574b339ce','Physolepidion repens','01d9226d-a362-5f54-9a23-065574b339ce','Physolepidion repens','3969','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Lepidieae|Lepidium|Lepidium chalepense','73|8|11|10|98|604|1328|3969','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13368','','','a2165b19-3d06-58bc-aa63-091b5fe73269','Hymenophysa pubescens C.A. Meyer','C.A. Meyer',0,2,'fbed7976-91e5-5c71-91e8-a89a8817ca5b','Hymenophysa pubescens','fbed7976-91e5-5c71-91e8-a89a8817ca5b','Hymenophysa pubescens','fbed7976-91e5-5c71-91e8-a89a8817ca5b','Hymenophysa pubescens','3971','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Lepidieae|Lepidium|Lepidium appelianum','73|8|11|10|98|604|1328|3971','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13373','','','5e8492e5-30e6-5dd1-806f-393d98e93235','Cochleariopsis groenlandica subsp. oblongifolia (de Candolle) Á. Löve & D. Löve','(de Candolle) Á. Löve & D. Löve',0,3,'9b89a553-eb71-5855-8bd5-5d9f03a014e7','Cochleariopsis groenlandica oblongifolia','4741f1f4-d184-5f06-8e2b-17f77ef23819','Cochleariopsis groenlandica subsp. oblongifolia','2424cef1-80fe-518a-9b6f-8350a7be3755','Cochleariopsis groenlandic oblongifol','3973','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cochlearieae|Cochlearia|Cochlearia groenlandica','73|8|11|10|98|511|1012|3973','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('13379','','','49e76610-7b6e-5d37-835e-6beddd7b4a93','Cochlearia officinalis subsp. oblongifolia (de Candolle) Hultén','(de Candolle) Hultén',0,3,'c4010e0d-b8fe-5811-8082-6279b2fe23f9','Cochlearia officinalis oblongifolia','a7371b15-39dc-5dab-b8b4-36f2bdeb9518','Cochlearia officinalis subsp. oblongifolia','e7c02504-b6d0-5106-b427-434a77f3ebb3','Cochlearia officinal oblongifol','3973','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cochlearieae|Cochlearia|Cochlearia groenlandica','73|8|11|10|98|511|1012|3973','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('13382','','','234580cc-7686-5576-a813-e756f6727108','Cochlearia cyclocarpa S.F. Blake','S.F. Blake',0,2,'e15c55ec-1451-5708-a5ff-d0a07eb78ab3','Cochlearia cyclocarpa','e15c55ec-1451-5708-a5ff-d0a07eb78ab3','Cochlearia cyclocarpa','985b4b39-c11f-5343-a076-34ed8e1f267f','Cochlearia cyclocarp','3974','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cochlearieae|Cochlearia|Cochlearia tridactylites','73|8|11|10|98|511|1012|3974','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13394','','','1dcaff2a-6caf-5905-8451-f2082db8f7c0','Coronopus ruellii Allioni','Allioni',0,2,'0db19560-471d-5ccc-bfa8-defbeb5a6504','Coronopus ruellii','0db19560-471d-5ccc-bfa8-defbeb5a6504','Coronopus ruellii','10ee7e51-5f43-5b9f-8793-1c50750851e6','Coronopus ruell','3977','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Lepidieae|Lepidium|Lepidium coronopus','73|8|11|10|98|604|1328|3977','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13391','','','9a8cbcb8-b3b7-5141-80e1-4763df9948c6','Carara coronopus (Linnaeus) Medikus','(Linnaeus) Medikus',0,2,'a1e59fce-e421-5743-963a-6fbfac604558','Carara coronopus','a1e59fce-e421-5743-963a-6fbfac604558','Carara coronopus','34b639b7-4b44-5c31-9fcd-65fe11fe0a75','Carara coronop','3977','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Lepidieae|Lepidium|Lepidium coronopus','73|8|11|10|98|604|1328|3977','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13400','','','95df2123-a93a-509e-8226-091734f88078','Descurainia incana var. brevipes (Nuttall) S.L. Welsh','(Nuttall) S.L. Welsh',0,3,'3bc094b8-0d98-5223-afc8-da6cb1cb3ff2','Descurainia incana brevipes','5698a13f-c6ad-50e8-b079-b4ddc68d04c9','Descurainia incana var. brevipes','b9f476d3-8fe7-5b43-b3a7-aae5dd6f60e8','Descurainia incan breuip','3978','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Descurainieae|Descurainia|Descurainia incana','73|8|11|10|98|536|1087|3978','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13403','','','4432c111-672e-596b-b180-0e67bec72c91','Descurainia incana subsp. procera (Greene) Kartesz & Gandhi','(Greene) Kartesz & Gandhi',0,3,'37bd9287-72d8-501c-a868-5243c3bd7a37','Descurainia incana procera','cf9f719e-ea96-5190-b708-9194f3a755e2','Descurainia incana subsp. procera','fb8cda2d-fd43-5072-b0ae-f4d380a53db5','Descurainia incan procer','3978','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Descurainieae|Descurainia|Descurainia incana','73|8|11|10|98|536|1087|3978','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('13409','','','b4a1a33d-b518-5294-94f6-1182e2ebbc1c','Descurainia richardsonii var. procera (Greene) Breitung','(Greene) Breitung',0,3,'0bf01fab-f149-53f8-81fa-bb1b892b897a','Descurainia richardsonii procera','1b0e1a8e-7dab-5bec-bfa7-3902f1730e8f','Descurainia richardsonii var. procera','e50a3c7f-e691-51b0-98af-04eb1b3ce1e1','Descurainia richardson procer','3978','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Descurainieae|Descurainia|Descurainia incana','73|8|11|10|98|536|1087|3978','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13412','','','1aec90a9-7264-5f58-8982-746343364afd','Sisymbrium canescens var. major Hooker','Hooker',0,3,'bd954487-5c96-59f5-8bc3-95af4ea64374','Sisymbrium canescens major','309a8641-7537-5d56-8913-1c5c8d4721b0','Sisymbrium canescens var. major','bf0cc2bc-495d-5d15-a19e-76a8e512d195','Sisymbrium canescens maior','3978','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Descurainieae|Descurainia|Descurainia incana','73|8|11|10|98|536|1087|3978','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13417','','','c043e90b-0c42-5a91-9ac4-d0bec2a54798','Sisymbrium richardsonii Sweet','Sweet',0,2,'600207f0-666b-5652-9d4c-aa9f1242255e','Sisymbrium richardsonii','600207f0-666b-5652-9d4c-aa9f1242255e','Sisymbrium richardsonii','025cdf7e-d35e-5cba-b285-45bd7eaae160','Sisymbrium richardson','3978','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Descurainieae|Descurainia|Descurainia incana','73|8|11|10|98|536|1087|3978','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13422','','','78140ca8-36f7-53c0-ba74-418d669708f8','Descurainia incisa var. leptophylla (Rydberg) O.E. Schulz','(Rydberg) O.E. Schulz',0,3,'518c1bc5-cbb5-55ab-b923-bfe15327633d','Descurainia incisa leptophylla','a1ec5270-0939-5d80-8273-aed716e465ea','Descurainia incisa var. leptophylla','5fbf5ce5-f60f-5202-bcfd-5774bfb3f4e8','Descurainia incis leptophyll','3979','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Descurainieae|Descurainia|Descurainia incisa|Descurainia incisa incisa','73|8|11|10|98|536|1087|3980|3979','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('13428','','','baea2f93-06fa-5c95-9bfa-ea9065af3d91','Descurainia richardsonii var. viscosa (Rydberg) M. Peck','(Rydberg) M. Peck',0,3,'e00cf141-1df0-55cb-a8d0-461c37d3ffeb','Descurainia richardsonii viscosa','e62cc854-4eaa-5701-9221-5b358853a1fd','Descurainia richardsonii var. viscosa','b27342fb-c46c-50a3-bbbf-7590c92cfccb','Descurainia richardson uiscos','3979','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Descurainieae|Descurainia|Descurainia incisa|Descurainia incisa incisa','73|8|11|10|98|536|1087|3980|3979','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('13430','','','a94464ed-9fd8-5cc4-a8af-fac8e2afa85e','Descurainia serrata (Greene) O.E. Schulz','(Greene) O.E. Schulz',0,2,'1cfa0079-d5e4-52eb-a178-3612bde9f8b7','Descurainia serrata','1cfa0079-d5e4-52eb-a178-3612bde9f8b7','Descurainia serrata','b80894eb-d98a-56ac-a6be-71c78950d51e','Descurainia serrat','3979','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Descurainieae|Descurainia|Descurainia incisa|Descurainia incisa incisa','73|8|11|10|98|536|1087|3980|3979','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('13436','','','2be3dca2-2b42-5617-b482-ee7191297f13','Sisymbrium viscosum (Rydberg) Blankinship','(Rydberg) Blankinship',0,2,'c0af39d6-4bf5-5ae0-b714-eec2b58b3c6c','Sisymbrium viscosum','c0af39d6-4bf5-5ae0-b714-eec2b58b3c6c','Sisymbrium viscosum','433f4346-bb3a-55b4-a412-7494648b9156','Sisymbrium uiscos','3979','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Descurainieae|Descurainia|Descurainia incisa|Descurainia incisa incisa','73|8|11|10|98|536|1087|3980|3979','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('13438','','','a074b97d-c07c-5fde-aeaf-07318bea95fd','Sophia incisa (Engelmann ex A. Gray) Greene','(Engelmann ex A. Gray) Greene',0,2,'7e09793c-1f84-55b0-84e5-e78762ec4dac','Sophia incisa','7e09793c-1f84-55b0-84e5-e78762ec4dac','Sophia incisa','bdbce111-073b-5fa3-9af6-59082eb2eb47','Sophia incis','3979','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Descurainieae|Descurainia|Descurainia incisa|Descurainia incisa incisa','73|8|11|10|98|536|1087|3980|3979','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',2);
INSERT INTO core VALUES('13452','','','5795d368-0144-5167-9aa4-eba1a7bd7cfb','Hesperis brachycarpa (Richardson) Kuntze','(Richardson) Kuntze',0,2,'e022384a-24b5-5418-b6fc-5fac3f17da8b','Hesperis brachycarpa','e022384a-24b5-5418-b6fc-5fac3f17da8b','Hesperis brachycarpa','4f7b00a5-246e-5e62-b955-0a08befb520c','Hesperis brachycarp','3981','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Descurainieae|Descurainia|Descurainia pinnata|Descurainia pinnata brachycarpa','73|8|11|10|98|536|1087|3982|3981','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('13455','','','a7bb65ca-4eb6-5f1d-bf7f-2afbda978a41','Sisymbrium intermedium (Rydberg) Garrett','(Rydberg) Garrett',0,2,'03c46c3d-dbe0-54bc-9eed-e458b09f6e96','Sisymbrium intermedium','03c46c3d-dbe0-54bc-9eed-e458b09f6e96','Sisymbrium intermedium','48fff175-9e94-5114-a9cc-90f4b0a7954b','Sisymbrium intermedi','3981','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Descurainieae|Descurainia|Descurainia pinnata|Descurainia pinnata brachycarpa','73|8|11|10|98|536|1087|3982|3981','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('13462','','','6a40175a-25e3-5328-97e0-d5800bac4b83','Sophia nelsonii Rydberg','Rydberg',0,2,'9a644689-831c-57ab-83b4-2c5c6de41b32','Sophia nelsonii','9a644689-831c-57ab-83b4-2c5c6de41b32','Sophia nelsonii','531a5535-71a5-5b9a-9636-54e80e7dd631','Sophia nelson','3983','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Descurainieae|Descurainia|Descurainia nelsonii','73|8|11|10|98|536|1087|3983','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13468','','','b59905aa-fc6c-5d3c-99d7-66750a444976','Sisymbrium parviflorum Lamarck','Lamarck',0,2,'644e0324-62ee-5e07-bf51-f500a87df758','Sisymbrium parviflorum','644e0324-62ee-5e07-bf51-f500a87df758','Sisymbrium parviflorum','09634f79-f0a7-560a-b138-2166762a9ba4','Sisymbrium paruiflor','3984','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Descurainieae|Descurainia|Descurainia sophia','73|8|11|10|98|536|1087|3984','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13469','','','7bc1b9e7-b092-528c-9d6d-2711d4621378','Sophia parviflora (Lamarck) Standley','(Lamarck) Standley',0,2,'0cdde889-1ec6-5e22-9029-f9ce43a05ef5','Sophia parviflora','0cdde889-1ec6-5e22-9029-f9ce43a05ef5','Sophia parviflora','0216e508-ff5c-55a1-8bc5-ff04c5813405','Sophia paruiflor','3984','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Descurainieae|Descurainia|Descurainia sophia','73|8|11|10|98|536|1087|3984','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13476','','','e4e9f996-c72c-570d-b354-d5c3d221758f','Sinapis erucoides Linnaeus','Linnaeus',0,2,'247cb6d9-4679-544d-bf30-9a2ccb2137c2','Sinapis erucoides','247cb6d9-4679-544d-bf30-9a2ccb2137c2','Sinapis erucoides','dec068a6-d503-5ff8-9d57-5973afec9f24','Sinapis erucoid','3986','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Brassiceae|Diplotaxis|Diplotaxis erucoides','73|8|11|10|98|470|1100|3986','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13479','','','2e18cdc4-183a-5463-9ffb-c9bdd67cd410','Draba adamsii Ledebour','Ledebour',0,2,'d3b37727-e8f4-57df-b1f1-7833db848d1a','Draba adamsii','d3b37727-e8f4-57df-b1f1-7833db848d1a','Draba adamsii','87edbc55-2c65-56e3-afe4-9e5e14d96e87','Draba adams','3989','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba pauciflora','73|8|11|10|98|438|1108|3989','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13483','','','9f0e4ccb-8982-5f5c-86a2-2f4860d8d2dc','Draba nitida Greene','Greene',0,2,'f819be8f-e2ab-539f-a30b-b646781fddf1','Draba nitida','f819be8f-e2ab-539f-a30b-b646781fddf1','Draba nitida','6a44eaa8-75ed-5632-a1d1-695e051a404c','Draba nitid','3990','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba albertina','73|8|11|10|98|438|1108|3990','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13489','','','944fe38b-1859-5e6f-8701-45508ef0b21e','Draba arabis Persoon','Persoon',0,2,'c2fbddee-732d-53c1-8872-0e56f4d6e941','Draba arabis','c2fbddee-732d-53c1-8872-0e56f4d6e941','Draba arabis','5cc1c713-bbe8-5c3e-a859-25891c970662','Draba arab','3992','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba arabisans','73|8|11|10|98|438|1108|3992','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13495','','','9a748faa-331b-5893-9fdc-a96b449ab5db','Draba arctica var. ostenfeldii Böcher ex Kartesz & Gandhi','Böcher ex Kartesz & Gandhi',0,3,'a7c8c35a-64f0-5f88-8193-8196a4064c06','Draba arctica ostenfeldii','22cd5c57-9ee2-5431-adfd-8b5641bd5532','Draba arctica var. ostenfeldii','18626c71-4780-5674-9683-310e07ebd397','Draba arctic ostenfeld','3993','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba arctica','73|8|11|10|98|438|1108|3993','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('13498','','','a6d567d0-785d-5b6b-a948-7c7d651664a4','Draba ostenfeldii var. ovibovina E. Ekman','E. Ekman',0,3,'bc6cf4c9-e75a-5e21-aa5e-a65d70bcc1a0','Draba ostenfeldii ovibovina','3175d799-0813-548f-be0a-d7396ec8a137','Draba ostenfeldii var. ovibovina','95373700-b33c-5f69-bc06-236e934c92c7','Draba ostenfeld ouibouin','3993','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba arctica','73|8|11|10|98|438|1108|3993','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13503','','','81da4a88-3830-54b3-932e-38b3ad860c73','Draba aurea var. leiocarpa (Payson & H. St.John) C.L. Hitchcock','(Payson & H. St.John) C.L. Hitchcock',0,3,'b193f63e-6dfa-5f9b-95cc-51eddf7eec27','Draba aurea leiocarpa','eb90212f-a5bb-5398-aae4-4beb15ca6730','Draba aurea var. leiocarpa','e2e17d03-d9d3-5561-b119-3f08e05ecd05','Draba aure leiocarp','3995','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba aurea','73|8|11|10|98|438|1108|3995','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13515','','','204ab5f4-d468-5b1b-bd50-7d54a86cb069','Draba uber A. Nelson','A. Nelson',0,2,'901038b5-e139-5988-b7ec-5e7d2af767e6','Draba uber','901038b5-e139-5988-b7ec-5e7d2af767e6','Draba uber','901038b5-e139-5988-b7ec-5e7d2af767e6','Draba uber','3995','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba aurea','73|8|11|10|98|438|1108|3995','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13519','','','a64d1ed4-da16-589e-a87c-e37167049df7','Draba lanceolata auct. non Royle auct. non Royle','',0,2,'75550713-917f-5ec2-b58b-0f4ae0a19e16','Draba lanceolata','75550713-917f-5ec2-b58b-0f4ae0a19e16','Draba lanceolata','bc92f284-928d-51ad-a8ee-25bf65167d9c','Draba lanceolat','3997','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba cana','73|8|11|10|98|438|1108|3997','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('13525','','','1976b47f-b640-5816-b051-c16b688039b0','Draba barbata Pohle','Pohle',0,2,'c8097eb9-2f08-5607-982a-c1abd9f18088','Draba barbata','c8097eb9-2f08-5607-982a-c1abd9f18088','Draba barbata','f379d49b-278a-5436-8a77-9c73503287d4','Draba barbat','3999','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba corymbosa','73|8|11|10|98|438|1108|3999','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13528','','','d9c70a3b-cafa-54f8-b3db-24f8fbad9afc','Draba macrocarpa Adams','Adams',0,2,'6677ad15-eca6-57e8-aa55-d0f0dcf69bf7','Draba macrocarpa','6677ad15-eca6-57e8-aa55-d0f0dcf69bf7','Draba macrocarpa','8c37a5cf-3b1c-5a6b-ae7e-8ab4d94a4d27','Draba macrocarp','3999','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba corymbosa','73|8|11|10|98|438|1108|3999','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13535','','','33e51485-a079-5773-b8da-9651838b1950','Draba mulfordae Payson','Payson',0,2,'947cfae8-e2e6-5080-86ec-8573dc324e69','Draba mulfordae','947cfae8-e2e6-5080-86ec-8573dc324e69','Draba mulfordae','69b945a9-9b2b-505d-91b6-99ff0a56cf3c','Draba mulford','4001','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba densifolia','73|8|11|10|98|438|1108|4001','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13537','','','a5f841a9-9aeb-5a0d-817b-4b5e8b4a6b9c','Draba oligosperma var. pectinata (S. Watson) Jepson','(S. Watson) Jepson',0,3,'b35b20ab-393b-5976-a579-45aee3fd9ecd','Draba oligosperma pectinata','3d31079b-d213-5b5d-b58a-2f52f30c429b','Draba oligosperma var. pectinata','639d55c8-78da-5e77-9428-08c9e3d25203','Draba oligosperm pectinat','4001','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba densifolia','73|8|11|10|98|438|1108|4001','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13541','','','8f86ee27-7bbe-5b9f-95a2-d9fa932837dd','Draba pattersonii O.E. Schulz','O.E. Schulz',0,2,'e573f15b-5237-5b31-af60-f75eec94deac','Draba pattersonii','e573f15b-5237-5b31-af60-f75eec94deac','Draba pattersonii','2fab12d1-951b-519d-a8d5-a7f0321a47dd','Draba patterson','4002','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba fladnizensis','73|8|11|10|98|438|1108|4002','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13546','','','378dd252-8b7a-5cc2-97c9-255b7814667e','Draba canadensis Brunet','Brunet',0,2,'cea9dc6f-de14-5b13-9c16-67d6e941b6a2','Draba canadensis','cea9dc6f-de14-5b13-9c16-67d6e941b6a2','Draba canadensis','6ff8606e-8a26-577f-aa20-fdf6f339f670','Draba canadens','4004','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba glabella','73|8|11|10|98|438|1108|4004','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13552','','','d3250a56-c2ba-516b-b330-bd6b7a919fd6','Draba laurentiana Fernald','Fernald',0,2,'250f0f2c-316f-5e87-9c31-7970bb1a0546','Draba laurentiana','250f0f2c-316f-5e87-9c31-7970bb1a0546','Draba laurentiana','7c253168-3162-5d6b-833d-ca03683bfd08','Draba laurentian','4004','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba glabella','73|8|11|10|98|438|1108|4004','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13556','','','708d1902-86a9-5a33-ab31-6c7804347302','Draba canadensis var. pycnosperma (Fernald & C.H. Knowlton) O.E. Schulz','(Fernald & C.H. Knowlton) O.E. Schulz',0,3,'78168a5f-80bf-521a-97c4-cbe1af6b9876','Draba canadensis pycnosperma','d6df87f3-e65c-5f0b-9800-c2aa16d32821','Draba canadensis var. pycnosperma','e32a5531-5fc0-5013-a29a-fb1a25f697ce','Draba canadens pycnosperm','22539','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba pycnosperma','73|8|11|10|98|438|1108|22539','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13564','','','c2f0e7b6-d27f-570a-b93c-88ff1b96d6e1','Draba hyperborea var. spathulata (Schlechtendal ex de Candolle) A. Gray ex S. Watson','(Schlechtendal ex de Candolle) A. Gray ex S. Watson',0,3,'d1ca72c8-0cb8-5ecc-a687-dcfe2f9769d1','Draba hyperborea spathulata','e2f21045-7dd1-5ab5-8d4f-bb28bb0c2fba','Draba hyperborea var. spathulata','cfac2762-b562-532f-9804-8bcead401c2a','Draba hyperbore spathulat','4007','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba grandis','73|8|11|10|98|438|1108|4007','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('13568','','','da6c9804-9306-54c6-9c5e-d8214525563b','Nesodraba siliquosa (Schlechtendal ex de Candolle) Greene','(Schlechtendal ex de Candolle) Greene',0,2,'bdca475d-0b05-57cf-b2fc-ddb45bd4be79','Nesodraba siliquosa','bdca475d-0b05-57cf-b2fc-ddb45bd4be79','Nesodraba siliquosa','e5806ada-d8d2-5cf0-b86f-ceb824ce52a9','Nesodraba siliquos','4007','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba grandis','73|8|11|10|98|438|1108|4007','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('13578','','','b962933c-db78-58fe-b558-54cb2f9fba1a','Draba peasei Fernald','Fernald',0,2,'19538104-6825-54b5-9176-0928c7348731','Draba peasei','19538104-6825-54b5-9176-0928c7348731','Draba peasei','3cef203e-a4df-5c16-9b4e-5e09fb41fe2f','Draba pease','4009','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba incerta','73|8|11|10|98|438|1108|4009','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13580','','','dedd2de0-e13b-5565-b9b1-a622b760760d','Draba kananaskis G.A. Mulligan','G.A. Mulligan',0,2,'e87d6a22-bd1a-5d27-8cce-238136f13b01','Draba kananaskis','e87d6a22-bd1a-5d27-8cce-238136f13b01','Draba kananaskis','bd2f8f6c-d30d-5eef-8d28-d46d1a4c41f3','Draba kananask','4010','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba juvenilis','73|8|11|10|98|438|1108|4010','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13584','','','5bc4d7cf-240e-52bb-bffb-ac5068ce19ae','Draba fernaldiana Polunin','Polunin',0,2,'2bfb1fba-c34f-5c40-88dd-040cec4be4ae','Draba fernaldiana','2bfb1fba-c34f-5c40-88dd-040cec4be4ae','Draba fernaldiana','4171294d-81e2-5f53-8053-11120d69cd51','Draba fernaldian','4011','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba lactea','73|8|11|10|98|438|1108|4011','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13591','','','c95f6503-e43c-5b36-b26f-dbf093b3ad65','Draba lonchocarpa var. exigua O.E. Schulz','O.E. Schulz',0,3,'de76e36e-b709-567d-969d-b52a025e44a7','Draba lonchocarpa exigua','bb8fa0a9-313a-55c1-9714-acb06dd9e19e','Draba lonchocarpa var. exigua','7382e806-5c9b-5b81-81fb-72b0f044d1d8','Draba lonchocarp exigu','4012','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba lonchocarpa','73|8|11|10|98|438|1108|4012','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13594','','','4cce66f3-a292-5fa7-b541-448b3d72fde9','Draba lonchocarpa var. vestita O.E. Schulz','O.E. Schulz',0,3,'d16e0722-cf1c-58e3-99bc-67a4346f134c','Draba lonchocarpa vestita','c6c2638f-620d-5b94-b2d6-096384e5a130','Draba lonchocarpa var. vestita','fe5e73e5-7693-581a-adb8-b246e6e50cc6','Draba lonchocarp uestit','4012','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba lonchocarpa','73|8|11|10|98|438|1108|4012','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13601','','','44f124e7-a1ba-5b5e-a0a6-84c67c07dd5f','Draba nemorosa var. hebecarpa Lindblom','Lindblom',0,3,'77d7f5fb-606e-52ea-8a5e-0d8b72e083cc','Draba nemorosa hebecarpa','c9648f41-89ba-51d6-aa7d-f70c68286338','Draba nemorosa var. hebecarpa','b0d10b81-0396-57ec-a4ad-0d5d99857d80','Draba nemoros hebecarp','4015','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba nemorosa','73|8|11|10|98|438|1108|4015','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13608','','','8e73c441-b2a8-5d63-baed-ee933fcec4cf','Draba norvegica var. clivicola (Fernald) B. Boivin','(Fernald) B. Boivin',0,3,'0e2e20a3-ab24-5994-929c-e00ca957ed97','Draba norvegica clivicola','36f5a328-aced-52dc-9ce2-7dca3be4684f','Draba norvegica var. clivicola','80d0bc74-af6e-56ab-a0ea-fac2162e92c2','Draba noruegic cliuicol','4017','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba norvegica','73|8|11|10|98|438|1108|4017','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13604','','','6f56841d-7ae9-5f5d-9944-5e8086bf2233','Draba nivalis Liljeblad var. nivalis Liljeblad','Liljeblad',0,3,'bb6c2911-9f06-5c07-9fda-b2d1f881594b','Draba nivalis nivalis','c65afc33-3349-5290-863b-c01c739f3723','Draba nivalis var. nivalis','f45b3428-d75d-50e3-b5e8-e300fe6dcda3','Draba niual niual','4016','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba nivalis','73|8|11|10|98|438|1108|4016','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13610','','','bc0503e4-381b-5982-b138-c6e789ad3f61','Draba rupestris W.T. Aiton','W.T. Aiton',0,2,'b495738e-db6e-5c9b-bd1c-fccc50b42207','Draba rupestris','b495738e-db6e-5c9b-bd1c-fccc50b42207','Draba rupestris','161cde57-9662-5490-8b74-92549a3b423a','Draba rupestr','4017','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba norvegica','73|8|11|10|98|438|1108|4017','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13618','','','21ec3022-e8b6-5fec-9e48-4c24f8d55591','Draba oligosperma var. leiocarpa O.E. Schulz','O.E. Schulz',0,3,'7f746a80-6fb5-5b61-bbba-e1ec9aad672d','Draba oligosperma leiocarpa','dfe470e4-7f2f-59d9-a084-74491a0d9fa1','Draba oligosperma var. leiocarpa','698e237e-5b5b-5a71-a0b9-6525d6ebff49','Draba oligosperm leiocarp','4020','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba oligosperma','73|8|11|10|98|438|1108|4020','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13621','','','028e86dc-b914-51f9-8bfa-eb5c8f178e18','Draba oligosperma subsp. subsessilis (S. Watson) A.E. Murray','(S. Watson) A.E. Murray',0,3,'9a83980e-86b8-520f-a6e1-2156c1147f45','Draba oligosperma subsessilis','29be9246-06db-53d3-930c-b605fba0e27f','Draba oligosperma subsp. subsessilis','77cb5326-7740-551e-80f1-38576b440322','Draba oligosperm subsessil','4020','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba oligosperma','73|8|11|10|98|438|1108|4020','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('13630','','','d6c6502f-6cc5-5612-8ada-1b759a3faa9b','Draba porsildii G.A. Mulligan var. porsildii G.A. Mulligan','G.A. Mulligan',0,3,'4f139735-0c3a-5851-a480-a4066cc28942','Draba porsildii porsildii','dea8cb32-21fc-59ee-b548-d668829add5b','Draba porsildii var. porsildii','ae70f37b-25b2-57a6-8d1c-924f1f684403','Draba porsild porsild','4024','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba porsildii','73|8|11|10|98|438|1108|4024','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13637','','','f80c8086-2bb3-5bb1-95d9-a0a06d6b0fa2','Draba lonchocarpa var. dasycarpa O.E. Schulz','O.E. Schulz',0,3,'2e8e2102-b133-5157-9cb0-81f71090d7a9','Draba lonchocarpa dasycarpa','96b4b054-4ccd-5599-a20e-183e9c96ae14','Draba lonchocarpa var. dasycarpa','cf688ab1-8535-5656-bead-f45905ca09f2','Draba lonchocarp dasycarp','4025','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba praealta','73|8|11|10|98|438|1108|4025','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13644','','','0f575be2-a345-57f9-a0b2-4179a01fb551','Draba caroliniana var. micrantha (Nuttall) A. Gray','(Nuttall) A. Gray',0,3,'34ec93e4-9ed2-587c-9573-4ae7209000f0','Draba caroliniana micrantha','47010332-42c4-5d11-b94f-d9fdc7abe316','Draba caroliniana var. micrantha','f2813163-3edc-5025-8466-6637ff9a4214','Draba carolinian micranth','29000','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Tomostima|Tomostima reptans','73|8|11|10|98|438|28999|29000','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13649','','','6c7fc05d-7475-5fac-8558-4697b06c50e4','Draba micrantha Nuttall','Nuttall',0,2,'856b4da2-b9bf-5dfa-a8af-6ca0e5269d91','Draba micrantha','856b4da2-b9bf-5dfa-a8af-6ca0e5269d91','Draba micrantha','fcbbde74-04c0-5b88-8322-ef5d6106974c','Draba micranth','29000','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Tomostima|Tomostima reptans','73|8|11|10|98|438|28999|29000','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13648','','','fb08544f-992b-5499-acf7-90ea054de045','Draba hispidula Michaux','Michaux',0,2,'e16669fd-b4be-5036-9622-949be9cb9c68','Draba hispidula','e16669fd-b4be-5036-9622-949be9cb9c68','Draba hispidula','a41352c0-2626-53d7-a42a-2b879a0a5d9a','Draba hispidul','29000','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Tomostima|Tomostima reptans','73|8|11|10|98|438|28999|29000','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13656','','','91a2c5e5-cb09-5527-ad5e-1337cce0a543','Tomostima micranthum (Nuttall) Lunell','(Nuttall) Lunell',0,2,'ba0d6359-311c-5570-91d8-3fc3bf14f20c','Tomostima micranthum','ba0d6359-311c-5570-91d8-3fc3bf14f20c','Tomostima micranthum','18967843-0eb2-5b6a-8afc-be04b8c2499d','Tomostima micranth','29000','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Tomostima|Tomostima reptans','73|8|11|10|98|438|28999|29000','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13660','','','cb5042cb-f6df-5527-9ce2-aa21a35aabd5','Draba repens M. Bieberstein','M. Bieberstein',0,2,'71f30798-5bc3-5253-904f-04d842176e05','Draba repens','71f30798-5bc3-5253-904f-04d842176e05','Draba repens','71f30798-5bc3-5253-904f-04d842176e05','Draba repens','4029','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba sibirica','73|8|11|10|98|438|1108|4029','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13665','','','00d849d2-89d0-5075-8c53-26ae079c4289','Draba macouniana Rydberg','Rydberg',0,2,'b6961035-cc7a-51dc-a152-3cd8bcef0c0c','Draba macouniana','b6961035-cc7a-51dc-a152-3cd8bcef0c0c','Draba macouniana','2d55c744-9ddb-5836-a853-5af6ef71e2e9','Draba macounian','4030','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba stenoloba','73|8|11|10|98|438|1108|4030','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13667','','','320812c5-8af8-5fd1-bf5e-fe094fc491a8','Draba nitida var. praelonga O.E. Schulz','O.E. Schulz',0,3,'ae98803d-0ade-5f12-a6a1-d2546e96673f','Draba nitida praelonga','ffc12dc5-454c-56b8-9ffe-4270976afbcb','Draba nitida var. praelonga','ac261538-76fe-5407-8307-017b2940b756','Draba nitid praelong','4030','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba stenoloba','73|8|11|10|98|438|1108|4030','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13674','','','b4542669-5c74-5580-9eea-57392c76e5ea','Draba verna var. boerhaavii H.C. Hall','H.C. Hall',0,3,'df4f67ad-63fe-5cd7-91d6-573174ba68e3','Draba verna boerhaavii','7cc5a3ad-9a85-5778-9b7f-7dbd214ec160','Draba verna var. boerhaavii','c28f394f-4f72-5fd1-9d37-4625e3616c40','Draba uern boerhaau','4034','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba verna','73|8|11|10|98|438|1108|4034','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13678','','','b0ac2974-2e85-57d8-84d1-4436ca36aabf','Erophila verna subsp. praecox (Steven) Walters','(Steven) Walters',0,3,'b5f98a5e-df22-521e-bffc-55ae4ccd20fd','Erophila verna praecox','4933721a-7458-5789-87fd-f077d305a0e0','Erophila verna subsp. praecox','f1cc2d0a-d646-5c93-801e-ce6aa5cd0af0','Erophila uern praecox','4034','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba verna','73|8|11|10|98|438|1108|4034','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('13687','','','21cd6075-b768-529e-a2bc-308d38a74733','Cheiranthus nivalis Greene','Greene',0,2,'a7e26a04-d600-5712-9e16-fef6004b7bea','Cheiranthus nivalis','a7e26a04-d600-5712-9e16-fef6004b7bea','Cheiranthus nivalis','13af3545-b149-5ef4-afb5-b1cc072d8ed2','Cheiranthus niual','4039','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Erysimeae|Erysimum|Erysimum capitatum|Erysimum capitatum purshii','73|8|11|10|98|22562|1159|4040|4039','class|subclass|superorder|order|family|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('13686','','','845bb8f5-df76-51e5-b2ce-05979edb83d3','Cheiranthus bakeri Greene','Greene',0,2,'0f00b3bc-df86-5102-b6a6-56cfd27207aa','Cheiranthus bakeri','0f00b3bc-df86-5102-b6a6-56cfd27207aa','Cheiranthus bakeri','92d220e3-b29b-52c4-aa51-b52d3ded39db','Cheiranthus baker','4039','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Erysimeae|Erysimum|Erysimum capitatum|Erysimum capitatum purshii','73|8|11|10|98|22562|1159|4040|4039','class|subclass|superorder|order|family|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('13694','','','55efd594-8c4d-5a67-8f78-bff06051ad49','Cheirinia asperrima (Greene) Rydberg','(Greene) Rydberg',0,2,'dd7cdb25-2ce8-54fe-a046-de959ad1bc97','Cheirinia asperrima','dd7cdb25-2ce8-54fe-a046-de959ad1bc97','Cheirinia asperrima','a9fbdacf-3fa4-5f32-ad05-80ef5b3bf3bb','Cheirinia asperrim','4039','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Erysimeae|Erysimum|Erysimum capitatum|Erysimum capitatum purshii','73|8|11|10|98|22562|1159|4040|4039','class|subclass|superorder|order|family|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('13699','','','f4f3d574-f10e-5611-bf6e-0a750caaf392','Cheirinia nivalis (Greene) Rydberg','(Greene) Rydberg',0,2,'9377bf19-35fe-5f9b-b64b-09677639669e','Cheirinia nivalis','9377bf19-35fe-5f9b-b64b-09677639669e','Cheirinia nivalis','ec485ac1-48e3-50be-b1aa-647b0d18b4df','Cheirinia niual','4039','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Erysimeae|Erysimum|Erysimum capitatum|Erysimum capitatum purshii','73|8|11|10|98|22562|1159|4040|4039','class|subclass|superorder|order|family|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('13701','','','00176615-c80b-5e14-9472-4640df26c27f','Cheirinia oblanceolata (Rydberg) Rydberg','(Rydberg) Rydberg',0,2,'e90857aa-04d9-5f53-a358-f4464cf84a22','Cheirinia oblanceolata','e90857aa-04d9-5f53-a358-f4464cf84a22','Cheirinia oblanceolata','d0e4f796-fd4d-51d4-b657-1684e33646ba','Cheirinia oblanceolat','4039','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Erysimeae|Erysimum|Erysimum capitatum|Erysimum capitatum purshii','73|8|11|10|98|22562|1159|4040|4039','class|subclass|superorder|order|family|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('13704','','','acb13420-978f-5504-866d-f806607a686a','Erysimum amoenum (Greene) Rydberg','(Greene) Rydberg',0,2,'1df836dd-90f8-594f-96b9-729ed312b520','Erysimum amoenum','1df836dd-90f8-594f-96b9-729ed312b520','Erysimum amoenum','2ea025cf-4cb6-54f7-bcdf-773c3a95e8b2','Erysimum amoen','4039','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Erysimeae|Erysimum|Erysimum capitatum|Erysimum capitatum purshii','73|8|11|10|98|22562|1159|4040|4039','class|subclass|superorder|order|family|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('13708','','','a1ded497-1e11-5278-a3f7-4534b72ae828','Erysimum asperum var. purshii Durand','Durand',0,3,'513220de-e039-50de-9646-c7e8e71c81bb','Erysimum asperum purshii','9e7273be-6fa7-5516-8feb-a6df473c5929','Erysimum asperum var. purshii','eb7a5211-324d-5bc2-b894-ed36f241f9d2','Erysimum asper pursh','4039','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Erysimeae|Erysimum|Erysimum capitatum|Erysimum capitatum purshii','73|8|11|10|98|22562|1159|4040|4039','class|subclass|superorder|order|family|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('13715','','','87591e11-712e-57d1-83b7-7bb73971449b','Erysimum capitatum var. argillosum (Greene) R.J. Davis','(Greene) R.J. Davis',0,3,'7464d392-719c-5f5b-9024-f9680d4c761e','Erysimum capitatum argillosum','beacea5a-f2df-59ad-979e-f8d200ca7144','Erysimum capitatum var. argillosum','39510e11-9616-54d0-984c-918f484b6251','Erysimum capitat argillos','4039','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Erysimeae|Erysimum|Erysimum capitatum|Erysimum capitatum purshii','73|8|11|10|98|22562|1159|4040|4039','class|subclass|superorder|order|family|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('13726','','','178e2968-f5fe-5218-8e24-adaf93790890','Cheiranthus asper Nuttall','Nuttall',0,2,'e93eac5c-6760-54fe-9dae-aea59af6569f','Cheiranthus asper','e93eac5c-6760-54fe-9dae-aea59af6569f','Cheiranthus asper','e93eac5c-6760-54fe-9dae-aea59af6569f','Cheiranthus asper','4042','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Erysimeae|Erysimum|Erysimum asperum','73|8|11|10|98|22562|1159|4042','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13730','','','9d51c25d-af3b-5e4e-87a2-8db7940af770','Cheiranthus cheiranthoides (Linnaeus) A. Heller','(Linnaeus) A. Heller',0,2,'5a63f9d6-3087-5bda-bcb9-b3c452a63bd4','Cheiranthus cheiranthoides','5a63f9d6-3087-5bda-bcb9-b3c452a63bd4','Cheiranthus cheiranthoides','0c52240d-8c97-5e26-9024-c48960f846ed','Cheiranthus cheiranthoid','4043','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Erysimeae|Erysimum|Erysimum cheiranthoides','73|8|11|10|98|22562|1159|4043','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13738','','','9de46172-c6b6-521e-a627-f0de4a83a6c6','Cheirinia parviflora Farwell','Farwell',0,2,'a74d509e-8ee4-5f2c-8e58-4d6cc1add1bc','Cheirinia parviflora','a74d509e-8ee4-5f2c-8e58-4d6cc1add1bc','Cheirinia parviflora','c6ee4f6a-2d1e-5e27-89ad-7b7bee72efad','Cheirinia paruiflor','4046','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Erysimeae|Erysimum|Erysimum inconspicuum','73|8|11|10|98|22562|1159|4046','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13741','','','d5346fd1-4dc4-58cd-950d-95e5a5c3409d','Erysimum asperum var. parviflorum M.E. Jones','M.E. Jones',0,3,'8e59206f-2cb6-5492-9b58-e70d2d0614c7','Erysimum asperum parviflorum','c9c3cea9-bf0e-5377-ae1f-c8335718516e','Erysimum asperum var. parviflorum','cdc0d3ae-ba39-5c3a-b4bb-a8ccd17f24a3','Erysimum asper paruiflor','4046','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Erysimeae|Erysimum|Erysimum inconspicuum','73|8|11|10|98|22562|1159|4046','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13747','','','1675ba97-9689-5a6f-b84c-83d48cb0ac22','Cheiranthus pygmaeus Adams','Adams',0,2,'546e8487-43a4-56f6-bfeb-707acd9d6e8e','Cheiranthus pygmaeus','546e8487-43a4-56f6-bfeb-707acd9d6e8e','Cheiranthus pygmaeus','432a6fe6-dfbb-5df9-9db5-f37ca2e8672f','Cheiranthus pygmae','4047','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Erysimeae|Erysimum|Erysimum pallasii','73|8|11|10|98|22562|1159|4047','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13751','','','53ba3d47-1ee7-531f-a6f5-f58d86d97490','Hesperis hookeri Ledebour','Ledebour',0,2,'e55aa0a8-966d-5f44-bd1d-d0a4ae4308a6','Hesperis hookeri','e55aa0a8-966d-5f44-bd1d-d0a4ae4308a6','Hesperis hookeri','fb8beaf1-e278-533e-88da-8b4646a44083','Hesperis hooker','4047','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Erysimeae|Erysimum|Erysimum pallasii','73|8|11|10|98|22562|1159|4047','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13755','','','13811eee-b6c4-5fbe-bff1-3390a0044404','Arabidopsis bursifolia var. beringensis Jurtzev','Jurtzev',0,3,'da736ff6-f209-539e-96da-89bd25b5392a','Arabidopsis bursifolia beringensis','68d610d6-367e-5dd7-9e78-959f77fe2186','Arabidopsis bursifolia var. beringensis','fe31048f-d691-57dc-881c-f703aeea2953','Arabidopsis bursifol beringens','31176','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Crucihimalayeae|Crucihimalaya|Crucihimalaya bursifolia','73|8|11|10|98|26616|31175|31176','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13756','','','b54310fe-70ca-5582-9f6d-e9b342154c70','Arabidopsis mollis (Hooker) O.E. Schulz','(Hooker) O.E. Schulz',0,2,'885da53c-e624-5574-97d5-d52a5fa6e810','Arabidopsis mollis','885da53c-e624-5574-97d5-d52a5fa6e810','Arabidopsis mollis','84119109-00f6-57ad-819d-a751b31cf6ee','Arabidopsis moll','31176','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Crucihimalayeae|Crucihimalaya|Crucihimalaya bursifolia','73|8|11|10|98|26616|31175|31176','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13766','','','6a11d371-fd1e-5970-bb83-cefd43847418','Sisymbrium virgatum Nuttall','Nuttall',0,2,'e6d8ab98-2d1e-506d-900e-d97642085e53','Sisymbrium virgatum','e6d8ab98-2d1e-506d-900e-d97642085e53','Sisymbrium virgatum','fe49dc09-4186-5b3d-929d-91e20f2030fc','Sisymbrium uirgat','31177','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Crucihimalayeae|Crucihimalaya|Crucihimalaya virgata','73|8|11|10|98|26616|31175|31177','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13770','','','d22da9d8-ea03-5655-b29b-512072d17b52','Beringia bursifolia subsp. virgata (Nuttall) R.A. Price, Al-Shehbaz & O''Kane','(Nuttall) R.A. Price, Al-Shehbaz & O''Kane',0,3,'e52ad918-e5a5-53ca-840e-575978b24535','Beringia bursifolia virgata','230d3cd9-1404-5b0d-a0be-63caa7c122fe','Beringia bursifolia subsp. virgata','a4daad79-2036-5b88-8550-30232cee0847','Beringia bursifol uirgat','31177','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Crucihimalayeae|Crucihimalaya|Crucihimalaya virgata','73|8|11|10|98|26616|31175|31177','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('13768','','','07d88242-0561-59db-867b-a6ebf949e72c','Arabidopsis virgata (Nuttall) Rydberg','(Nuttall) Rydberg',0,2,'ee5e3e34-e682-5f4b-b798-b347ea4da5ef','Arabidopsis virgata','ee5e3e34-e682-5f4b-b798-b347ea4da5ef','Arabidopsis virgata','163f9e8a-e42d-55a7-9d5a-627790ceca6c','Arabidopsis uirgat','31177','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Crucihimalayeae|Crucihimalaya|Crucihimalaya virgata','73|8|11|10|98|26616|31175|31177','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13775','','','5eb012f8-c817-53bc-a179-07de5d1cb285','Stenophragma virgatum (Nuttall) Greene','(Nuttall) Greene',0,2,'6c7ae027-43c2-5fe8-8374-e57debc74e7a','Stenophragma virgatum','6c7ae027-43c2-5fe8-8374-e57debc74e7a','Stenophragma virgatum','8050e7d5-fc8d-554a-b7e6-ff9815647d69','Stenophragma uirgat','31177','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Crucihimalayeae|Crucihimalaya|Crucihimalaya virgata','73|8|11|10|98|26616|31175|31177','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13779','','','bb27cca2-8bab-5c6b-aa4d-3f1ee147c1e4','Capsella elliptica C.A. Meyer','C.A. Meyer',0,2,'45898140-4a05-5b5e-9baa-49e33c909207','Capsella elliptica','45898140-4a05-5b5e-9baa-49e33c909207','Capsella elliptica','983eac70-d14f-5ffd-84a7-f1081b622f33','Capsella elliptic','4055','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Descurainieae|Hornungia|Hornungia procumbens','73|8|11|10|98|536|1257|4055','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13790','','','7d7f5386-9000-5672-a1a9-e71c967739c4','Lepidium densiflorum var. macrocarpum G.A. Mulligan','G.A. Mulligan',0,3,'d72338b6-3926-51d5-8238-3ca317ae443d','Lepidium densiflorum macrocarpum','89647cde-f276-50d7-848d-10ec3634090e','Lepidium densiflorum var. macrocarpum','8dd7a784-3a85-54ef-99b5-ccc8e1d2ff2a','Lepidium densiflor macrocarp','4062','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Lepidieae|Lepidium|Lepidium densiflorum','73|8|11|10|98|604|1328|4062','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13795','','','997dacf8-0b6d-55d3-ad60-bf238a0e86d2','Lepidium pubicarpum A. Nelson','A. Nelson',0,2,'068cb2d3-4f40-5802-9463-5991acb29d2e','Lepidium pubicarpum','068cb2d3-4f40-5802-9463-5991acb29d2e','Lepidium pubicarpum','a6b82745-1cf8-53d5-8759-dc8ce279ac2a','Lepidium pubicarp','4062','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Lepidieae|Lepidium|Lepidium densiflorum','73|8|11|10|98|604|1328|4062','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13796','','','73ab1668-fb61-5bdc-931c-6d08a6fca534','Lepidium ramosum A. Nelson','A. Nelson',0,2,'ce335342-979d-5f85-b55e-4013a93d86e8','Lepidium ramosum','ce335342-979d-5f85-b55e-4013a93d86e8','Lepidium ramosum','eff8ebf3-fc0f-5415-973e-24bed2391e80','Lepidium ramos','4062','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Lepidieae|Lepidium|Lepidium densiflorum','73|8|11|10|98|604|1328|4062','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13803','','','c679c0c0-d8f3-5d29-8558-48d2cdd8f8cc','Lepidium divergens Osterhout','Osterhout',0,2,'83d719d0-1369-5d4e-bcf9-ad245df977be','Lepidium divergens','83d719d0-1369-5d4e-bcf9-ad245df977be','Lepidium divergens','42d5194d-92c9-5dba-ba92-4ac3f355ba28','Lepidium diuergens','4067','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Lepidieae|Lepidium|Lepidium ramosissimum','73|8|11|10|98|604|1328|4067','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13804','','','2d805a9c-4c4e-5ae6-bf52-779c2ce51a4c','Lepidium fletcheri Rydberg','Rydberg',0,2,'48d87719-e720-5209-805b-b6a53f934905','Lepidium fletcheri','48d87719-e720-5209-805b-b6a53f934905','Lepidium fletcheri','cf0ba606-9a4f-5a2d-98d4-0fd996315d5b','Lepidium fletcher','4067','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Lepidieae|Lepidium|Lepidium ramosissimum','73|8|11|10|98|604|1328|4067','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13807','','','3260fe04-e01e-5a75-a9b8-b955773b407b','Lepidium ramosissimum var. robustum Thellung','Thellung',0,3,'45076f56-ad16-5509-9809-ff59f0291885','Lepidium ramosissimum robustum','9ce72fb0-a770-5c13-8fb9-9d4d1b9fce4a','Lepidium ramosissimum var. robustum','3f4dcd60-d307-54fa-86c1-df03e1ee8e7d','Lepidium ramosissim robust','4067','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Lepidieae|Lepidium|Lepidium ramosissimum','73|8|11|10|98|604|1328|4067','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13814','','','2b641726-e01b-552b-924b-3c796b27bc8f','Lepidium idahoense A. Heller','A. Heller',0,2,'4daee409-6c2e-540a-bb8b-d22e59a27cc2','Lepidium idahoense','4daee409-6c2e-540a-bb8b-d22e59a27cc2','Lepidium idahoense','49d07563-bab6-52d8-9c75-431c2777b873','Lepidium idahoens','4070','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Lepidieae|Lepidium|Lepidium virginicum|Lepidium virginicum menziesii','73|8|11|10|98|604|1328|4071|4070','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('13825','','','49ad17ce-5719-5c9e-8b80-cb82c0cb553e','Lepidium virginicum var. californicum Jepson','Jepson',0,3,'f6e8cd7f-5949-5bc1-9622-e740119349a8','Lepidium virginicum californicum','ac7c60d6-d9ec-5a3a-b9fa-d583c4b4a69e','Lepidium virginicum var. californicum','b0e119da-a43b-5177-ae9c-4a15ecbe4e2c','Lepidium uirginic californic','4070','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Lepidieae|Lepidium|Lepidium virginicum|Lepidium virginicum menziesii','73|8|11|10|98|604|1328|4071|4070','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('13820','','','3c22d765-0d1c-56b3-a43f-90a02bf776ca','Lepidium occidentale Howell','Howell',0,2,'75d24aa5-6b55-5e1b-bd6a-12f50f204358','Lepidium occidentale','75d24aa5-6b55-5e1b-bd6a-12f50f204358','Lepidium occidentale','27b086d2-a8ce-5f07-99d2-2ac88190ed3c','Lepidium occidental','4070','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Lepidieae|Lepidium|Lepidium virginicum|Lepidium virginicum menziesii','73|8|11|10|98|604|1328|4071|4070','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('13832','','','daafa2f3-845c-5da7-9d8e-0fe6767e0b30','Alyssum maritimum (Linnaeus) Lamarck','(Linnaeus) Lamarck',0,2,'a3a7d9d2-4e79-5f32-a1ba-1c0b5899579a','Alyssum maritimum','a3a7d9d2-4e79-5f32-a1ba-1c0b5899579a','Alyssum maritimum','ae55876c-4b8c-5f7f-a236-984af4d179e0','Alyssum maritim','4073','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Anastaticeae|Lobularia|Lobularia maritima','73|8|11|10|98|22563|1363|4073','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13837','','','2eb821db-dbd9-50d0-8e36-d91c0ded63ff','Rorippa microphylla (Boenninghausen ex Reichenbach) Hylander ex Á. Löve & D. Löve','(Boenninghausen ex Reichenbach) Hylander ex Á. Löve & D. Löve',0,2,'6af44a52-99df-507e-974a-798461108e9d','Rorippa microphylla','6af44a52-99df-507e-974a-798461108e9d','Rorippa microphylla','5231f913-8c9e-5d6c-a40b-674b91b1edb1','Rorippa microphyll','4082','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Nasturtium|Nasturtium microphyllum','73|8|11|10|98|445|1908|4082','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('13847','','','4c7d9d7c-21d3-5014-be00-d3beab5b9358','Radicula aquatica (Eaton) B.L. Robinson','(Eaton) B.L. Robinson',0,2,'210b9bbf-9294-5b8b-88d6-ff9dc609e587','Radicula aquatica','210b9bbf-9294-5b8b-88d6-ff9dc609e587','Radicula aquatica','cd2ff6d4-fdd2-5447-9c57-caff339ffd44','Radicula aquatic','4085','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa aquatica','73|8|11|10|98|445|1626|4085','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13850','','','dcdf3c19-1d5f-5a4d-a451-13c0da56907c','Braya humilis var. abbei (Böcher) B. Boivin','(Böcher) B. Boivin',0,3,'49e3bf7a-f132-5fe9-8f82-ed385919e85a','Braya humilis abbei','ff3da695-d49e-55e8-9b41-0baf07b96032','Braya humilis var. abbei','3bbd75bc-a39c-5587-82d5-55f1c7ecab59','Braya humil abbe','4086','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Euclidieae|Braya|Braya humilis|Braya humilis humilis','73|8|11|10|98|471|912|4087|4086','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('13858','','','9531ecf6-8a02-5dac-9cdf-8345438fb40c','Braya humilis var. ventosa (Rollins) B. Boivin','(Rollins) B. Boivin',0,3,'6ae03eeb-e7e0-59cf-b54b-ebfff14b66f9','Braya humilis ventosa','63c35d3c-3f92-5fe7-bada-2246e28ea34a','Braya humilis var. ventosa','a8b701a5-3460-54c7-8650-94a8808635d0','Braya humil uentos','4086','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Euclidieae|Braya|Braya humilis|Braya humilis humilis','73|8|11|10|98|471|912|4087|4086','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('13860','','','0ebd7b18-1144-500b-8aa4-77be84774068','Braya intermedia T.J. Sørensen','T.J. Sørensen',0,2,'96ae8c06-1d99-576c-b367-63e4171e071e','Braya intermedia','96ae8c06-1d99-576c-b367-63e4171e071e','Braya intermedia','772d0e91-576e-5ef1-8047-8bee9e601451','Braya intermed','4086','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Euclidieae|Braya|Braya humilis|Braya humilis humilis','73|8|11|10|98|471|912|4087|4086','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('13867','','','f68a7616-3a2e-55e1-bc48-bef2aca6497e','Pilosella novae-angliae Rydberg','Rydberg',0,2,'130ae946-401d-5360-b483-6463369d3abc','Pilosella novae-angliae','130ae946-401d-5360-b483-6463369d3abc','Pilosella novae-angliae','e11d4732-dd8c-5167-a3bd-b6817b072aad','Pilosella nouae-angli','4086','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Euclidieae|Braya|Braya humilis|Braya humilis humilis','73|8|11|10|98|471|912|4087|4086','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('13873','','','adf729d4-2e7a-5e2a-98ad-45bb083fb5ac','Parrya nudicaulis subsp. septentrionalis Hultén','Hultén',0,3,'905da92a-e353-5de2-b715-bde6284bc532','Parrya nudicaulis septentrionalis','74702c16-8d60-56df-aeb6-0bc33e00d58a','Parrya nudicaulis subsp. septentrionalis','0266c829-9bf8-5f11-8437-8b5e629debe8','Parrya nudicaul septentrional','4090','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Chorisporeae|Parrya|Parrya nudicaulis','73|8|11|10|98|505|1508|4090','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('13874','','','1ad619ce-dbc9-5e98-9618-d551497f88a0','Parrya nudicaulis var. grandiflora Hultén','Hultén',0,3,'bd3abac3-2acc-5028-8c37-df8767b82ed7','Parrya nudicaulis grandiflora','07bdcd94-9680-531c-bb41-7d58f8bdf319','Parrya nudicaulis var. grandiflora','28706c65-e1ab-505e-8db6-092fdf0d9fe5','Parrya nudicaul grandiflor','4090','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Chorisporeae|Parrya|Parrya nudicaulis','73|8|11|10|98|505|1508|4090','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13878','','','82c164f0-0756-59ec-9d9b-986f38d4e4f1','Arabis nudicaulis (Linnaeus) de Candolle','(Linnaeus) de Candolle',0,2,'15a66478-081d-5fc0-a6c5-034b9705eba9','Arabis nudicaulis','15a66478-081d-5fc0-a6c5-034b9705eba9','Arabis nudicaulis','3e21578e-7a54-5dcf-aa98-31bc9d4a0cc2','Arabis nudicaul','4090','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Chorisporeae|Parrya|Parrya nudicaulis','73|8|11|10|98|505|1508|4090','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13882','','','6a280c19-424d-53c7-9505-090c2ecba478','Parrya macrocarpa R. Brown','R. Brown',0,2,'f8d03ea9-ecec-55ed-9a22-a173a04a5962','Parrya macrocarpa','f8d03ea9-ecec-55ed-9a22-a173a04a5962','Parrya macrocarpa','9b01b645-9a8f-5f2d-a6a9-07a045bc00bb','Parrya macrocarp','4090','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Chorisporeae|Parrya|Parrya nudicaulis','73|8|11|10|98|505|1508|4090','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13885','','','dc4dbeb3-fa8c-5e3a-84ce-891abe3771ea','Vesicaria arctica (Wormskjöld ex Hornemann) Richardson','(Wormskjöld ex Hornemann) Richardson',0,2,'b3185299-f1c4-5060-a6b8-45d3a6775aa2','Vesicaria arctica','b3185299-f1c4-5060-a6b8-45d3a6775aa2','Vesicaria arctica','206d3fde-c415-5835-a95d-395b1f1a3c70','Vesicaria arctic','4091','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Physarieae|Physaria|Physaria arctica','73|8|11|10|98|605|1332|4091','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('13891','','','2d6401ad-45f0-5b03-96a4-7270857b5eb6','Lesquerella ludoviciana var. arenosa (Richardson) S. Watson','(Richardson) S. Watson',0,3,'1d45cb63-ec89-556c-9249-1ef79f12a5d8','Lesquerella ludoviciana arenosa','da0db357-b315-5f9f-a425-e6a1fb6b9a2a','Lesquerella ludoviciana var. arenosa','1586c572-5c4b-51d2-9613-9affaa7d0deb','Lesquerella ludouician arenos','4092','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Physarieae|Physaria|Physaria arenosa|Physaria arenosa arenosa','73|8|11|10|98|605|1332|4093|4092','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('13889','','','d458eb57-908f-5140-bcd2-0276fdcf04c7','Lesquerella arenosa (Richardson) Rydberg','(Richardson) Rydberg',0,2,'e37e344d-a0f0-5eea-be08-887d10f13248','Lesquerella arenosa','e37e344d-a0f0-5eea-be08-887d10f13248','Lesquerella arenosa','13f84a29-6805-584f-8395-64342f81a164','Lesquerella arenos','4092','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Physarieae|Physaria|Physaria arenosa|Physaria arenosa arenosa','73|8|11|10|98|605|1332|4093|4092','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('13900','','','2a71de47-b1b1-5844-a2eb-31af0637d179','Lesquerella douglasii S. Watson','S. Watson',0,2,'7b2a2810-abba-5e17-893d-f06cf7b96024','Lesquerella douglasii','7b2a2810-abba-5e17-893d-f06cf7b96024','Lesquerella douglasii','e02f640d-eb43-52ce-bef9-f641c8805a35','Lesquerella douglas','4097','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Physarieae|Physaria|Physaria douglasii|Physaria douglasii douglasii','73|8|11|10|98|605|1332|4098|4097','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('13904','','','93105937-78da-5b1d-841d-efbfd87e2654','Physaria reediana subsp. spatulata (Rydberg) O''Kane & Al-Shehbaz','(Rydberg) O''Kane & Al-Shehbaz',0,3,'5d0aef06-510f-56cd-b716-a6b76e8ba4c5','Physaria reediana spatulata','b2505168-c349-56a7-9fa5-4f85d20dac3d','Physaria reediana subsp. spatulata','1445b35c-2a14-5a7a-bd11-c96fd241c250','Physaria reedian spatulat','4099','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Physarieae|Physaria|Physaria spatulata','73|8|11|10|98|605|1332|4099','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('13906','','','e5f0406b-f354-50d0-a320-d9a15a66ac70','Myagrum rugosum Linnaeus','Linnaeus',0,2,'a3415632-4da4-5443-914d-c06eba122b38','Myagrum rugosum','a3415632-4da4-5443-914d-c06eba122b38','Myagrum rugosum','adbd6067-4b26-5b1f-9ea0-326a61359dcf','Myagrum rugos','4103','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Brassiceae|Rapistrum|Rapistrum rugosum','73|8|11|10|98|470|1612|4103','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13909','','','ab5fa98b-66fd-5bee-b4e1-23694608f250','Sisymbrium amphibium Linnaeus','Linnaeus',0,2,'b8b45bef-a640-5198-a031-204ea2d995da','Sisymbrium amphibium','b8b45bef-a640-5198-a031-204ea2d995da','Sisymbrium amphibium','ebf75db0-72fb-5669-8d8c-4fd505698561','Sisymbrium amphibi','4104','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa amphibia','73|8|11|10|98|445|1626|4104','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13920','','','6ac4cd92-43d1-51d4-bbc3-b190ea15d14a','Myagrum austriacum (Crantz) Jacquin','(Crantz) Jacquin',0,2,'338ac44f-76dc-5cee-9610-a91da7d91f1a','Myagrum austriacum','338ac44f-76dc-5cee-9610-a91da7d91f1a','Myagrum austriacum','b834b399-504f-5e3e-b691-b20a717cef00','Myagrum austriac','4105','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa austriaca','73|8|11|10|98|445|1626|4105','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13922','','','486735d8-4e52-5c99-bb63-1c8b4fcc4f72','Camelina barbareifolia de Candolle','de Candolle',0,2,'b23ea20c-9564-5d3f-a7d7-14fe0b38a18f','Camelina barbareifolia','b23ea20c-9564-5d3f-a7d7-14fe0b38a18f','Camelina barbareifolia','fc57a767-fcfd-5e8c-b679-3f8c51b739d5','Camelina barbareifol','4106','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa barbareifolia','73|8|11|10|98|445|1626|4106','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13930','','','e8b57d29-682b-5f02-b1ab-d421b5993fa6','Nasturtium calycinum Engelmann ex Hayden','Engelmann ex Hayden',0,2,'be372117-7b95-5df0-a7ee-04eed69b6626','Nasturtium calycinum','be372117-7b95-5df0-a7ee-04eed69b6626','Nasturtium calycinum','2ec66e1f-9826-5ee9-9647-e3cb8e5fb1a6','Nasturtium calycin','4107','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa calycina','73|8|11|10|98|445|1626|4107','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('13934','','','075a0226-5543-5d62-a5ca-311cbb33720e','Rorippa sinuata var. pubescens (S. Watson) Howell','(S. Watson) Howell',0,3,'19a77040-85ba-59c5-841a-fc0f5477f6f8','Rorippa sinuata pubescens','60af8361-818c-58eb-9d9b-aab5e96be9b5','Rorippa sinuata var. pubescens','2805ec06-911e-5c73-bab7-af793cd97224','Rorippa sinuat pubescens','4107','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa calycina','73|8|11|10|98|445|1626|4107','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13939','','','d33a0a08-002d-5376-b258-e55526a02d42','Radicula underwoodii (Rydberg) A. Heller','(Rydberg) A. Heller',0,2,'a9c8b4a5-dcf7-5861-abe8-945d455b1785','Radicula underwoodii','a9c8b4a5-dcf7-5861-abe8-945d455b1785','Radicula underwoodii','bbb22f21-4f0b-595d-8a2c-63488c07f400','Radicula underwood','4108','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa curvipes','73|8|11|10|98|445|1626|4108','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13945','','','09ca5000-061e-5110-ba0d-381dbe987f6a','Rorippa truncata (Jepson) Stuckey','(Jepson) Stuckey',0,2,'a8db153b-96a8-5193-8bca-f94c61161781','Rorippa truncata','a8db153b-96a8-5193-8bca-f94c61161781','Rorippa truncata','1a6e6ba1-29bf-5c8a-b7ba-48478c894724','Rorippa truncat','4108','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa curvipes','73|8|11|10|98|445|1626|4108','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13948','','','6d83381a-dd09-5077-8c78-fb00967a430c','Nasturtium curvisiliqua var. lyratum (Nuttall) S. Watson','(Nuttall) S. Watson',0,3,'476a1d98-8115-5da6-b74c-b5db6a1f88dd','Nasturtium curvisiliqua lyratum','1c6a7d50-6b45-5724-8aa7-b157beeff080','Nasturtium curvisiliqua var. lyratum','ea6c45a9-6bc7-5974-92f5-479179c0d115','Nasturtium curuisiliqu lyrat','4109','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa curvisiliqua','73|8|11|10|98|445|1626|4109','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13956','','','d25e743a-7af4-589b-8f49-f7ca2be44bfb','Radicula nuttallii (S. Watson) Greene','(S. Watson) Greene',0,2,'40ca965b-43df-5b7b-a928-78f952ff1f67','Radicula nuttallii','40ca965b-43df-5b7b-a928-78f952ff1f67','Radicula nuttallii','4d1b2441-6bdb-57af-9397-a70dec3a7f9b','Radicula nuttall','4109','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa curvisiliqua','73|8|11|10|98|445|1626|4109','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13960','','','94641a87-edb8-5545-8abf-72b0a9472102','Rorippa curvisiliqua var. lyrata (Nuttall) C.L. Hitchcock','(Nuttall) C.L. Hitchcock',0,3,'fe3975bc-c490-5df6-899d-13cc2296d23d','Rorippa curvisiliqua lyrata','b9e6ab42-1242-5728-bbcd-9dab371a36de','Rorippa curvisiliqua var. lyrata','8096760b-ba27-551e-8bc6-d2fdfad9daa2','Rorippa curuisiliqu lyrat','4109','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa curvisiliqua','73|8|11|10|98|445|1626|4109','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13964','','','a373bb60-6fae-5706-8bb4-2d056877a5c7','Rorippa curvisiliqua var. procumbens Stuckey','Stuckey',0,3,'07d503ac-fd63-502a-93f8-b028f3d9d1a4','Rorippa curvisiliqua procumbens','016c5171-6b88-5d50-b255-fc00c3fdf551','Rorippa curvisiliqua var. procumbens','396d1ac7-473a-5221-80cb-dca2627fd3cc','Rorippa curuisiliqu procumbens','4109','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa curvisiliqua','73|8|11|10|98|445|1626|4109','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13967','','','82ee96fc-4c9c-595d-860c-a30ea244ecf8','Rorippa multicaulis Greene','Greene',0,2,'3c8e686d-6f11-575a-a163-d7be8b34375c','Rorippa multicaulis','3c8e686d-6f11-575a-a163-d7be8b34375c','Rorippa multicaulis','b9509e9e-7214-5569-bc9c-b5ce12e8466d','Rorippa multicaul','4109','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa curvisiliqua','73|8|11|10|98|445|1626|4109','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13968','','','bc8837e6-25f3-527b-be1f-c588ccae39df','Rorippa nuttallii (S. Watson) Rydberg','(S. Watson) Rydberg',0,2,'f1ffd43c-5df3-571a-afcc-125fcb64cfce','Rorippa nuttallii','f1ffd43c-5df3-571a-afcc-125fcb64cfce','Rorippa nuttallii','5a69fe5d-6287-5ff3-950c-927e7eace40b','Rorippa nuttall','4109','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa curvisiliqua','73|8|11|10|98|445|1626|4109','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13975','','','4078f58d-b872-5945-9e3e-a52f106967ad','Nasturtium palustre subsp. hispidum (Desvaux) Fischer & C.A. Meyer','(Desvaux) Fischer & C.A. Meyer',0,3,'8f61f8a0-a033-5362-a85e-2d2c721da12d','Nasturtium palustre hispidum','0adaac35-fe01-5c66-a3c5-a3557bfd14cd','Nasturtium palustre subsp. hispidum','f3c9ca3f-a1f6-5ec8-8efa-486ea62c6097','Nasturtium palustr hispid','4111','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa palustris|Rorippa palustris hispida','73|8|11|10|98|445|1626|4112|4111','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('13980','','','3a63087c-3975-554a-a7f7-22e4d7fbfdd7','Rorippa hispida (Desvaux) Britton','(Desvaux) Britton',0,2,'c44276c3-de3d-5634-83a5-f64696132f1b','Rorippa hispida','c44276c3-de3d-5634-83a5-f64696132f1b','Rorippa hispida','165bb814-2136-5a92-a9b2-14d1763c3a2b','Rorippa hispid','4111','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa palustris|Rorippa palustris hispida','73|8|11|10|98|445|1626|4112|4111','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('13988','','','0607ac3e-0661-51cf-822e-8be167814e2b','Radicula glabra (O.E. Schulz) Britton','(O.E. Schulz) Britton',0,2,'fff237f7-0c81-5c60-ae63-cb2888c700db','Radicula glabra','fff237f7-0c81-5c60-ae63-cb2888c700db','Radicula glabra','a143bafc-7486-55dd-9da9-293ad5cdc148','Radicula glabr','4113','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa palustris|Rorippa palustris palustris','73|8|11|10|98|445|1626|4112|4113','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('13995','','','b919d9f6-09a2-5769-ade3-e3c0d29563b0','Rorippa islandica var. glabrata (Lunell) Butters & Abbe','(Lunell) Butters & Abbe',0,3,'976cefde-5e46-5e3f-9131-8dded632f695','Rorippa islandica glabrata','b9a3c59a-a278-550f-9f1a-99a83473977e','Rorippa islandica var. glabrata','09ee3e8a-2882-5224-a674-c6f9ad215e65','Rorippa islandic glabrat','4113','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa palustris|Rorippa palustris palustris','73|8|11|10|98|445|1626|4112|4113','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('13999','','','1e1f6e48-e3e0-5e7c-8a90-5f5a715258d9','Rorippa palustris var. fernaldiana (Butters & Abbe) Stuckey','(Butters & Abbe) Stuckey',0,3,'0f90352e-a591-5494-a483-3a99749bb253','Rorippa palustris fernaldiana','483f50c8-84de-5822-95b9-33af5c64448c','Rorippa palustris var. fernaldiana','d2d829a8-23eb-5c78-8e37-4ed3a1ab6f3c','Rorippa palustr fernaldian','4113','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa palustris|Rorippa palustris palustris','73|8|11|10|98|445|1626|4112|4113','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('14002','','','9587537a-6e30-5dd5-8308-e79d0ba8629e','Rorippa palustris var. glabrata (Lunell) Victorin','(Lunell) Victorin',0,3,'96c94e4f-bff1-5eaf-9370-35d03d226514','Rorippa palustris glabrata','30400de6-48e6-58ae-b2f2-b4d7cf79c0db','Rorippa palustris var. glabrata','1f11c9c6-cfa9-526c-9578-85e94bce211c','Rorippa palustr glabrat','4113','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa palustris|Rorippa palustris palustris','73|8|11|10|98|445|1626|4112|4113','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('14010','','','88cc1252-6d8d-551c-9c7b-6494df35ef62','Nasturtium trachycarpum A. Gray','A. Gray',0,2,'fb01b600-dd86-53bc-8d83-bc396cdb0fc3','Nasturtium trachycarpum','fb01b600-dd86-53bc-8d83-bc396cdb0fc3','Nasturtium trachycarpum','58012d55-9a4e-5a33-9313-6d6ecf6485c6','Nasturtium trachycarp','4114','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa sinuata','73|8|11|10|98|445|1626|4114','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14016','','','aa4f3080-3e04-569a-bbdd-fe9f27338dd0','Cardamine sylvestris (Linnaeus) Kuntze','(Linnaeus) Kuntze',0,2,'2bd91083-df3c-53c8-a477-23c410cb9af3','Cardamine sylvestris','2bd91083-df3c-53c8-a477-23c410cb9af3','Cardamine sylvestris','d604a52c-6b74-5608-a5bb-db4d1e775340','Cardamine syluestr','4115','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa sylvestris','73|8|11|10|98|445|1626|4115','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14021','','','3aeee93f-4efa-59ac-bbd3-1446e3f5c87d','Brassica hirta Moench','Moench',0,2,'a9c2529e-4b0e-5731-8d53-cd528952d2c4','Brassica hirta','a9c2529e-4b0e-5731-8d53-cd528952d2c4','Brassica hirta','e208c4c6-16ea-5854-acfd-2b79eaa7afc5','Brassica hirt','4117','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Brassiceae|Sinapis|Sinapis alba|Sinapis alba alba','73|8|11|10|98|470|1689|4118|4117','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('14027','','','7268c355-57e1-5ee6-b746-ac16c74816e7','Sisymbrium officinale var. leiocarpum de Candolle','de Candolle',0,3,'04d88000-29f7-5338-a1e6-0b95a6c1fd03','Sisymbrium officinale leiocarpum','22e2fd20-61a5-5af4-a0a7-cae5dc504b9a','Sisymbrium officinale var. leiocarpum','31425010-8419-54dd-b874-e7c1a2e52d89','Sisymbrium officinal leiocarp','4122','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Sisymbrieae|Sisymbrium|Sisymbrium officinale','73|8|11|10|98|678|1691|4122','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14032','','','4c71b956-8ee9-5d3b-b228-bd5bdeca5b11','Smelowskia borealis var. jordalii W.H. Drury & Rollins','W.H. Drury & Rollins',0,3,'6e77adb3-af99-5e86-97cc-9f62353d7f8c','Smelowskia borealis jordalii','782f2520-b57f-5f25-9f3b-5a6a36e0e024','Smelowskia borealis var. jordalii','eff21943-b966-503a-8542-908c44b62144','Smelowskia boreal iordal','4124','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Smelowskieae|Smelowskia|Smelowskia borealis','73|8|11|10|98|679|1694|4124','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14035','','','0712eb74-7aac-54f1-999d-56becb7a7c04','Hutchinsia calycina var. americana Regel & Herder','Regel & Herder',0,3,'f60dc172-17c7-5fe5-84f6-fd11e95d9162','Hutchinsia calycina americana','5ab3e192-2ca5-5269-830e-2cc90fc069b0','Hutchinsia calycina var. americana','f0024521-ba93-5ebf-840f-d5c5fdca798c','Hutchinsia calycin american','4125','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Smelowskieae|Smelowskia|Smelowskia americana','73|8|11|10|98|679|1694|4125','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14037','','','f70803fe-5e5e-5fad-8c1a-6299b2899370','Smelowskia lineariloba Rydberg','Rydberg',0,2,'689bb0b0-7da8-57d8-81a8-2f77414559ec','Smelowskia lineariloba','689bb0b0-7da8-57d8-81a8-2f77414559ec','Smelowskia lineariloba','68c4db35-76a9-5a0d-8e76-e21b1365c4b3','Smelowskia linearilob','4125','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Smelowskieae|Smelowskia|Smelowskia americana','73|8|11|10|98|679|1694|4125','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14040','','','e6f9c0fb-c00e-5078-9ab0-a377b1e06d32','Smelowskia ovalis var. congesta Rollins','Rollins',0,3,'17ca2a71-2f0b-5287-86e5-502ac1e4e3db','Smelowskia ovalis congesta','5b769e9f-2035-56b2-a0ee-9d7ab33dcd92','Smelowskia ovalis var. congesta','756838cc-9cd0-5ba5-a30f-d7e33c594abc','Smelowskia oual congest','4127','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Smelowskieae|Smelowskia|Smelowskia ovalis','73|8|11|10|98|679|1694|4127','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14046','','','e6f44a09-67ed-53bb-984c-32a9a885edab','Hesperis salsuginea (Pallas) Kuntze','(Pallas) Kuntze',0,2,'3ca547dc-5b7e-5612-b3f1-031b37a95edc','Hesperis salsuginea','3ca547dc-5b7e-5612-b3f1-031b37a95edc','Hesperis salsuginea','7dfef1dd-84b7-5622-8b2c-ff3a7962c372','Hesperis salsugine','4131','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Eutremeae|Eutrema|Eutrema salsugineum','73|8|11|10|98|554|1168|4131','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14049','','','97178839-bd57-5896-b771-b177b924752d','Stenophragma salsugineum (Pallas) Prantl','(Pallas) Prantl',0,2,'d5ce4250-5382-5957-bfa7-3b19a304a57c','Stenophragma salsugineum','d5ce4250-5382-5957-bfa7-3b19a304a57c','Stenophragma salsugineum','020403ac-9510-5d0c-9890-3d61987fa625','Stenophragma salsugine','4131','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Eutremeae|Eutrema|Eutrema salsugineum','73|8|11|10|98|554|1168|4131','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14052','','','ceedb9d1-9e45-5fb5-833a-93d74154ba5c','Thlaspi arcticum A.E. Porsild','A.E. Porsild',0,2,'c66fc45d-422e-5dc2-8e1e-1f4f56dca84b','Thlaspi arcticum','c66fc45d-422e-5dc2-8e1e-1f4f56dca84b','Thlaspi arcticum','64d838b5-a17d-5843-8885-0c391db5ad48','Thlaspi arctic','4133','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Coluteocarpeae|Noccaea|Noccaea arctica','73|8|11|10|98|622|1910|4133','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14054','','','9634ff5c-4a0b-5e41-b3f8-8a812a06018d','Thysanocarpus crenatus Nuttall','Nuttall',0,2,'91f1e2cb-c9d6-546b-a229-1274be05fec8','Thysanocarpus crenatus','91f1e2cb-c9d6-546b-a229-1274be05fec8','Thysanocarpus crenatus','58b581a9-324f-5192-820e-95ced916b9b4','Thysanocarpus crenat','4135','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Thelypodieae|Thysanocarpus|Thysanocarpus curvipes|Thysanocarpus curvipes curvipes','73|8|11|10|98|685|1759|4136|4135','class|subclass|superorder|order|family|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('14059','','','79f55598-cc49-5bfa-9d64-a63372b88371','Thysanocarpus hirtellus Greene','Greene',0,2,'6770b131-eaf7-5711-b59d-a818c9baa837','Thysanocarpus hirtellus','6770b131-eaf7-5711-b59d-a818c9baa837','Thysanocarpus hirtellus','8cddd550-36aa-552c-98fe-4ad33c6cd025','Thysanocarpus hirtell','4135','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Thelypodieae|Thysanocarpus|Thysanocarpus curvipes|Thysanocarpus curvipes curvipes','73|8|11|10|98|685|1759|4136|4135','class|subclass|superorder|order|family|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('14066','','','55357a6e-7255-5815-b0f2-41f0ed2c14d3','Turritis glabra var. lilacina O.E. Schulz','O.E. Schulz',0,3,'fa8900fe-a01c-5d1f-9b8a-283d67b0ad88','Turritis glabra lilacina','aaf483de-e5e2-5047-8253-4e87390aff05','Turritis glabra var. lilacina','34e091b0-629a-5cd5-bba1-48421eb32f7e','Turritis glabr lilacin','4137','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Turritideae|Turritis|Turritis glabra','73|8|11|10|98|26615|1937|4137','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14070','','','746180d9-aa6a-554e-9a4a-159bd872dbf3','Cabomba caroliniana var. pulcherrima R.M. Harper','R.M. Harper',0,3,'f099a163-f191-5b2d-97a5-5114c1778b1c','Cabomba caroliniana pulcherrima','577d8363-1f4e-5fd5-8548-eb8f5a36650c','Cabomba caroliniana var. pulcherrima','a0e854e6-6489-5b69-aa8d-acddc835bdad','Cabomba carolinian pulcherrim','4141','Equisetopsida|Magnoliidae|Nymphaeanae|Nymphaeales|Cabombaceae|Cabomba|Cabomba caroliniana','73|8|46|45|101|924|4141','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14074','','','d982def0-f55f-5986-94f7-06885770ae49','Mammillaria vivipara (Nuttall) Haworth','(Nuttall) Haworth',0,2,'d10078ee-0565-5571-aaa7-304e8a0e8e71','Mammillaria vivipara','d10078ee-0565-5571-aaa7-304e8a0e8e71','Mammillaria vivipara','9e2aea9d-5527-57f5-8ddf-604bb0290702','Mammillaria uiuipar','34094','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Cactaceae|Cactoideae|Cacteae|Pelecyphora|Pelecyphora vivipara','73|8|15|14|102|319|521|34093|34094','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14082','','','ca7f12bb-4d2d-587c-8c9b-fc9191cdfeb1','Opuntia erinacea var. columbiana (Griffiths) L.D. Benson','(Griffiths) L.D. Benson',0,3,'391ff5b5-8df5-523a-b038-e68ab11fd9dc','Opuntia erinacea columbiana','1bdedb98-37c9-5d31-9484-924cfbdcaa54','Opuntia erinacea var. columbiana','fecee341-cea2-5046-8472-375f019e2616','Opuntia erinace columbian','4148','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Cactaceae|Opuntioideae|Opuntia|Opuntia columbiana','73|8|15|14|102|369|1485|4148','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14084','','','78732f0b-9227-5720-8851-57c5ee0eb64c','Disporum hookeri var. oreganum (S. Watson) Q. Jones','(S. Watson) Q. Jones',0,3,'1e9606d9-f078-5adc-a185-49cd0640eddf','Disporum hookeri oreganum','2626d721-3934-5b2d-83db-9ab559bac9d2','Disporum hookeri var. oreganum','39127dda-815e-57e4-9991-4aeabd5281e8','Disporum hooker oregan','4153','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Streptopoideae|Prosartes|Prosartes hookeri','73|8|2|39|155|29149|1590|4153','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14089','','','3bc77487-de87-5794-9f13-377c2fff1b51','Uvularia smithii Hooker','Hooker',0,2,'cbe718cd-c55f-5849-b7b1-e4d322fa547b','Uvularia smithii','cbe718cd-c55f-5849-b7b1-e4d322fa547b','Uvularia smithii','dc145d85-c8ee-578f-847c-c4538e7eb5ce','Uvularia smith','4155','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Streptopoideae|Prosartes|Prosartes smithii','73|8|2|39|155|29149|1590|4155','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14095','','','a4a81006-9f7d-5f23-85c1-52b4d9c287f6','Campanula aparinoides var. multiflora A. de Candolle','A. de Candolle',0,3,'c92169c4-ef68-56e7-890f-efc301c6709d','Campanula aparinoides multiflora','7696896d-bdf5-5e37-b079-4ef19036bdfb','Campanula aparinoides var. multiflora','b486f42e-f88b-5120-a534-626d96a86ec9','Campanula aparinoid multiflor','32525','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Campanuloideae|Palustricodon|Palustricodon aparinoides|Palustricodon aparinoides aparinoides','73|8|4|7|103|301|32523|32524|32525','class|subclass|superorder|order|family|subfamily|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('14105','','','58ab6ccf-39a9-5917-94b0-370cd1f30b69','Campanula scouleri var. hirsutula Hooker','Hooker',0,3,'781e7f27-c945-5b59-8eed-ec65dcf37eed','Campanula scouleri hirsutula','8b4d2cf7-a2d6-5868-804f-2729777491bb','Campanula scouleri var. hirsutula','2064d2f2-14b1-5d9d-b2b2-c8253ff10e0c','Campanula scouler hirsutul','4172','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Campanuloideae|Campanula|Campanula scouleri','73|8|4|7|103|301|942|4172','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14106','','','26910229-9807-5b34-8a0e-d777e15217fb','Clintonia elegans Douglas ex Lindley','Douglas ex Lindley',0,2,'68e8cc31-24a6-5600-a56b-a30f13bfce53','Clintonia elegans','68e8cc31-24a6-5600-a56b-a30f13bfce53','Clintonia elegans','68e8cc31-24a6-5600-a56b-a30f13bfce53','Clintonia elegans','4176','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Lobelioideae|Downingia|Downingia elegans','73|8|4|7|103|327|1107|4176','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('14110','','','0e335e90-0a32-5c68-9aad-44eaaedbf115','Bolelia brachyantha Rydberg','Rydberg',0,2,'b1179272-0cc3-59ff-a5ea-e4cdbdad15ad','Bolelia brachyantha','b1179272-0cc3-59ff-a5ea-e4cdbdad15ad','Bolelia brachyantha','404aeb7e-f45e-5c4a-95ed-338aaf91781a','Bolelia brachyanth','4177','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Lobelioideae|Downingia|Downingia laeta','73|8|4|7|103|327|1107|4177','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14115','','','45563333-1048-5035-a2fa-2d22062e8abc','Lobelia cardinalis Linnaeus subsp. cardinalis Linnaeus','Linnaeus',0,3,'4bc2334e-87eb-5bed-ba53-92ecc893b8eb','Lobelia cardinalis cardinalis','1919508b-3cda-52a2-bd29-b667b1195423','Lobelia cardinalis subsp. cardinalis','d1deef82-c723-5d03-9321-de1dc3aeee8e','Lobelia cardinal cardinal','4182','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Lobelioideae|Lobelia|Lobelia|Lobelia cardinalis','73|8|4|7|103|327|1362|32323|4182','class|subclass|superorder|order|family|subfamily|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('14117','','','c1a31bcc-336f-5642-af66-8fba1024105d','Dortmanna lacustris G. Don','G. Don',0,2,'8cc35b24-cc03-52e3-9c41-6353fc04f003','Dortmanna lacustris','8cc35b24-cc03-52e3-9c41-6353fc04f003','Dortmanna lacustris','b1c7c844-157a-597f-82df-f72a3fb6c99c','Dortmanna lacustr','4183','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Lobelioideae|Lobelia|Lobelia|Lobelia dortmanna','73|8|4|7|103|327|1362|32323|4183','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('14119','','','9f020481-d082-5a89-846a-d52e0aca25bc','Lobelia michauxii Nuttall','Nuttall',0,2,'ad0a5365-65e5-5a3d-b8da-ea13cf82ec75','Lobelia michauxii','ad0a5365-65e5-5a3d-b8da-ea13cf82ec75','Lobelia michauxii','2d3d982b-6383-5af6-a6ea-c7bc42e340af','Lobelia michaux','4184','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Lobelioideae|Lobelia|Lobelia|Lobelia inflata','73|8|4|7|103|327|1362|32323|4184','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('14123','','','2c6e388f-3e06-54f5-9a0d-3240c7bf5631','Lobelia siphilitica Linnaeus var. siphilitica Linnaeus','Linnaeus',0,3,'a9fa956f-97a0-50eb-a552-a144888c2f68','Lobelia siphilitica siphilitica','925310b3-b66e-55fa-b1e2-0f55357e34a7','Lobelia siphilitica var. siphilitica','094591c4-54c6-56b8-aa05-af23cfd87285','Lobelia siphilitic siphilitic','4186','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Lobelioideae|Lobelia|Lobelia|Lobelia siphilitica','73|8|4|7|103|327|1362|32323|4186','class|subclass|superorder|order|family|subfamily|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14133','','','317a23f3-8e70-552e-a8d9-a0c069764b16','Celtis occidentalis var. canina (Rafinesque) Sargent','(Rafinesque) Sargent',0,3,'7704f27b-8350-5fac-a3c7-57f7d5e189ab','Celtis occidentalis canina','dbb48e9d-b8ac-5604-bc92-61f2e45de73f','Celtis occidentalis var. canina','2c784c7b-39dc-5c46-affe-1edea9bdbb4b','Celtis occidental canin','4192','Equisetopsida|Magnoliidae|Rosanae|Rosales|Cannabaceae|Celtis|Celtis occidentalis','73|8|11|61|104|965|4192','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14135','','','27b18653-b2a4-5580-94a7-24b520ab34ce','Celtis occidentalis var. pumila (Pursh) A. Gray','(Pursh) A. Gray',0,3,'9df3e6b1-4bf5-5885-ab36-1e543700a446','Celtis occidentalis pumila','c93766e3-570a-5ad9-9ec2-d65028b6814c','Celtis occidentalis var. pumila','0ffe4f00-abc3-51fa-9013-f85e62d7569e','Celtis occidental pumil','4192','Equisetopsida|Magnoliidae|Rosanae|Rosales|Cannabaceae|Celtis|Celtis occidentalis','73|8|11|61|104|965|4192','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14144','','','033e4467-f8d0-5338-a23a-40c3f6d6e126','Humulus americanus Nuttall','Nuttall',0,2,'43cff893-a666-5ae3-ae98-a5a4a6c0859d','Humulus americanus','43cff893-a666-5ae3-ae98-a5a4a6c0859d','Humulus americanus','c6cf643f-79ce-5dca-b52b-623cd4588109','Humulus american','4195','Equisetopsida|Magnoliidae|Rosanae|Rosales|Cannabaceae|Humulus|Humulus lupulus|Humulus lupulus lupuloides','73|8|11|61|104|1261|4196|4195','class|subclass|superorder|order|family|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('14150','','','f0a24d24-5e3a-5df3-9e7e-58f19d8921a7','Diervilla lutea Pursh','Pursh',0,2,'92612ec7-b9af-504a-93d8-2253be0d8973','Diervilla lutea','92612ec7-b9af-504a-93d8-2253be0d8973','Diervilla lutea','07b94efe-2f7e-5315-a39a-527907bc18be','Diervilla lute','4199','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Diervillaceae|Diervilla|Diervilla lonicera','73|8|4|24|33622|1094|4199','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14155','','','7c041261-1d74-5291-a10c-fa0b628d9465','Linnaea borealis var. longiflora Torrey','Torrey',0,3,'4553e875-f61c-5575-99b5-20c1758e1c21','Linnaea borealis longiflora','86ce87af-f1fb-5db4-9a7e-30d2aaf4c4a2','Linnaea borealis var. longiflora','19780321-904e-5046-b8d7-2db925a75984','Linnaea boreal longiflor','4202','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Linnaeaceae|Linnaea|Linnaea borealis|Linnaea borealis longiflora','73|8|4|24|33625|1352|4201|4202','class|subclass|superorder|order|family|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('14161','','','6843067a-6d40-5e9c-8c37-fd2543cb36bc','Xylosteum oblongifolium Goldie','Goldie',0,2,'5810871e-4c65-553b-820c-fea3c72c099e','Xylosteum oblongifolium','5810871e-4c65-553b-820c-fea3c72c099e','Xylosteum oblongifolium','7d419c72-dab5-5ab2-ae6e-6aefce465174','Xylosteum oblongifoli','4221','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Caprifoliaceae|Lonicera|Chamaecerasus|Lonicera oblongifolia','73|8|4|24|105|1368|33598|4221','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14166','','','e5c7b7de-be4f-54de-aa2b-e0c1bebae415','Symphoricarpos albus subsp. laevigatus (Fernald) Hultén','(Fernald) Hultén',0,3,'c1094c3e-0c62-5b22-82d3-329a5884aebd','Symphoricarpos albus laevigatus','b5e01217-2008-588c-ab41-7fcb41822f1b','Symphoricarpos albus subsp. laevigatus','3487b110-bc89-531b-8e98-33d72c7374c9','Symphoricarpos alb laeuigat','4234','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Caprifoliaceae|Symphoricarpos|Symphoricarpos albus|Symphoricarpos albus laevigatus','73|8|4|24|105|1732|4233|4234','class|subclass|superorder|order|family|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('14168','','','ebd30bbd-62f6-55ed-91c0-4fb3dbb6b99c','Symphoricarpos mollis subsp. hesperius (G.N. Jones) Abrams ex R.S. Ferris','(G.N. Jones) Abrams ex R.S. Ferris',0,3,'5b5538cf-7f89-5ea6-a313-3b3c2094d06f','Symphoricarpos mollis hesperius','9aa93275-b810-5377-903a-c2cef449934a','Symphoricarpos mollis subsp. hesperius','c836b0fc-0060-53ba-8dbd-297619196169','Symphoricarpos moll hesper','25862','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Caprifoliaceae|Symphoricarpos|Symphoricarpos mollis|Symphoricarpos mollis hesperius','73|8|4|24|105|1732|14169|25862','class|subclass|superorder|order|family|genus|species|variety','subspecies','0','0','0','',2);
INSERT INTO core VALUES('14179','','','fce36d68-c92e-55bc-a9fe-d818a1a96834','Cerastium squalidum Ramond','Ramond',0,2,'b569c7b5-2859-525f-86e8-3b640e5dcae0','Cerastium squalidum','b569c7b5-2859-525f-86e8-3b640e5dcae0','Cerastium squalidum','64eaef3a-40de-52be-b9ea-763a3c35440f','Cerastium squalid','4254','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium alpinum|Cerastium alpinum lanatum','73|8|15|14|106|498|972|4253|4254','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('14182','','','a0ad4d0a-8a54-5121-9743-53d8d104905a','Cerastium arcticum subsp. procerum (Lange) Böcher','(Lange) Böcher',0,3,'779e6193-7d6c-534f-91f7-20e666cd1662','Cerastium arcticum procerum','24263357-b4a6-5402-a119-d443f5401073','Cerastium arcticum subsp. procerum','02671fb7-8cdf-5b7c-bf56-1547951cd52a','Cerastium arctic procer','4255','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium arcticum','73|8|15|14|106|498|972|4255','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('14185','','','3b686b8b-9269-5af1-883e-e663a34c094a','Cerastium alpinum var. uniflorum Durand','Durand',0,3,'aad3b9df-d3d9-5bdc-84b3-2543d82a6b4f','Cerastium alpinum uniflorum','1d4efc4e-84d7-5159-93ca-96eb0ca5f5e7','Cerastium alpinum var. uniflorum','2958619f-0372-589d-ae62-f983d6b61707','Cerastium alpin uniflor','4255','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium arcticum','73|8|15|14|106|498|972|4255','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14199','','','0f1d2c67-08da-5e11-9554-777a3ae81d4f','Cerastium confertum Greene','Greene',0,2,'68f43469-d79d-5d11-818e-219e3a6832ed','Cerastium confertum','68f43469-d79d-5d11-818e-219e3a6832ed','Cerastium confertum','8654fffc-fccd-5d17-ae96-4ba77f16b2f1','Cerastium confert','4258','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium arvense|Cerastium arvense strictum','73|8|15|14|106|498|972|4257|4258','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('14200','','','57c6a42f-4e83-5921-95ff-a1fa6dae0221','Cerastium effusum Greene','Greene',0,2,'87561de2-82f2-5f1e-8f08-c6e9ae3c94ba','Cerastium effusum','87561de2-82f2-5f1e-8f08-c6e9ae3c94ba','Cerastium effusum','dc6c7c25-b2b5-5d31-88b6-a31f38e2887d','Cerastium effus','4258','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium arvense|Cerastium arvense strictum','73|8|15|14|106|498|972|4257|4258','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('14204','','','a0f46e26-3cdf-5691-ab38-5bb081080df5','Cerastium latifolium Fenzl','Fenzl',0,2,'411d150f-62b2-536a-837d-f757c031b16b','Cerastium latifolium','411d150f-62b2-536a-837d-f757c031b16b','Cerastium latifolium','ebc641c9-8495-5044-a25c-35e258ceea16','Cerastium latifoli','4258','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium arvense|Cerastium arvense strictum','73|8|15|14|106|498|972|4257|4258','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('14207','','','6a6df520-1920-5fb7-9251-0ddfec1195c1','Cerastium occidentale Greene','Greene',0,2,'cc47747b-18a7-5d9f-882c-cd3a24c3fb6e','Cerastium occidentale','cc47747b-18a7-5d9f-882c-cd3a24c3fb6e','Cerastium occidentale','65bdb9c0-f845-5a55-93ce-ead5529b2ff0','Cerastium occidental','4258','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium arvense|Cerastium arvense strictum','73|8|15|14|106|498|972|4257|4258','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('14213','','','51774ce8-9102-5ba5-868a-6629a426ff60','Cerastium sonnei Greene','Greene',0,2,'0961e606-fea4-564f-a7a1-f726340d9e2a','Cerastium sonnei','0961e606-fea4-564f-a7a1-f726340d9e2a','Cerastium sonnei','dd1db18f-54a5-57c7-a5d8-bf69797bc766','Cerastium sonne','4258','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium arvense|Cerastium arvense strictum','73|8|15|14|106|498|972|4257|4258','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('14212','','','1089364b-9723-5b4b-b60f-537cd32a3a50','Cerastium scopulorum Greene','Greene',0,2,'ca3aaae6-9469-5e21-9181-994fca228ac8','Cerastium scopulorum','ca3aaae6-9469-5e21-9181-994fca228ac8','Cerastium scopulorum','bb81bef9-5aa9-5095-95ee-008cdfec066a','Cerastium scopulor','4258','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium arvense|Cerastium arvense strictum','73|8|15|14|106|498|972|4257|4258','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('14216','','','bb5d9949-6645-513a-b589-6f188c5dad6e','Cerastium thermale Rydberg','Rydberg',0,2,'452b669f-8300-51cf-9401-43d235e95ae8','Cerastium thermale','452b669f-8300-51cf-9401-43d235e95ae8','Cerastium thermale','fb6d2b51-a425-5c36-bda0-50cd8df1c37e','Cerastium thermal','4258','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium arvense|Cerastium arvense strictum','73|8|15|14|106|498|972|4257|4258','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('14222','','','6adedfd2-51b1-5e7a-9815-1715c7f669f9','Cerastium alpinum var. capillare (Fernald & Wiegand) B. Boivin','(Fernald & Wiegand) B. Boivin',0,3,'144914a4-56fe-5694-a1ba-55531b5a9137','Cerastium alpinum capillare','019523d2-d80f-5ba8-beb5-8c89b0b35093','Cerastium alpinum var. capillare','a210d65e-8e21-5ffb-8bf2-4ed31498afb7','Cerastium alpin capillar','4259','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium beeringianum','73|8|15|14|106|498|972|4259','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14227','','','bb95223a-bcd7-5e80-98cc-43ec1cd070f5','Cerastium pulchellum Rydberg','Rydberg',0,2,'78e3760f-b4e4-5a44-a71e-c38a579fa79e','Cerastium pulchellum','78e3760f-b4e4-5a44-a71e-c38a579fa79e','Cerastium pulchellum','b7a70f84-3131-54f8-8387-6b3d6d39f4da','Cerastium pulchell','4259','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium beeringianum','73|8|15|14|106|498|972|4259','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14232','','','da38d4b5-2370-5482-9161-659f4164e986','Cerastium brachypodum var. compactum B.L. Robinson','B.L. Robinson',0,3,'1fc5c9dd-3ecb-5402-9a72-1dff7230a337','Cerastium brachypodum compactum','9f727cbb-e490-549f-b99c-11bbdb8ad789','Cerastium brachypodum var. compactum','d076179a-3f53-5704-b333-6fdf04729f63','Cerastium brachypod compact','4262','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium brachypodum','73|8|15|14|106|498|972|4262','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14238','','','6f8fec41-d722-5a32-92c8-d1705f12b59f','Cerastium trigynum Villars','Villars',0,2,'ef2b2e4f-5544-5d76-91a0-992481dfd603','Cerastium trigynum','ef2b2e4f-5544-5d76-91a0-992481dfd603','Cerastium trigynum','181a2dd9-5ddf-51f0-8102-680129a3df00','Cerastium trigyn','4263','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium cerastoides','73|8|15|14|106|498|972|4263','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14242','','','ac8ffa9a-8a20-5384-9e3b-525dd06e4f5e','Cerastium alpinum var. fischerianum (Seringe) Torrey & A. Gray','(Seringe) Torrey & A. Gray',0,3,'5d661835-1aab-52fd-8279-494a53c08c1b','Cerastium alpinum fischerianum','72e74cd3-4a78-5510-8357-c3977d9c6316','Cerastium alpinum var. fischerianum','89232d77-646b-5fe3-87a2-0f0ebf525ebb','Cerastium alpin fischerian','4264','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium fischerianum','73|8|15|14|106|498|972|4264','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14248','','','184a4f21-dc1b-5a0f-8c7c-77325bc8e9c9','Cerastium vulgatum Linnaeus p.p.','Linnaeus',0,2,'2b1e3bc4-075c-537c-8f1b-3652b7c4ea4a','Cerastium vulgatum','2b1e3bc4-075c-537c-8f1b-3652b7c4ea4a','Cerastium vulgatum','818d4152-12a9-56ba-8cd0-c94d7de61140','Cerastium uulgat','4267','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium fontanum|Cerastium fontanum vulgare','73|8|15|14|106|498|972|4266|4267','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',4);
INSERT INTO core VALUES('14250','','','97e62f22-423e-52a4-82eb-26e8d46fa2b7','Cerastium vulgatum var. hirsutum Fries','Fries',0,3,'347b3f5a-a60b-5120-af4f-d8b399dc846f','Cerastium vulgatum hirsutum','9ae5d8a4-43ae-5946-8260-c6bdad881476','Cerastium vulgatum var. hirsutum','7d530af6-4ac5-5b6a-b217-6c3f2598c3ed','Cerastium uulgat hirsut','4267','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium fontanum|Cerastium fontanum vulgare','73|8|15|14|106|498|972|4266|4267','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('14256','','','bd0bcf3e-9852-512d-9cea-d2b2f62f8c8c','Dichodon maximum (Linnaeus) Á. Löve & D. Löve','(Linnaeus) Á. Löve & D. Löve',0,2,'58084bce-be0f-5992-8b6b-45bf31f2f827','Dichodon maximum','58084bce-be0f-5992-8b6b-45bf31f2f827','Dichodon maximum','3cfed523-3bdc-5ff8-9676-47c19c0021f6','Dichodon maxim','4269','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium maximum','73|8|15|14|106|498|972|4269','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14267','','','d82c1b7f-acfd-517c-bd0e-e6cc68b40eed','Cerastium arvense var. bracteatum (Rafinesque) MacMillan','(Rafinesque) MacMillan',0,3,'c1704ba8-4726-5c8e-9404-f7a8703decb9','Cerastium arvense bracteatum','0cc55fad-5471-544a-b353-8ace45f86ef5','Cerastium arvense var. bracteatum','b2a35f53-2b7d-5fa1-b9bd-c2154a890df4','Cerastium aruens bracteat','4277','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium velutinum|Cerastium velutinum velutinum','73|8|15|14|106|498|972|4278|4277','class|subclass|superorder|order|family|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('14272','','','ac0f11c9-8e90-5952-bd98-957303e51de0','Cerastium arvense var. webbii Jennings','Jennings',0,3,'5d1c1932-b83f-50d9-86af-85497c936e29','Cerastium arvense webbii','448d4212-73f8-51ad-af99-c1150451486a','Cerastium arvense var. webbii','2ca4dc76-f2cd-51f0-a39c-30a4778cd186','Cerastium aruens webb','4277','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium velutinum|Cerastium velutinum velutinum','73|8|15|14|106|498|972|4278|4277','class|subclass|superorder|order|family|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('14273','','','d80109b4-007b-5bf8-a57d-9fbf7e1497bc','Cerastium bracteatum Rafinesque','Rafinesque',0,2,'45ce08b2-5246-5776-ade5-970302781013','Cerastium bracteatum','45ce08b2-5246-5776-ade5-970302781013','Cerastium bracteatum','d6cab12a-169e-54f4-b582-ff352f2b0219','Cerastium bracteat','4277','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium velutinum|Cerastium velutinum velutinum','73|8|15|14|106|498|972|4278|4277','class|subclass|superorder|order|family|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('14278','','','62367873-2180-549d-8fe2-52e8fc6e37a0','Eremogone americana (Maguire) Ikonnikov','(Maguire) Ikonnikov',0,2,'95a4c000-3d71-5f28-b504-9df28aa8232a','Eremogone americana','95a4c000-3d71-5f28-b504-9df28aa8232a','Eremogone americana','4634eca8-217f-5e13-b457-42536c4b90a6','Eremogone american','22403','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Eremogoneae|Eremogone|Eremogone capillaris|Eremogone capillaris americana','73|8|15|14|106|701|1887|4296|22403','class|subclass|superorder|order|family|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('14283','','','06b48423-4aa4-518a-bf8c-e006d5024e4c','Eremogone congesta var. glandulifera (Maguire) R.L. Hartman & Rabeler','(Maguire) R.L. Hartman & Rabeler',0,3,'baf6866c-3373-5cda-b4f4-8c5ecea813f7','Eremogone congesta glandulifera','09c90e24-586b-5434-91a0-2df696382ee3','Eremogone congesta var. glandulifera','a34892a1-7228-51c8-8d70-1d656dd74fe1','Eremogone congest glandulifer','4300','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Eremogoneae|Eremogone|Eremogone congesta|Eremogone congesta prolifera','73|8|15|14|106|701|1887|4299|4300','class|subclass|superorder|order|family|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('14289','','','19b7181c-eca9-5241-96ae-5285da856d47','Arenaria diffusa (Hornemann) Wormskjold','(Hornemann) Wormskjold',0,2,'14fdb8f0-38c2-5aad-adff-cae6c578467d','Arenaria diffusa','14fdb8f0-38c2-5aad-adff-cae6c578467d','Arenaria diffusa','9cb2bb8c-e95c-5ea3-940c-91a34b98da67','Arenaria diffus','4309','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sclerantheae|Honckenya|Honckenya peploides|Honckenya peploides diffusa','73|8|15|14|106|580|1255|4310|4309','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('14296','','','75189e53-6fd2-540d-84bf-c87a99568a15','Honckenya oblongifolia Torrey & A. Gray','Torrey & A. Gray',0,2,'1aaf54eb-772e-5022-a347-668cc5ca1f08','Honckenya oblongifolia','1aaf54eb-772e-5022-a347-668cc5ca1f08','Honckenya oblongifolia','20d81b36-e7e9-5137-9477-a7bcc5261921','Honckenya oblongifol','4311','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sclerantheae|Honckenya|Honckenya peploides|Honckenya peploides major','73|8|15|14|106|580|1255|4310|4311','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('14300','','','d9ea8ba0-09e7-5127-835e-19d69f6892f6','Arenaria arctica Steven ex Seringe','Steven ex Seringe',0,2,'a2f29864-d2e1-561d-b664-c5ba87eb56ef','Arenaria arctica','a2f29864-d2e1-561d-b664-c5ba87eb56ef','Arenaria arctica','0c17fe99-1d7a-5b58-b566-8bda59d63d75','Arenaria arctic','30500','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sclerantheae|Cherleria|Cherleria arctica','73|8|15|14|106|580|30499|30500','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('14308','','','3e7d253d-e318-51bc-912f-e82985754bbe','Arenaria groenlandica (Retzius) Sprengel','(Retzius) Sprengel',0,2,'5a4d4aa6-96f5-58d9-a61f-0d40b4e035af','Arenaria groenlandica','5a4d4aa6-96f5-58d9-a61f-0d40b4e035af','Arenaria groenlandica','6891ce65-2f76-5a2a-8214-f2cef9d9aaca','Arenaria groenlandic','28292','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sclerantheae|Mononeuria|Mononeuria groenlandica','73|8|15|14|106|580|28291|28292','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14306','','','1420e0ae-ca96-51af-bcd5-33470b337eba','Minuartia rossii var. elegans (Chamisso & Schlechtendal) Hultén','(Chamisso & Schlechtendal) Hultén',0,3,'c20c79fb-eb4b-5798-99af-de655bd840e0','Minuartia rossii elegans','f329b096-ca99-55cb-b9de-f0b9eb3629ed','Minuartia rossii var. elegans','3a0dcb6e-77bf-5bcc-9abe-19efc3735797','Minuartia ross elegans','28301','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sagineae|Sabulina|Sabulina elegans','73|8|15|14|106|671|28296|28301','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14319','','','4cd080ea-39b6-5fbb-b60b-d236d1e01e93','Arenaria pusilla S. Watson','S. Watson',0,2,'554bce3e-a1c9-520c-b6f1-6ff9c9dbe6e5','Arenaria pusilla','554bce3e-a1c9-520c-b6f1-6ff9c9dbe6e5','Arenaria pusilla','d081994a-0c24-5a81-98b0-01c6c00d8c9a','Arenaria pusill','28305','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sagineae|Sabulina|Sabulina pusilla','73|8|15|14|106|671|28296|28305','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14321','','','a8d6138e-dfa9-5e55-b578-7d2e93f77bc8','Arenaria rubella (Wahlenberg) Smith','(Wahlenberg) Smith',0,2,'8cc74db0-7f06-547c-a873-af09ec39d583','Arenaria rubella','8cc74db0-7f06-547c-a873-af09ec39d583','Arenaria rubella','bbfc5521-88f1-5b21-8e57-4df6e0fcb626','Arenaria rubell','28307','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sagineae|Sabulina|Sabulina rubella','73|8|15|14|106|671|28296|28307','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14329','','','fd0801b3-d98b-5257-96b7-425af801c0e0','Arenaria stricta var. puberulenta (M. Peck) C.L. Hitchcock','(M. Peck) C.L. Hitchcock',0,3,'ce423ad7-be8a-5dec-be8e-bad965773b63','Arenaria stricta puberulenta','bb9315cb-ab04-5d8e-9ad7-b9dbf1bbe60f','Arenaria stricta var. puberulenta','31bda944-90f6-57bc-9a3c-68d619ac31df','Arenaria strict puberulent','28308','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sagineae|Sabulina|Sabulina macra','73|8|15|14|106|671|28296|28308','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14332','','','d6157293-3eac-5fa5-b9d5-ca87fdebcefb','Arenaria lateriflora var. angustifolia (Regel) H. St.John','(Regel) H. St.John',0,3,'bc2ce07b-68dc-5b68-91cc-2a0a13af0e41','Arenaria lateriflora angustifolia','622462ae-19ea-51d9-8809-273599ce1326','Arenaria lateriflora var. angustifolia','6d84203b-c10f-51ae-a48d-4452d8aecbde','Arenaria lateriflor angustifol','4332','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Arenarieae|Moehringia|Moehringia lateriflora','73|8|15|14|106|440|1427|4332','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14338','','','5c117bf4-7f36-5033-999e-be1764156398','Cerastium aquaticum Linnaeus','Linnaeus',0,2,'34147413-cc12-5fba-ad20-dba289b2737f','Cerastium aquaticum','34147413-cc12-5fba-ad20-dba289b2737f','Cerastium aquaticum','74f8a9d5-9ae5-5bd3-809f-58ea00f63da6','Cerastium aquatic','4336','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Myosoton|Myosoton aquaticum','73|8|15|14|106|498|1445|4336','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14337','','','be3bc346-33cb-5340-994c-027950a53a24','Stellaria aquatica (Linnaeus) Scopoli','(Linnaeus) Scopoli',0,2,'5b3ac092-54af-5cf8-bd17-9ac3a63605fd','Stellaria aquatica','5b3ac092-54af-5cf8-bd17-9ac3a63605fd','Stellaria aquatica','eda146b6-ad90-5b8f-856d-2366cb58fdba','Stellaria aquatic','4336','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Myosoton|Myosoton aquaticum','73|8|15|14|106|498|1445|4336','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14343','','','c380ad49-4d8b-53a1-b532-f74cdc4cff48','Anychia polygonoides Rafinesque','Rafinesque',0,2,'7e14d46b-765a-5d5d-b452-61b8547523c5','Anychia polygonoides','7e14d46b-765a-5d5d-b452-61b8547523c5','Anychia polygonoides','04686e8d-b0e5-5e4e-916e-f7085cdc1be0','Anychia polygonoid','4338','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Paronychieae|Paronychia|Paronychia fastigiata|Paronychia fastigiata fastigiata','73|8|15|14|106|575|1507|4339|4338','class|subclass|superorder|order|family|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('14351','','','e4d1f50a-07c5-5b89-ae90-9f47699bbdcc','Dianthus saxifragus Linnaeus','Linnaeus',0,2,'a938b06b-e2e2-56e4-98f2-4384642111dc','Dianthus saxifragus','a938b06b-e2e2-56e4-98f2-4384642111dc','Dianthus saxifragus','8f2bd220-7b10-59bc-aaf3-c02f91ed880f','Dianthus saxifrag','4342','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Caryophylleae|Petrorhagia|Petrorhagia saxifraga|Petrorhagia saxifraga saxifraga','73|8|15|14|106|538|1525|4343|4342','class|subclass|superorder|order|family|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('14353','','','c2da57ca-35ea-5052-b166-22e48e3e7ee2','Sagina apetala var. barbata Fenzl','Fenzl',0,3,'6302537e-04ac-5c31-b028-25bda52327a7','Sagina apetala barbata','4e8d8c9b-948e-5c0c-b29b-aeed6bb35b9d','Sagina apetala var. barbata','d881508f-0502-5832-bee7-72e16847482f','Sagina apetal barbat','4346','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sagineae|Sagina|Sagina apetala','73|8|15|14|106|671|1636|4346','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14359','','','80a09552-013b-5214-acfb-2bd76a9ae210','Sagina crassicaulis S. Watson','S. Watson',0,2,'fde15cec-e459-546b-8831-6c1c8be17aeb','Sagina crassicaulis','fde15cec-e459-546b-8831-6c1c8be17aeb','Sagina crassicaulis','25585616-a9f8-5eff-b315-55731e7532cb','Sagina crassicaul','4352','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sagineae|Sagina|Sagina maxima|Sagina maxima crassicaulis','73|8|15|14|106|671|1636|4353|4352','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('14369','','','416c6061-9f1f-590c-8d66-d7af1b6ef9d3','Sagina procumbens var. compacta Lange','Lange',0,3,'6b2036f8-6981-596d-825e-0af1cd158bd7','Sagina procumbens compacta','2a61c4ae-ee82-5e02-a24f-31f2704ddedd','Sagina procumbens var. compacta','1bce82ea-6dd6-52bb-9cea-fb6bca4ae4cd','Sagina procumbens compact','4359','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sagineae|Sagina|Sagina procumbens','73|8|15|14|106|671|1636|4359','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14372','','','5a342ee9-7876-5f2c-b42f-12fc7ea5ce8c','Spergula saginoides Linnaeus','Linnaeus',0,2,'dae152e7-ad17-5fe7-94be-8bd8a2ead721','Spergula saginoides','dae152e7-ad17-5fe7-94be-8bd8a2ead721','Spergula saginoides','5561b98d-c362-5d43-8cd1-8b6e15c070a8','Spergula saginoid','4360','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sagineae|Sagina|Sagina saginoides','73|8|15|14|106|671|1636|4360','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14378','','','ac46d1d5-576a-53eb-a690-724cb76e7c33','Silene antirrhina var. depauperata Rydberg','Rydberg',0,3,'6beadb3b-b9d1-523b-b0d0-06136c6ac862','Silene antirrhina depauperata','64a60282-3bf0-599c-99fd-57e325aab2cb','Silene antirrhina var. depauperata','20afe497-9a0e-5171-8382-95d9f3373051','Silene antirrhin depauperat','4368','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Silene|Sclerophyllae|Silene antirrhina','73|8|15|14|106|407|1686|32830|32832|4368','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14386','','','dd5491cf-5983-5bea-bc2e-9dd186e69dd3','Agrostemma coronaria Linnaeus','Linnaeus',0,2,'633338d6-4a58-5c0c-ad1d-b306753fbad5','Agrostemma coronaria','633338d6-4a58-5c0c-ad1d-b306753fbad5','Agrostemma coronaria','5ae30138-8185-5db4-8817-61a545e1915f','Agrostemma coronar','4372','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Lychnis|Agrostemma|Silene coronaria','73|8|15|14|106|407|1686|32818|32819|4372','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('14390','','','a131e72b-0f9c-5445-b400-874915705c9e','Melandrium dioicum (Linnaeus) Cosson & Germain','(Linnaeus) Cosson & Germain',0,2,'fe3feab5-05b4-5592-b23d-7230c3505df7','Melandrium dioicum','fe3feab5-05b4-5592-b23d-7230c3505df7','Melandrium dioicum','0d16eb11-3eba-51d6-af70-6ae0d272157c','Melandrium dioic','4376','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Melandrium|Silene dioica','73|8|15|14|106|407|1686|32822|32824|4376','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('14393','','','7b120f21-bc62-56f5-bb30-046a284efb6c','Silene lyalii S. Watson','S. Watson',0,2,'36bdc167-1608-52f5-82e1-89c2a3d00a32','Silene lyalii','36bdc167-1608-52f5-82e1-89c2a3d00a32','Silene lyalii','408cc55d-0dec-51a3-8daf-f03ada72cc01','Silene lyal','4377','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene douglasii|Silene douglasii douglasii','73|8|15|14|106|407|1686|32822|32829|4378|4377','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('14401','','','4ac723a4-cad4-5aee-8feb-48e468eb1c6c','Lychnis drummondii var. striata (Rydberg) Maguire','(Rydberg) Maguire',0,3,'21c4927f-cbd5-5984-9c6c-c89a0fa5ef78','Lychnis drummondii striata','af022b2a-529b-5e0e-b8c0-349471889fe3','Lychnis drummondii var. striata','67a4a42c-1bc1-5d78-b41a-847f2dc5026b','Lychnis drummond striat','4381','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene drummondii|Silene drummondii striata','73|8|15|14|106|407|1686|32822|32829|4380|4381','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('14406','','','b072fdd2-a676-5ba7-9c61-7684c093cb68','Silene quinquevulnera Linnaeus','Linnaeus',0,2,'5d987639-6647-5100-b372-d2b63b93754f','Silene quinquevulnera','5d987639-6647-5100-b372-d2b63b93754f','Silene quinquevulnera','528efb94-6efd-54d1-a13f-a8aed5a67998','Silene quinqueuulner','4384','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Silene|Silene|Silene gallica','73|8|15|14|106|407|1686|32830|32833|4384','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('14409','','','302e5a52-5b02-5048-adc3-73df6d8d86a6','Lychnis apetala subsp. montana (S. Watson) Maguire','(S. Watson) Maguire',0,3,'cdc09852-51e8-5a90-89f0-74657ab5370b','Lychnis apetala montana','c830d641-7039-512c-a278-290595ae0b64','Lychnis apetala subsp. montana','50e9854a-c694-5485-b332-b317e4944077','Lychnis apetal montan','4385','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Silene hitchguirei','73|8|15|14|106|407|1686|4385','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('14414','','','fb28ae9e-2686-516c-8062-f2acebd1a110','Lychnis brachycalyx Raup','Raup',0,2,'80cbb005-8881-5ac0-850d-3f1b880af721','Lychnis brachycalyx','80cbb005-8881-5ac0-850d-3f1b880af721','Lychnis brachycalyx','80cbb005-8881-5ac0-850d-3f1b880af721','Lychnis brachycalyx','4386','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene involucrata|Silene involucrata involucrata','73|8|15|14|106|407|1686|32822|32829|4387|4386','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('14415','','','7daf7e94-47f4-5de1-82a5-8e26554ab5e3','Melandrium affine var. brachycalyx (Raup) Hultén','(Raup) Hultén',0,3,'97bff8de-6371-5241-a836-2c5bc2a96015','Melandrium affine brachycalyx','321a74b3-4a8b-5bd2-ac45-2155e816fa86','Melandrium affine var. brachycalyx','7a7d5818-74f4-5dfe-968f-a9c48b4af23e','Melandrium affin brachycalyx','4386','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene involucrata|Silene involucrata involucrata','73|8|15|14|106|407|1686|32822|32829|4387|4386','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('14420','','','91bedcf6-7882-5c71-90ce-3f42539fae62','Lychnis gillettii B. Boivin','B. Boivin',0,2,'ba36e6b3-222e-521a-bb81-317ac8f02b55','Lychnis gillettii','ba36e6b3-222e-521a-bb81-317ac8f02b55','Lychnis gillettii','f68267b5-cbb5-59dc-8143-5fa3051accea','Lychnis gillett','4386','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene involucrata|Silene involucrata involucrata','73|8|15|14|106|407|1686|32822|32829|4387|4386','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('14426','','','66912132-1340-5974-8dd8-e34f86e5a90c','Melandrium affine subsp. tenellum Tolmatchew','Tolmatchew',0,3,'1f2b7edf-f3d0-5571-8ede-d8f85b028901','Melandrium affine tenellum','1aeda53a-9cec-54f1-a8f8-220322c17cf0','Melandrium affine subsp. tenellum','ec5636c5-fb5d-5b91-9296-64ee3d8cbf1c','Melandrium affin tenell','4388','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene involucrata|Silene involucrata tenella','73|8|15|14|106|407|1686|32822|32829|4387|4388','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('14418','','','9e9a0dd8-fcdb-5f3c-ba9f-1e184c6f08f8','Melandrium affine (J. Vahl ex Fries) J. Vahl','(J. Vahl ex Fries) J. Vahl',0,2,'1f57630a-509d-5595-acaa-112c84331e0a','Melandrium affine','1f57630a-509d-5595-acaa-112c84331e0a','Melandrium affine','35a42091-5ef1-5e7c-84fb-92ae3906c096','Melandrium affin','4386','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene involucrata|Silene involucrata involucrata','73|8|15|14|106|407|1686|32822|32829|4387|4386','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|subspecies','species','0','0','0','',2);
INSERT INTO core VALUES('14432','','','04f0838d-640e-5461-a9bc-5abfbd29702c','Lychnis ×loveae B. Boivin','B. Boivin',0,2,'ab397c45-2f5d-5769-a5a0-953e625d013f','Lychnis loveae','a8edf6d5-598b-5854-90d3-4cb1ac1411fd','Lychnis × loveae','50185bc9-6c22-5f03-b7ea-1e946efb3300','Lychnis loue','4389','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Melandrium|Silene latifolia','73|8|15|14|106|407|1686|32822|32824|4389','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('14434','','','b70f9c47-147f-5c9b-b880-daa4ae6b60a9','Silene menziesii var. viscosa (Greene) C.L. Hitchcock & Maguire','(Greene) C.L. Hitchcock & Maguire',0,3,'d7baed92-ebd6-566b-94ef-3201f7aa71fa','Silene menziesii viscosa','f6fcb183-e9a9-52d3-85ec-d3635e195ec6','Silene menziesii var. viscosa','1a4d0d5e-c6be-542d-8087-5c8c8ac0f4f7','Silene menzies uiscos','4390','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Anotites|Silene menziesii','73|8|15|14|106|407|1686|32822|32826|4390','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14440','','','c152a5cc-94b7-53a9-959d-2c38139d3e67','Silene scouleri var. macounii (S. Watson) B. Boivin','(S. Watson) B. Boivin',0,3,'0aec2e17-c146-58d9-b4ac-39dbfa9541b4','Silene scouleri macounii','257799c6-deae-5fce-a4a2-ebeab27a8308','Silene scouleri var. macounii','9227df7a-c75c-52a1-b09b-7078490ce097','Silene scouler macoun','4393','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene parryi','73|8|15|14|106|407|1686|32822|32829|4393','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14442','','','6f9d8a0d-8ad3-5067-bbbf-cb79f78fb592','Silene tetonensis A. Nelson','A. Nelson',0,2,'3c71abb7-47ed-52ef-bac4-31b3720e8e8c','Silene tetonensis','3c71abb7-47ed-52ef-bac4-31b3720e8e8c','Silene tetonensis','731bf15d-d1d0-5e40-ab29-4e6df9c937a9','Silene tetonens','4393','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene parryi','73|8|15|14|106|407|1686|32822|32829|4393','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('14447','','','4884ccb3-48fe-5dc7-bfa5-4df1752b2ac6','Silene repens var. australis (C.L. Hitchcock & Maguire) C.L. Hitchcock','(C.L. Hitchcock & Maguire) C.L. Hitchcock',0,3,'aa3588b2-69a5-5a2a-8692-1a4452fbabf6','Silene repens australis','a443767f-700f-58c3-99f9-0d74c7f0cb8f','Silene repens var. australis','5abfc831-eb66-50df-a941-f2d69cee2bcb','Silene repens austral','4395','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Silene repens','73|8|15|14|106|407|1686|4395','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14455','','','32e32969-343b-5b9b-939b-78bb07269025','Melandrium sibiricum (Linnaeus) A. Braun','(Linnaeus) A. Braun',0,2,'e4674305-80e0-519f-952e-5e66e66aa7b2','Melandrium sibiricum','e4674305-80e0-519f-952e-5e66e66aa7b2','Melandrium sibiricum','42ed31f1-4cae-5aa6-8c5b-d10de3a85302','Melandrium sibiric','4399','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Silene|Siphonomorpha|Silene sibirica','73|8|15|14|106|407|1686|32830|32831|4399','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('14457','','','96fa246d-25f8-5cec-b21e-8c2156b8971c','Lychnis triflora R. Brown','R. Brown',0,2,'89f4111e-53b2-570c-9480-2dc1780853ec','Lychnis triflora','89f4111e-53b2-570c-9480-2dc1780853ec','Lychnis triflora','dd31ac21-5890-5282-b7f9-a8ae8dde75ef','Lychnis triflor','4400','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene sorensenis','73|8|15|14|106|407|1686|32822|32829|4400','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('14467','','','591c4e26-6366-5a01-96e9-aaa17b283031','Viscaria alpina subsp. americana (Fernald) Böcher nom. illeg.','(Fernald) Böcher',0,3,'64fb3449-5c30-585b-88b5-697e93f90d6b','Viscaria alpina americana','168b0896-b644-5333-a900-dc9d4782fbc7','Viscaria alpina subsp. americana','a417ce71-4bfc-5742-aa56-7b214b39f86d','Viscaria alpin american','14466','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Viscaria|Viscaria alpina','73|8|15|14|106|407|27712|14466','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',4);
INSERT INTO core VALUES('14472','','','3162f749-651c-5a6b-b5e7-a221b98ce166','Lychnis ostenfeldii (A.E. Porsild) B. Boivin','(A.E. Porsild) B. Boivin',0,2,'1afa280d-7651-5038-b738-0ccc4db23166','Lychnis ostenfeldii','1afa280d-7651-5038-b738-0ccc4db23166','Lychnis ostenfeldii','671d2f93-6800-59ea-b1db-415bbfae3383','Lychnis ostenfeld','4404','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene ostenfeldii','73|8|15|14|106|407|1686|32822|32829|4404','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('14477','','','d998f1b1-094c-59f6-af97-50dadf03b4eb','Melandrium ostenfeldii A.E. Porsild','A.E. Porsild',0,2,'88dc2c00-2e64-527c-80a1-068a89bfc3a7','Melandrium ostenfeldii','88dc2c00-2e64-527c-80a1-068a89bfc3a7','Melandrium ostenfeldii','8b381ebd-95bd-51e6-b511-c3e31466fd4a','Melandrium ostenfeld','4404','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene ostenfeldii','73|8|15|14|106|407|1686|32822|32829|4404','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('14486','','','c79ab3e9-fbbd-5d60-a983-503e5add98ea','Melandrium apetalum subsp. arcticum (Th. Fries) Hultén','(Th. Fries) Hultén',0,3,'571410c3-aaca-5a7f-9a8e-6c809387958e','Melandrium apetalum arcticum','407b61e5-8466-5767-9c26-fb4a573a8307','Melandrium apetalum subsp. arcticum','9e4884cb-c803-55d6-ba0e-d41019808699','Melandrium apetal arctic','4407','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene uralensis|Silene uralensis uralensis','73|8|15|14|106|407|1686|32822|32829|4406|4407','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('14483','','','7905c5f6-7bc3-59a2-a603-5e1e825a077f','Lychnis apetala var. arctica (Th. Fries) Cody','(Th. Fries) Cody',0,3,'5ee29ff9-cc2a-50df-8a42-045375e3b4f4','Lychnis apetala arctica','f2257809-0be1-5a5f-865e-4ceaa9277843','Lychnis apetala var. arctica','98097fd7-59f4-508b-8974-462377c1680e','Lychnis apetal arctic','4407','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene uralensis|Silene uralensis uralensis','73|8|15|14|106|407|1686|32822|32829|4406|4407','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('14495','','','59575940-df7e-584e-b931-60f3e289c87f','Lychnis apetala subsp. attenuata (Farr) Maguire','(Farr) Maguire',0,3,'7a671ea6-434b-5e42-b120-7259427819ff','Lychnis apetala attenuata','8470c44e-9a7c-5bb8-bd33-5c0478508c0c','Lychnis apetala subsp. attenuata','d689b777-4c04-5736-99c4-1158f4e60b9f','Lychnis apetal attenuat','4407','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene uralensis|Silene uralensis uralensis','73|8|15|14|106|407|1686|32822|32829|4406|4407','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('14500','','','298af0fc-d37f-5a45-8b63-9bce9f32573e','Wahlbergella attenuata (Farr) Rydberg','(Farr) Rydberg',0,2,'b493af90-e3c0-55ac-b486-8cb367a2cc6d','Wahlbergella attenuata','b493af90-e3c0-55ac-b486-8cb367a2cc6d','Wahlbergella attenuata','e4e852a5-51d6-57a1-a9ec-7a3de9a6952d','Wahlbergella attenuat','4407','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene uralensis|Silene uralensis uralensis','73|8|15|14|106|407|1686|32822|32829|4406|4407','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('14508','','','873a8793-a5ed-5555-b893-4f0da38a0ebc','Silene ×intermedia (Schur) Philp nom. illeg.','(Schur) Philp',0,2,'52bbd6dc-c86c-5493-9358-b3f77f03c832','Silene intermedia','f48e0f21-630a-567a-af9f-234163783895','Silene × intermedia','3a6a06c9-4710-59d5-9521-1267e6d99178','Silene intermed','4411','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Melandrium|Silene hampeana','73|8|15|14|106|407|1686|32822|32824|4411','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('14506','','','0cded4ba-53be-51a5-847e-305676fec63c','Silene menziesii subsp. williamsii (Britton) Hultén','(Britton) Hultén',0,3,'f17e8cb5-bba2-5a0f-95bb-c5f06430e885','Silene menziesii williamsii','06584b25-3366-5805-a923-a1968b924068','Silene menziesii subsp. williamsii','ca2498ac-ff5f-5ff5-a96e-cf1966ee7179','Silene menzies williams','4410','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Anotites|Silene williamsii','73|8|15|14|106|407|1686|32822|32826|4410','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('14514','','','5a6f97a8-c81b-531a-8adc-c48fcb209fa9','Spergularia marginata Kittel','Kittel',0,2,'4dc3395d-f4f1-5d0c-85ad-64c353496244','Spergularia marginata','4dc3395d-f4f1-5d0c-85ad-64c353496244','Spergularia marginata','bfe12e9a-9be2-5376-9521-9d3e71a8abb8','Spergularia marginat','4419','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sperguleae|Spergularia|Spergularia media|Spergularia media media','73|8|15|14|106|681|1706|4420|4419','class|subclass|superorder|order|family|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('14518','','','c7c24b9e-dff2-54ac-b158-5829ca28e258','Spergularia salina var. tenuis (Greene) Jepson','(Greene) Jepson',0,3,'dc1f53af-2a82-572f-863d-44593dfdd848','Spergularia salina tenuis','318a9ca0-d8b7-52a1-b527-55125051892a','Spergularia salina var. tenuis','cae48c0d-151c-503b-8e02-66fd58b7e2ec','Spergularia salin tenu','4422','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sperguleae|Spergularia|Spergularia salina','73|8|15|14|106|681|1706|4422','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14522','','','767c9c3c-7a29-5633-988d-26e587bfcca9','Spergularia tenuis Greene','Greene',0,2,'ed631695-7045-5feb-abbe-012af3308ce3','Spergularia tenuis','ed631695-7045-5feb-abbe-012af3308ce3','Spergularia tenuis','538d5bd6-c56c-5fcf-a495-8e64675b3de6','Spergularia tenu','4422','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sperguleae|Spergularia|Spergularia salina','73|8|15|14|106|681|1706|4422','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14521','','','8dcabc5c-5467-570d-9f06-76b606a651b4','Spergularia marina var. tenuis (Greene) R. Rossbach','(Greene) R. Rossbach',0,3,'501e3204-8003-5f88-a1cc-30e4573b7c2e','Spergularia marina tenuis','22763fac-00a8-5d3e-b079-7b3dec64e61d','Spergularia marina var. tenuis','21efe410-11d4-5634-af2e-576c2e5db593','Spergularia marin tenu','4422','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sperguleae|Spergularia|Spergularia salina','73|8|15|14|106|681|1706|4422','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14526','','','bd1bc055-fad9-56ba-84de-4ab84c3869a5','Stellaria dichotoma var. americana Porter ex B.L. Robinson','Porter ex B.L. Robinson',0,3,'98b3fdd5-adde-50ec-840d-24566e541c23','Stellaria dichotoma americana','5ff52042-9427-5e31-b529-5e88f1be078a','Stellaria dichotoma var. americana','3ce7d70e-e50d-5e7c-9af0-21d993318031','Stellaria dichotom american','4425','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria americana','73|8|15|14|106|498|1717|4425','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('14535','','','28aed38e-6000-5612-bad4-23d2ec6f16e8','Stellaria calycantha var. isophylla (Fernald) Fernald','(Fernald) Fernald',0,3,'f06d7ea2-09bf-5239-80b5-beca8743b23b','Stellaria calycantha isophylla','cc02e13e-90e5-57d3-8650-76ebabc2bc28','Stellaria calycantha var. isophylla','e0a27f4d-c49d-5e08-938e-8d926027b0d8','Stellaria calycanth isophyll','4426','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria borealis|Stellaria borealis borealis','73|8|15|14|106|498|1717|4427|4426','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('14539','','','2ed07ac2-087a-59c3-a16a-8f6fff70b472','Stellaria borealis var. bongardiana Fernald','Fernald',0,3,'b7a7bf89-c1af-5c6a-9ca9-5f6cfe3cd973','Stellaria borealis bongardiana','d0fa0784-12bb-5be3-ae3d-7402999779e6','Stellaria borealis var. bongardiana','7bfa9ec4-95a3-5610-9469-465a6489c82c','Stellaria boreal bongardian','4428','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria borealis|Stellaria borealis sitchana','73|8|15|14|106|498|1717|4427|4428','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('14547','','','c382636f-4ed4-5246-9b66-25d072881d04','Stellaria sitchana var. bongardiana (Fernald) Hultén','(Fernald) Hultén',0,3,'1ea73a4a-0093-52ff-9c20-e5dbe7b6c1e3','Stellaria sitchana bongardiana','45a549c7-620f-5760-9d2f-cb9cfad4d9ed','Stellaria sitchana var. bongardiana','c1765875-6ac2-5b48-8274-2e80d0059373','Stellaria sitchan bongardian','4428','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria borealis|Stellaria borealis sitchana','73|8|15|14|106|498|1717|4427|4428','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('14545','','','c222d19d-7bfc-531a-94e8-101260a90fc2','Stellaria calycantha var. bongardiana (Fernald) Fernald','(Fernald) Fernald',0,3,'be66d70f-ffd4-5e4f-821b-db55874e5a50','Stellaria calycantha bongardiana','f957d866-c175-567d-8802-b70bbb991a92','Stellaria calycantha var. bongardiana','e7763fc9-b45f-5352-8f46-e29791698f10','Stellaria calycanth bongardian','4428','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria borealis|Stellaria borealis sitchana','73|8|15|14|106|498|1717|4427|4428','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('14550','','','eed45b66-ed4c-59e3-96c9-ad61c57b39d9','Arenaria calycantha Ledebour','Ledebour',0,2,'55bf0b76-6772-5335-8013-5630c55d55dc','Arenaria calycantha','55bf0b76-6772-5335-8013-5630c55d55dc','Arenaria calycantha','e56674d0-7d91-5b59-9054-da9d284f6e1b','Arenaria calycanth','4429','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria calycantha','73|8|15|14|106|498|1717|4429','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14556','','','29470ae1-70e8-580e-a434-6b610f24341d','Stellaria gracilis Richardson','Richardson',0,2,'058e5562-8ce8-5f57-ab41-f3b398778832','Stellaria gracilis','058e5562-8ce8-5f57-ab41-f3b398778832','Stellaria gracilis','cdbe2617-ff5c-5ecc-960a-842263bd3e7d','Stellaria gracil','4430','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria crassifolia','73|8|15|14|106|498|1717|4430','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14561','','','d0dfcaa0-f320-528c-8d52-3242452508fa','Arenaria chamissonis Maguire','Maguire',0,2,'7ab600bc-45d0-51ec-987c-ab7e90e76584','Arenaria chamissonis','7ab600bc-45d0-51ec-987c-ab7e90e76584','Arenaria chamissonis','db37ecca-26e2-50c5-a091-ad3d0a301fe2','Arenaria chamisson','4432','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria dicranoides','73|8|15|14|106|498|1717|4432','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14566','','','fc5095c9-1829-5c6f-9f80-732217301c4a','Stellaria humifusa var. oblongifolia Fenzl','Fenzl',0,3,'0ec96047-c437-55a1-b70d-c04d0aabcb1f','Stellaria humifusa oblongifolia','09211e14-7a2b-5990-b472-5857ea828858','Stellaria humifusa var. oblongifolia','8a777133-033d-51ed-ae39-93ff76d52161','Stellaria humifus oblongifol','4435','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria humifusa','73|8|15|14|106|498|1717|4435','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14563','','','258e6aa7-4000-59a6-9a25-6fad5e48d2d6','Alsine graminea (Linnaeus) Britton','(Linnaeus) Britton',0,2,'971cd989-67f1-5ca4-b0cf-fefb0b71d3c2','Alsine graminea','971cd989-67f1-5ca4-b0cf-fefb0b71d3c2','Alsine graminea','8ed98196-e3c3-5159-b386-397e4c5da744','Alsine gramine','4433','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria graminea','73|8|15|14|106|498|1717|4433','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14568','','','74cebeac-2712-5486-8e74-80e92b00984d','Alsine humifusa (Rottbøll) Britton','(Rottbøll) Britton',0,2,'22720328-ee58-551b-90c1-564f478d8fdd','Alsine humifusa','22720328-ee58-551b-90c1-564f478d8fdd','Alsine humifusa','a1addcad-477d-57a8-ac14-bb60aca1e3cf','Alsine humifus','4435','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria humifusa','73|8|15|14|106|498|1717|4435','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14574','','','ffc51ac2-bc25-5318-a917-1326cf941e67','Stellaria longifolia var. eciliata (B. Boivin) B. Boivin','(B. Boivin) B. Boivin',0,3,'69091a3c-8c68-5f7a-993a-0a27a7b1fe5b','Stellaria longifolia eciliata','ddb9d27c-7936-509e-b224-ba2f7d587354','Stellaria longifolia var. eciliata','1a993f7f-1b10-5cee-93a9-5354ed591660','Stellaria longifol eciliat','4436','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria longifolia','73|8|15|14|106|498|1717|4436','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14583','','','5a49f4c6-f4d6-5dcc-b07f-f76a00c19807','Stellaria longipes var. monantha (Hultén) S.L. Welsh','(Hultén) S.L. Welsh',0,3,'c3bbe5a5-23b3-5a2f-9520-8a5f58bd6ae6','Stellaria longipes monantha','ec9d0583-7621-5168-b059-cad25354920e','Stellaria longipes var. monantha','d28b8ef9-ab3e-59cb-b6fa-5faacb952d16','Stellaria longip monanth','4439','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria longipes|Stellaria longipes longipes','73|8|15|14|106|498|1717|4438|4439','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('14590','','','f9a686f6-8602-52c4-90ed-9deaee82e723','Stellaria arctica Schischkin','Schischkin',0,2,'33318ca9-3764-5122-b042-c3da9b6f6e32','Stellaria arctica','33318ca9-3764-5122-b042-c3da9b6f6e32','Stellaria arctica','ce6d1d16-74d0-5e1e-acab-25d1d97754ac','Stellaria arctic','4439','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria longipes|Stellaria longipes longipes','73|8|15|14|106|498|1717|4438|4439','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('14595','','','600d15b7-446e-5429-9ef7-5dc1a9033a6c','Stellaria edwardsii var. arctica (Schischkin) Hultén','(Schischkin) Hultén',0,3,'4b161a42-a33b-550c-a4d3-0ae247f3ee47','Stellaria edwardsii arctica','03fa77b0-a3f7-58e7-a4b3-4aafdad423f7','Stellaria edwardsii var. arctica','4f6cf714-2bf6-5977-a83b-fe9b49fb03e5','Stellaria edwards arctic','4439','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria longipes|Stellaria longipes longipes','73|8|15|14|106|498|1717|4438|4439','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('14594','','','48367f31-fe13-51a0-96e9-e2517a8c67a5','Stellaria edwardsii R. Brown','R. Brown',0,2,'c2554557-269d-5936-b33e-99d0dee256b3','Stellaria edwardsii','c2554557-269d-5936-b33e-99d0dee256b3','Stellaria edwardsii','f691f79d-d4ee-5976-9ea4-e8414e399319','Stellaria edwards','4439','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria longipes|Stellaria longipes longipes','73|8|15|14|106|498|1717|4438|4439','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('14603','','','635c2b03-753c-57b3-bb34-05a4b64048b8','Stellaria monantha var. altocaulis Hultén','Hultén',0,3,'a34bff85-0c51-5257-a572-0c379bbf08b6','Stellaria monantha altocaulis','9b899d78-a9be-5cc0-a47e-ff25fcd0743f','Stellaria monantha var. altocaulis','1b50123d-e89a-50a7-bdbe-46aa2f8bd99a','Stellaria monanth altocaul','4439','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria longipes|Stellaria longipes longipes','73|8|15|14|106|498|1717|4438|4439','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('14606','','','8277b7cc-b4bb-5819-af5d-b32cc9dbd10b','Stellaria palmeri (Rydberg) Tidestrom','(Rydberg) Tidestrom',0,2,'1cfe1049-7d6d-5cb3-b664-ae6fa4290fbc','Stellaria palmeri','1cfe1049-7d6d-5cb3-b664-ae6fa4290fbc','Stellaria palmeri','b901dad0-01ee-58a8-8c1d-db0f7822249a','Stellaria palmer','4439','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria longipes|Stellaria longipes longipes','73|8|15|14|106|498|1717|4438|4439','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('14610','','','bb24fa56-e593-5bfe-a8bd-b3f501117208','Stellaria media var. procera Klatt & Richter','Klatt & Richter',0,3,'d8bf48a2-12d7-5bc4-addd-b5d453236245','Stellaria media procera','369db132-b813-50dc-881f-2fa288bc332d','Stellaria media var. procera','a8f91c7d-b8f3-544b-85a7-47bc32e012a3','Stellaria med procer','4440','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria media','73|8|15|14|106|498|1717|4440','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14612','','','736c1064-be3d-5566-88bc-b2d80939bc00','Stellaria apetala Ucria ex Roemer','Ucria ex Roemer',0,2,'166be242-4aa0-5499-8094-13059db0680a','Stellaria apetala','166be242-4aa0-5499-8094-13059db0680a','Stellaria apetala','8ddddf26-05d1-58c3-828b-cb499fb021c5','Stellaria apetal','4440','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria media','73|8|15|14|106|498|1717|4440','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('14619','','','2a4a4dad-c07d-5fe1-ae05-29f77fb07b0f','Stellaria washingtoniana B.L. Robinson','B.L. Robinson',0,2,'9fcf33e7-f711-56f8-b8c1-a43e702ea3f7','Stellaria washingtoniana','9fcf33e7-f711-56f8-b8c1-a43e702ea3f7','Stellaria washingtoniana','ca3f1faa-efbb-51bd-a039-33c98e7cd664','Stellaria washingtonian','4442','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria obtusa','73|8|15|14|106|498|1717|4442','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14627','','','e79a1330-d8d7-5dc2-a5a1-41333257a9df','Alsine baicalensis Coville','Coville',0,2,'ae8d15d8-1617-5ff0-8744-7752e5dba5a6','Alsine baicalensis','ae8d15d8-1617-5ff0-8744-7752e5dba5a6','Alsine baicalensis','4d0ee324-fbd3-595f-96d0-8f5ee7fad422','Alsine baicalens','4445','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria umbellata','73|8|15|14|106|498|1717|4445','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14635','','','bba84374-1ee0-5446-9e10-718feda9b390','Vaccaria vulgaris Host','Host',0,2,'4a892b69-f91b-5083-bed5-07c5afb711f8','Vaccaria vulgaris','4a892b69-f91b-5083-bed5-07c5afb711f8','Vaccaria vulgaris','e7571d43-bb4e-5048-9a27-f87950724583','Vaccaria uulgar','31469','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Caryophylleae|Gypsophila|Gypsophila vaccaria','73|8|15|14|106|538|1223|31469','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14637','','','744ae849-c53d-5ac9-9b25-5ee647534908','Merckia physodes (Fischer ex Seringe) Fischer ex Chamisso & Schlechtendal','(Fischer ex Seringe) Fischer ex Chamisso & Schlechtendal',0,2,'1b6537c6-84a0-575f-990c-d561b98a4f28','Merckia physodes','1b6537c6-84a0-575f-990c-d561b98a4f28','Merckia physodes','54a575a6-29ed-58ae-97e4-903a813d2d95','Merckia physod','4447','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sclerantheae|Wilhelmsia|Wilhelmsia physodes','73|8|15|14|106|580|1825|4447','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('14645','','','fa31eb39-75bf-592b-88ab-b3b284456a42','Atriplex subspicata (Nuttall) Rydberg','(Nuttall) Rydberg',0,2,'90f54a44-9fc8-5f32-9720-0d359cb96c26','Atriplex subspicata','90f54a44-9fc8-5f32-9720-0d359cb96c26','Atriplex subspicata','46b626e0-bb03-5860-a89f-fde1818b10f6','Atriplex subspicat','4467','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Atriplex|Atriplex|Teutliopsis|Atriplex dioica','73|8|15|14|79|289|454|876|1989|2080|4467','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('14655','','','4182d7f8-8ff4-589d-8b92-8f9c095407a0','Atriplex glabriuscula var. oblanceolata Victorin & J. Rousseau','Victorin & J. Rousseau',0,3,'dbfeabd4-dbc6-516b-b4b1-b624ad392d14','Atriplex glabriuscula oblanceolata','2fc45c74-127e-593b-9bb6-38f50be13f41','Atriplex glabriuscula var. oblanceolata','c8cc1de4-d36e-58d0-8db5-676afeedc589','Atriplex glabriuscul oblanceolat','4474','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Atriplex|Atriplex|Teutliopsis|Atriplex glabriuscula|Atriplex glabriuscula glabriuscula','73|8|15|14|79|289|454|876|1989|2080|4472|4474','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('14662','','','2eefdafe-b082-5638-9798-91e403cdd2d5','Atriplex patula subsp. obtusa (Chamisso) H.M. Hall & Clements','(Chamisso) H.M. Hall & Clements',0,3,'963e5b76-708f-54d2-9c41-1b7ed8ddafca','Atriplex patula obtusa','b4fc4c8b-ad68-56ca-8451-e15c6a4a55c9','Atriplex patula subsp. obtusa','d2829d5c-612e-5ad9-921f-0dcb5c728b39','Atriplex patul obtus','4477','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Atriplex|Atriplex|Teutliopsis|Atriplex gmelinii|Atriplex gmelinii gmelinii','73|8|15|14|79|289|454|876|1989|2080|4476|4477','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('14665','','','d940cde4-7981-5b94-8940-d9973eb86909','Atriplex patula var. zosterifolia (Hooker) C.L. Hitchcock','(Hooker) C.L. Hitchcock',0,3,'8f75c238-0000-5407-bb19-0bc341a9070c','Atriplex patula zosterifolia','6e6a42ea-2885-5d73-8b95-6d7c7e8e133c','Atriplex patula var. zosterifolia','4e21c0ba-99e9-5277-aadb-4533340b4302','Atriplex patul zosterifol','4477','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Atriplex|Atriplex|Teutliopsis|Atriplex gmelinii|Atriplex gmelinii gmelinii','73|8|15|14|79|289|454|876|1989|2080|4476|4477','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('14672','','','1bfdb692-28a2-5f0a-938e-bd9f612af22d','Atriplex patula subsp. littoralis (Linnaeus) H.M. Hall & Clements','(Linnaeus) H.M. Hall & Clements',0,3,'1eb653ae-eda4-5446-81f6-35ee49cfdfa2','Atriplex patula littoralis','9383c758-bbf3-5bc5-80e9-7902787e1c49','Atriplex patula subsp. littoralis','6fc1a52f-797c-5532-acb6-a28fbeaeaf7d','Atriplex patul littoral','4481','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Atriplex|Atriplex|Teutliopsis|Atriplex littoralis','73|8|15|14|79|289|454|876|1989|2080|4481','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('14677','','','bde15dee-1f34-5345-a62b-9a4c1ab3aaaa','Atriplex nelsonii M.E. Jones','M.E. Jones',0,2,'bbba9864-b982-5c92-a628-ce7b3db26cbd','Atriplex nelsonii','bbba9864-b982-5c92-a628-ce7b3db26cbd','Atriplex nelsonii','fe6fbed0-98cb-5575-a274-9a628a5c7096','Atriplex nelson','4485','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Atriplex|Obione|Obione|Argenteae|Atriplex powellii|Atriplex powellii powellii','73|8|15|14|79|289|454|876|1987|2079|2349|4486|4485','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('14685','','','261ba552-1592-552d-b400-cf9b88f0c748','Salsola dioica (Nuttall) Sprengel','(Nuttall) Sprengel',0,2,'5034a58e-3768-5cd6-b2f2-c25b45aa1933','Salsola dioica','5034a58e-3768-5cd6-b2f2-c25b45aa1933','Salsola dioica','488e4e44-61cb-59c8-b034-cb2422001f5a','Salsola dioic','4489','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Atriplex|Obione|Endolepis|Atriplex suckleyi','73|8|15|14|79|289|454|876|1987|2083|4489','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('14693','','','080e355b-95ae-522e-962a-fdf57745013c','Salsola hyssopifolia Pallas','Pallas',0,2,'f4e90f3c-54b9-5366-8690-764cbf00656c','Salsola hyssopifolia','f4e90f3c-54b9-5366-8690-764cbf00656c','Salsola hyssopifolia','8560f061-6305-5085-9a6c-08ee2ab93588','Salsola hyssopifol','4492','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Salsoloideae|Camphorosmeae|Bassia|Bassia hyssopifolia','73|8|15|14|79|292|462|890|4492','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14694','','','6142edf0-8c3c-572d-833f-ee1d82fce0af','Echinopsilon hyssopifolium (Pallas) Moquin-Tandon','(Pallas) Moquin-Tandon',0,2,'31dc7c31-5d63-55cd-a683-d792e64ac15c','Echinopsilon hyssopifolium','31dc7c31-5d63-55cd-a683-d792e64ac15c','Echinopsilon hyssopifolium','a6242c31-5523-5179-bca2-c53f62ed2320','Echinopsilon hyssopifoli','4492','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Salsoloideae|Camphorosmeae|Bassia|Bassia hyssopifolia','73|8|15|14|79|292|462|890|4492','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14706','','','7bd3beef-2656-51c2-884a-b85c5448bbdf','Chenopodium chenopodioides var. lengyelianum (Aellen) Aellen','(Aellen) Aellen',0,3,'b5e6c2df-97c8-5618-a1b0-297ed23cc917','Chenopodium chenopodioides lengyelianum','2aa419a4-ad3c-599d-808c-cdf154e64983','Chenopodium chenopodioides var. lengyelianum','c51f8733-8660-55a3-b3c7-aba660e6ebd9','Chenopodium chenopodioid lengyelian','27663','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Oxybasis|Oxybasis|Oxybasis chenopodioides','73|8|15|14|79|289|454|27658|30401|27663','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14703','','','ce04a4db-e96a-5d46-be88-b39dad4aa2d4','Chenopodium zschackei Murr','Murr',0,2,'c1b3f649-1267-5634-b360-3f1b62434ede','Chenopodium zschackei','c1b3f649-1267-5634-b360-3f1b62434ede','Chenopodium zschackei','16e2fc7f-4cd3-5c68-b474-3df8ac1ffa51','Chenopodium zschacke','4498','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Chenopodium|Chenopodium|Favosa|Chenopodium berlandieri|Chenopodium berlandieri zschackei','73|8|15|14|79|289|454|987|2084|2353|4496|4498','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('14713','','','1455c461-43ce-5716-b952-12dde56f7f5a','Chenopodium pratericola var. oblongifolium (S. Watson) Wahl','(S. Watson) Wahl',0,3,'f01778e3-afd2-5060-ac00-14ac668bc771','Chenopodium pratericola oblongifolium','b5c128de-d165-545d-a0ba-170084d13faa','Chenopodium pratericola var. oblongifolium','02c7867f-0d06-5b2f-b98a-ca5a7a73106f','Chenopodium pratericol oblongifoli','4503','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Chenopodium|Chenopodium|Leptophylla|Chenopodium desiccatum','73|8|15|14|79|289|454|987|2084|2352|4503','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14710','','','145df36e-b39a-5a45-9ce3-2457dccf408f','Chenopodium leptophyllum var. oblongifolium S. Watson','S. Watson',0,3,'d6a9fd28-ca44-523d-938c-79232c526b85','Chenopodium leptophyllum oblongifolium','92758671-dd1f-5460-bb18-5fc4d0a2e9f9','Chenopodium leptophyllum var. oblongifolium','7562b0d6-5383-5262-aab8-3d46cca25804','Chenopodium leptophyll oblongifoli','4503','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Chenopodium|Chenopodium|Leptophylla|Chenopodium desiccatum','73|8|15|14|79|289|454|987|2084|2352|4503','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14722','','','fe201910-acdc-5789-8e91-541ed64e72d2','Chenopodium humile Hooker','Hooker',0,2,'ec035379-d8e0-5037-ac19-af04a8dea03b','Chenopodium humile','ec035379-d8e0-5037-ac19-af04a8dea03b','Chenopodium humile','b24800df-21c1-54a3-9d08-6a32c194c773','Chenopodium humil','27673','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Oxybasis|Pseudoblitum|Oxybasis rubra|Oxybasis rubra humilis','73|8|15|14|79|289|454|27658|30402|27659|27673','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('14725','','','e4e6bc1f-b234-5093-8a8a-d2ba2b133a25','Chenopodium hybridum var. simplex Torrey','Torrey',0,3,'c0694a00-1577-5f84-be0b-67846a79a431','Chenopodium hybridum simplex','2efca289-668e-5542-af0a-98e49e0d4128','Chenopodium hybridum var. simplex','b89ea53d-03b2-57fd-ab3d-426306af0fb5','Chenopodium hybrid simplex','27655','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Chenopodiastrum|Grossefoveata|Chenopodiastrum simplex','73|8|15|14|79|289|454|27653|30406|27655','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14731','','','9023e8db-c88a-5248-92ba-eb625cf8fbfa','Chenopodium dacoticum Standley','Standley',0,2,'f114ada4-8455-50ca-813c-3fc0d0a96b0d','Chenopodium dacoticum','f114ada4-8455-50ca-813c-3fc0d0a96b0d','Chenopodium dacoticum','9ec3ef9f-eb43-561b-9943-5b6dabb7e4e2','Chenopodium dacotic','4534','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Chenopodium|Chenopodium|Favosa|Chenopodium watsonii','73|8|15|14|79|289|454|987|2084|2353|4534','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('14733','','','f3a344b3-9001-5a46-835b-6eb10f06e419','Corispermum simplicissimum Lunell','Lunell',0,2,'549a1382-0d4f-5214-a055-f1cd6e72f4e4','Corispermum simplicissimum','549a1382-0d4f-5214-a055-f1cd6e72f4e4','Corispermum simplicissimum','06f71189-a977-519e-a8be-897211007972','Corispermum simplicissim','4535','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Corispermoideae|Corispermeae|Corispermum|Corispermum americanum|Corispermum americanum americanum','73|8|15|14|79|318|519|1036|4536|4535','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('14742','','','8378040f-226a-559c-afed-1d9fad59db31','Corispermum leptopterum var. membranaceum (Iljin) Aellen','(Iljin) Aellen',0,3,'3069efbd-57cd-5ea7-a898-f1c023f1d82a','Corispermum leptopterum membranaceum','84d4a542-6f6a-5fa9-844e-9126c291af61','Corispermum leptopterum var. membranaceum','7719b3b1-c466-5e0f-b926-3768405ce13e','Corispermum leptopter membranace','4543','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Corispermoideae|Corispermeae|Corispermum|Corispermum pallasii','73|8|15|14|79|318|519|1036|4543','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14745','','','207cb12e-45e2-5a37-b6ac-db42e4457109','Corispermum emarginatum Rydberg','Rydberg',0,2,'26e45679-b948-5d44-bd4b-12e9f6f5d46f','Corispermum emarginatum','26e45679-b948-5d44-bd4b-12e9f6f5d46f','Corispermum emarginatum','facd3ffb-d247-5240-a0cf-3f1d6780714f','Corispermum emarginat','4544','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Corispermoideae|Corispermeae|Corispermum|Corispermum villosum','73|8|15|14|79|318|519|1036|4544','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14746','','','ce2a1494-9f99-52a0-8211-7e7645860371','Corispermum orientale var. emarginatum (Rydberg) J.F. Macbride','(Rydberg) J.F. Macbride',0,3,'246c29d3-c447-515c-8c12-29ec2943a92d','Corispermum orientale emarginatum','4672e57c-ce0f-5cac-adc1-e4c221e5a3ae','Corispermum orientale var. emarginatum','9556248b-6073-5523-b9c0-89bdb5ebd237','Corispermum oriental emarginat','4544','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Corispermoideae|Corispermeae|Corispermum|Corispermum villosum','73|8|15|14|79|318|519|1036|4544','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14751','','','99537f51-864c-5dd7-89e9-7efdd767c26c','Oplotheca gracilis Hooker','Hooker',0,2,'664e6790-3050-5b02-8759-570ec708f564','Oplotheca gracilis','664e6790-3050-5b02-8759-570ec708f564','Oplotheca gracilis','53844da5-ccb7-50ce-95ab-6700dc39e10a','Oplotheca gracil','4549','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Gomphrenoideae|Gomphreneae|Froelichia|Froelichia gracilis','73|8|15|14|79|388|703|1892|4549','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14759','','','2172afaa-8393-5b03-90ab-ae459cb7c188','Diotis revoluta Nuttall ex Moquin-Tandon','Nuttall ex Moquin-Tandon',0,2,'b6299d12-f40a-538d-a080-8d19162f412b','Diotis revoluta','b6299d12-f40a-538d-a080-8d19162f412b','Diotis revoluta','ae441a59-162e-5910-8332-69e753a037d0','Diotis reuolut','4552','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Axyrideae|Krascheninnikovia|Krascheninnikovia lanata','73|8|15|14|79|289|27668|1902|4552','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('14767','','','db955a73-1bb6-5fb3-90e5-6ebd5b7f5d56','Polycnemum arvense var. simplex Wallroth','Wallroth',0,3,'a131305f-38f7-563c-83e0-9d3a18d96ccd','Polycnemum arvense simplex','70aaaf5b-1f63-57c8-bea4-637043f2de1d','Polycnemum arvense var. simplex','e66f6585-c66f-505a-ba67-1232c95d916d','Polycnemum aruens simplex','4555','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Polycnemoideae|Polycnemum|Polycnemum majus','73|8|15|14|79|374|1573|4555','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14763','','','63c71ab5-2390-5419-be15-2f03d47b066b','Eurotia lanata var. subspinosa (Rydberg) Kearney & Peebles','(Rydberg) Kearney & Peebles',0,3,'2417b27d-5510-55a4-895d-0db51eae298c','Eurotia lanata subspinosa','54f7d81b-17f0-5601-9eec-1d5281fd543c','Eurotia lanata var. subspinosa','c1ce0a7a-762e-5d73-8e23-8293ee3e0211','Eurotia lanat subspinos','4552','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Axyrideae|Krascheninnikovia|Krascheninnikovia lanata','73|8|15|14|79|289|27668|1902|4552','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14771','','','d2d04fff-45df-50ed-9a08-ebda18139a0c','Salicornia borealis S.L. Wolff & Jefferies','S.L. Wolff & Jefferies',0,2,'20a8cb10-e10b-5d42-a67d-a04741ecc514','Salicornia borealis','20a8cb10-e10b-5d42-a67d-a04741ecc514','Salicornia borealis','83da7051-3cbb-542e-bc2a-a9878a3db51d','Salicornia boreal','4559','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Salicornioideae|Salicornieae|Salicornia|Salicornia|Salicornia rubra','73|8|15|14|79|378|672|1638|30550|4559','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14785','','','c9d90b0e-5462-5b2b-814b-184eaaead74d','Suaeda erecta (S. Watson) A. Nelson','(S. Watson) A. Nelson',0,2,'27466035-903c-5d4a-9950-c77ed932821c','Suaeda erecta','27466035-903c-5d4a-9950-c77ed932821c','Suaeda erecta','09bd3a34-069a-51ea-bd9f-b149ac77067b','Suaeda erect','4567','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Suaedoideae|Suaedeae|Suaeda|Brezia|Suaeda calceoliformis','73|8|15|14|79|381|683|1725|2093|4567','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('14789','','','23d18394-9579-5460-8d42-290f1cd7612c','Suaeda fernaldii (Standley) Standley','(Standley) Standley',0,2,'e0309848-1a6c-50b0-a1de-95a84dedcb27','Suaeda fernaldii','e0309848-1a6c-50b0-a1de-95a84dedcb27','Suaeda fernaldii','01ca1290-c1e0-5289-b560-7afeef045b0e','Suaeda fernald','4568','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Suaedoideae|Suaedeae|Suaeda|Brezia|Suaeda maritima','73|8|15|14|79|381|683|1725|2093|4568','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('14795','','','420a10f9-7ca7-5a87-99a1-b11fd9b94718','Suaeda ramosissima (Standley) I.M. Johnston','(Standley) I.M. Johnston',0,2,'1ac1dc01-8cfb-50df-9ee1-af8d78c76e29','Suaeda ramosissima','1ac1dc01-8cfb-50df-9ee1-af8d78c76e29','Suaeda ramosissima','db254b1a-14a5-581a-8462-158ba2d711c7','Suaeda ramosissim','4569','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Suaedoideae|Suaedeae|Suaeda|Limbogermen|Suaeda nigra','73|8|15|14|79|381|683|1725|2094|4569','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('14804','','','cf3d0817-ee44-5c3a-a684-728cf43577d9','Hudsonia ericoides subsp. tomentosa (Nuttall) N.H. Nickerson & J.E. Skog','(Nuttall) N.H. Nickerson & J.E. Skog',0,3,'c4dae0d8-cb9a-58e5-a5f1-d4814f38f33d','Hudsonia ericoides tomentosa','bb1717c8-fdfa-57f5-b5c2-194cf6a8608f','Hudsonia ericoides subsp. tomentosa','0b20729f-e463-554b-ae11-f44df94ad9ab','Hudsonia ericoid tomentos','4575','Equisetopsida|Magnoliidae|Rosanae|Malvales|Cistaceae|Hudsonieae|Hudsonia|Hudsonia tomentosa','73|8|11|43|109|582|1260|4575','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('14812','','','7a419ae5-f6c6-5bfa-9f1a-855bcdfd427a','Cleome serrulata Pursh','Pursh',0,2,'1cca7186-e210-5e76-ad8b-6399ec844148','Cleome serrulata','1cca7186-e210-5e76-ad8b-6399ec844148','Cleome serrulata','29c2c6b4-176d-5ea8-9d4b-2f1c68f5a264','Cleome serrulat','4586','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Cleomaceae|Cleomoideae|Peritoma|Peritoma serrulata','73|8|11|10|110|312|1007|4586','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14813','','','7c361aed-c106-50ec-a46d-eb0f6c912b78','Polanisia graveolens Rafinesque','Rafinesque',0,2,'b898e408-ea1b-58eb-98d2-7eb767593f06','Polanisia graveolens','b898e408-ea1b-58eb-98d2-7eb767593f06','Polanisia graveolens','32f544c2-7eea-56d9-8240-f271acbcd8ed','Polanisia graueolens','4587','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Cleomaceae|Cleomoideae|Cleomeae|Polanisia|Polanisia dodecandra|Polanisia dodecandra dodecandra','73|8|11|10|110|312|651|1570|4588|4587','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('14819','','','154e4dfb-3cd9-5034-9b43-1058953c9c06','Clethra paniculata Aiton','Aiton',0,2,'3a5ea0a6-0650-5476-ada8-611bd99f1487','Clethra paniculata','3a5ea0a6-0650-5476-ada8-611bd99f1487','Clethra paniculata','3d434bab-6eef-569a-8d7b-74d0dcbafc64','Clethra paniculat','4589','Equisetopsida|Magnoliidae|Asteranae|Ericales|Clethraceae|Clethra|Clethra alnifolia','73|8|4|27|111|1008|4589','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14822','','','c0908f11-32ab-55c5-b27c-4b4a7c2a9354','Streptopus amplexifolius var. chalazatus Fassett','Fassett',0,3,'5a12a22b-a9a9-5ae8-bead-e829f172158b','Streptopus amplexifolius chalazatus','490a39be-a46f-5189-9d19-4968522ceac4','Streptopus amplexifolius var. chalazatus','469e2b46-8f0e-5439-995e-94baf3005f3a','Streptopus amplexifol chalazat','4590','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Streptopoideae|Streptopus|Streptopus amplexifolius','73|8|2|39|155|29149|1721|4590','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14828','','','6854f296-213d-568c-9c9c-5cb9748f7508','Streptopus streptopoides subsp. brevipes (Baker) Calder & Roy L. Taylor','(Baker) Calder & Roy L. Taylor',0,3,'f2d2d965-ef6a-58c7-8c95-71f4e17495f7','Streptopus streptopoides brevipes','cf97da71-e03d-58da-bcba-f79c4ed958f0','Streptopus streptopoides subsp. brevipes','18e6c255-793f-5849-9007-fb303c732dc1','Streptopus streptopoid breuip','4594','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Streptopoideae|Streptopus|Streptopus streptopoides|Streptopus streptopoides brevipes','73|8|2|39|155|29149|1721|4595|4594','class|subclass|superorder|order|family|subfamily|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('14830','','','db51c92b-b7f4-5283-a4cb-682e2fa3b611','Tradescantia canaliculata Rafinesque','Rafinesque',0,2,'44f2100f-7438-5251-b0e6-edb464a78ae0','Tradescantia canaliculata','44f2100f-7438-5251-b0e6-edb464a78ae0','Tradescantia canaliculata','a648b252-af74-5007-a570-69dbbbce9cf1','Tradescantia canaliculat','4603','Equisetopsida|Magnoliidae|Lilianae|Commelinales|Commelinaceae|Commelinoideae|Tradescantieae|Tradescantia|Tradescantia ohiensis','73|8|2|19|114|315|688|1771|4603','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14839','','','a66c95a4-6515-536c-abfc-98369a932b2c','Calystegia sepium var. angulata (Brummitt) N.H. Holmgren','(Brummitt) N.H. Holmgren',0,3,'78abc734-7300-5d3b-9e2a-5aa522ac313b','Calystegia sepium angulata','cf9b3c69-f7fc-57ba-bfe8-2846e7b74800','Calystegia sepium var. angulata','e272d9a8-79d4-5a57-ae7e-d43dad094cf6','Calystegia sepi angulat','4612','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Convolvuleae|Calystegia|Calystegia sepium|Calystegia sepium angulata','73|8|4|70|115|483|938|4611|4612','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('14844','','','2727ef53-be44-567c-a6d4-ba1bd1c7d7eb','Cuscuta curta (Engelmann) Rydberg','(Engelmann) Rydberg',0,2,'f304a06e-d496-5a01-bf3f-f78993da1176','Cuscuta curta','f304a06e-d496-5a01-bf3f-f78993da1176','Cuscuta curta','f48ef7c7-cd09-5fce-bef5-0b672ddc4fd6','Cuscuta curt','4631','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Cuscuteae|Cuscuta|Grammatica|Cuscuta umbrosa','73|8|4|70|115|526|1060|29371|4631','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14848','','','9a17e64c-9056-5de2-ba8b-20fa6a9138d2','Cuscuta arvensis Beyrich ex Engelmann','Beyrich ex Engelmann',0,2,'1d8ff0ed-4e48-54b9-88ff-a3b4977b3f61','Cuscuta arvensis','1d8ff0ed-4e48-54b9-88ff-a3b4977b3f61','Cuscuta arvensis','d01b92a1-bb8a-5cf3-bcbf-fb4e89a9f825','Cuscuta aruens','4632','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Cuscuteae|Cuscuta|Grammatica|Cuscuta pentagona','73|8|4|70|115|526|1060|29371|4632','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',2);
INSERT INTO core VALUES('14853','','','efb74161-4b98-52d7-8189-b5bc47d9d604','Quamoclit pennata (Desrousseaux) Bojer','(Desrousseaux) Bojer',0,2,'e58ee39c-b663-51c9-83d7-f3d4ad9c299b','Quamoclit pennata','e58ee39c-b663-51c9-83d7-f3d4ad9c299b','Quamoclit pennata','e43f9f46-a852-513b-86be-28874714506d','Quamoclit pennat','4640','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Ipomoeeae|Ipomoea|Ipomoea quamoclit','73|8|4|70|115|590|1287|4640','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14864','','','68376ab2-b939-5ad3-9f66-30e57b3e0ddc','Cornus canadensis var. intermedia Farr','Farr',0,3,'7501adbd-e1da-54f9-8664-b7386cb5ed7d','Cornus canadensis intermedia','e864d738-3539-5fc9-a348-5ba44cb5ce0f','Cornus canadensis var. intermedia','5d9e269e-7ada-54ce-8b62-52c7ce5dfd69','Cornus canadens intermed','4653','Equisetopsida|Magnoliidae|Asteranae|Cornales|Cornaceae|Cornus|Arctocrania|Cornus unalaschkensis','73|8|4|20|116|1037|28160|4653','class|subclass|superorder|order|family|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14868','','','ed6ad262-95f2-5481-bbe3-9bbf0b7640f6','Sedum triphyllum (Haworth) Gray','(Haworth) Gray',0,2,'12539d7b-0af6-5bf0-b9b2-2c3634389fa1','Sedum triphyllum','12539d7b-0af6-5bf0-b9b2-2c3634389fa1','Sedum triphyllum','66e677b7-0d07-5daf-81e0-09e51aba6ec7','Sedum triphyll','4657','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Sempervivoideae|Sedeae|Hylotelephium|Hylotelephium telephium','73|8|67|66|117|347|585|1270|4657','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14875','','','972dcf4c-8182-5c81-b59f-93e41dac93d3','Sedum kamtshcaticum subsp. ellacombeanum R.T. Clausen nom. inval.','R.T. Clausen',0,3,'58f990cb-8230-5253-ac95-2915b2d26bb5','Sedum kamtshcaticum ellacombeanum','8f7907b9-7fec-5ea4-b6a6-b08a69b027b3','Sedum kamtshcaticum subsp. ellacombeanum','abaad8f7-6f7a-5f0d-8a04-32ec41fa0173','Sedum kamtshcatic ellacombean','4662','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Sempervivoideae|Sedeae|Phedimus|Phedimus aizoon','73|8|67|66|117|347|585|1914|4662','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',4);
INSERT INTO core VALUES('14873','','','72cd2ef2-33c3-5f90-8ee5-2442797d79c9','Sedum rosea (Linnaeus) Scopoli','(Linnaeus) Scopoli',0,2,'e981c95a-d72b-50ea-8083-338d6db91262','Sedum rosea','e981c95a-d72b-50ea-8083-338d6db91262','Sedum rosea','65209df3-983d-5eb3-bc0f-821fee494f5b','Sedum rose','4660','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Sempervivoideae|Sedeae|Rhodiola|Rhodiola rosea','73|8|67|66|117|347|585|1619|4660','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14883','','','b94f296a-7ed6-5597-bdb7-2db5e9ab18bd','Gormania oregana (Nuttall) Britton','(Nuttall) Britton',0,2,'58362a7c-06b7-573b-a516-d334c82108d1','Gormania oregana','58362a7c-06b7-573b-a516-d334c82108d1','Gormania oregana','69989344-acc8-5118-80fc-1bb1823c2085','Gormania oregan','4671','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Sempervivoideae|Sedeae|Sedum|Sedum oreganum|Sedum oreganum oreganum','73|8|67|66|117|347|585|1673|4672|4671','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('14890','','','559ff7b1-07a1-5ce2-a796-8df270ed78de','Sedum spathulifolium subsp. purdyi (Jepson) R.T. Clausen','(Jepson) R.T. Clausen',0,3,'2c138171-7596-5746-9dec-cf3e1a23b8c5','Sedum spathulifolium purdyi','440b9c22-59be-5548-b2fa-abc0db976184','Sedum spathulifolium subsp. purdyi','f9ef957e-8e8d-5419-9938-dd93f52dbffb','Sedum spathulifoli purdy','4678','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Sempervivoideae|Sedeae|Sedum|Sedum spathulifolium|Sedum spathulifolium spathulifolium','73|8|67|66|117|347|585|1673|4677|4678','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('14895','','','6639f34a-6030-5b1f-a1d2-46609146c4f7','Sedum telephioides Michaux','Michaux',0,2,'0c3cbc0a-8a96-52b0-be57-48b8c66ebbdc','Sedum telephioides','0c3cbc0a-8a96-52b0-be57-48b8c66ebbdc','Sedum telephioides','c685dcb6-d7f8-5ac5-bea3-3ee197d5105b','Sedum telephioid','4682','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Sempervivoideae|Sedeae|Hylotelephium|Hylotelephium telephioides','73|8|67|66|117|347|585|1270|4682','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14902','','','a2b40a2e-0d3f-5464-a3ce-c61124b4ec8f','Tillaea muscosa Linnaeus','Linnaeus',0,2,'311d107c-92ba-5c09-b79f-45c9b71d3acb','Tillaea muscosa','311d107c-92ba-5c09-b79f-45c9b71d3acb','Tillaea muscosa','590c34d9-bd8b-5602-b3d6-8ce2aaafbeb4','Tillaea muscos','4688','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Crassuloideae|Crassula|Crassula tillaea','73|8|67|66|117|384|1762|4688','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14910','','','4de19c45-371d-523d-84f7-ef42f4141491','Juniperus communis subsp. depressa (Pursh) Franco','(Pursh) Franco',0,3,'52c943e5-fe7d-58d8-9320-2f15b91f0fa3','Juniperus communis depressa','b3f4c3e9-f0c2-5e90-897c-fec4f195da11','Juniperus communis subsp. depressa','cd6e9d19-716e-536b-90d0-d0f3d3fe5130','Juniperus commun depress','4701','Equisetopsida|Pinidae|Cupressales|Cupressaceae|Juniperus|Juniperus|Juniperus communis|Juniperus communis depressa','73|53|24669|119|1299|33512|4702|4701','class|subclass|order|family|genus|section|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('14907','','','b4f3dced-9e58-5c65-8129-f720919af712','Cupressus nootkatensis D. Don','D. Don',0,2,'d59b8830-0cc4-561e-8ccf-4c788b8a6606','Cupressus nootkatensis','d59b8830-0cc4-561e-8ccf-4c788b8a6606','Cupressus nootkatensis','f39706fb-dde6-5b68-bb04-ab65fca52b15','Cupressus nootkatens','4700','Equisetopsida|Pinidae|Cupressales|Cupressaceae|Callitropsis|Callitropsis nootkatensis','73|53|24669|119|979|4700','class|subclass|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14916','','','3068ce7c-b854-5681-a527-f1eb332101ad','Juniperus communis var. alpina Suter','Suter',0,3,'57a87f03-9745-565d-92cd-e1925ee4be4f','Juniperus communis alpina','7c8c98a3-f885-50c1-b842-786fe10c0c86','Juniperus communis var. alpina','3cbbb4e8-35ff-5b04-b665-a76ed6195b5e','Juniperus commun alpin','4704','Equisetopsida|Pinidae|Cupressales|Cupressaceae|Juniperus|Juniperus|Juniperus communis|Juniperus communis saxatilis','73|53|24669|119|1299|33512|4702|4704','class|subclass|order|family|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('14917','','','53ac04b5-d645-5c23-a161-5caab96b68ff','Juniperus communis var. nana (Willdenow) Baumgarten','(Willdenow) Baumgarten',0,3,'cb5738ed-1e5d-5acf-9099-75d2c6c49cfa','Juniperus communis nana','7d92635b-45d8-5341-a368-1eb7d94ae8d5','Juniperus communis var. nana','f031245e-5977-525d-b756-13fd0e6a9784','Juniperus commun nan','4704','Equisetopsida|Pinidae|Cupressales|Cupressaceae|Juniperus|Juniperus|Juniperus communis|Juniperus communis saxatilis','73|53|24669|119|1299|33512|4702|4704','class|subclass|order|family|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('14921','','','62aa3c4d-27bf-5007-8a6c-aa360a16aeb0','Juniperus prostrata Persoon','Persoon',0,2,'efa241db-273d-5fd3-ad3e-715a6da7cd93','Juniperus prostrata','efa241db-273d-5fd3-ad3e-715a6da7cd93','Juniperus prostrata','381970c3-c946-5439-b737-cef2b9f22a97','Juniperus prostrat','4705','Equisetopsida|Pinidae|Cupressales|Cupressaceae|Juniperus|Sabina|Juniperus horizontalis','73|53|24669|119|1299|33513|4705','class|subclass|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('14930','','','ed167638-c034-5e8b-ad26-9f29cdb63fe0','Scirpus rufus var. neogaeus Fernald','Fernald',0,3,'a22ac427-5ea2-598c-9b23-d22aae54b89f','Scirpus rufus neogaeus','214df07b-33d9-507b-9a00-2cc03710a527','Scirpus rufus var. neogaeus','f6d94082-2f17-5b76-8000-1f12be8b99a0','Scirpus ruf neogae','4714','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Dulichieae|Blysmopsis|Blysmopsis rufa','73|8|2|55|120|266|464|900|4714','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14934','','','96a50cd5-1e2c-5898-9b25-fa782b5067a2','Schoenoplectus fluviatilis (Torrey) M.T. Strong','(Torrey) M.T. Strong',0,2,'0b1ddbf4-758c-5dd4-9172-4f7850b8bad1','Schoenoplectus fluviatilis','0b1ddbf4-758c-5dd4-9172-4f7850b8bad1','Schoenoplectus fluviatilis','b695d4c3-18b4-5343-8c29-8fae55bb1cb0','Schoenoplectus fluuiatil','4715','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Bolboschoeneae|Bolboschoenus|Bolboschoenus fluviatilis','73|8|2|55|120|266|32767|902|4715','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14940','','','60981732-b5c3-5efb-beb7-208972159631','Scirpus paludosus A. Nelson','A. Nelson',0,2,'89a0216e-7a3f-5e23-8e3f-3ff3b3874e80','Scirpus paludosus','89a0216e-7a3f-5e23-8e3f-3ff3b3874e80','Scirpus paludosus','dcb6c8e5-bc78-545b-9d5a-00e2abe03954','Scirpus paludos','4718','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Bolboschoeneae|Bolboschoenus|Bolboschoenus maritimus|Bolboschoenus maritimus paludosus','73|8|2|55|120|266|32767|902|4717|4718','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('14942','','','4250dee7-4eb5-52fc-9bad-e06d709aaadb','Schoenoplectus novae-angliae (Britton) M.T. Strong','(Britton) M.T. Strong',0,2,'0c5ff820-85ef-5945-81b3-ef916ecba02a','Schoenoplectus novae-angliae','0c5ff820-85ef-5945-81b3-ef916ecba02a','Schoenoplectus novae-angliae','8ed94497-b5cc-5602-9553-5ec1a3f19f65','Schoenoplectus nouae-angli','4719','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Bolboschoeneae|Bolboschoenus|Bolboschoenus novae-angliae','73|8|2|55|120|266|32767|902|4719','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14951','','','a4194d4b-0b4f-50c7-9ccf-7b964aae2ec4','Carex pinguis L.H. Bailey','L.H. Bailey',0,2,'abc6ff9a-fe48-5126-bc4e-f1ee578e5cc0','Carex pinguis','abc6ff9a-fe48-5126-bc4e-f1ee578e5cc0','Carex pinguis','ca261eab-5ffa-5e3f-a7c9-edf05fbfa8c2','Carex pingu','4724','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex adusta','73|8|2|55|120|266|32773|951|2097|4724','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('14955','','','31859527-544b-5d44-8f46-3821c51fd27a','Carex artitecta Mackenzie','Mackenzie',0,2,'f0adcfde-2dc8-5961-957a-3910464bfbef','Carex artitecta','f0adcfde-2dc8-5961-957a-3910464bfbef','Carex artitecta','374ec392-1240-579c-b4cd-b7fb265dc900','Carex artitect','4728','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Acrocystis|Carex albicans|Carex albicans albicans','73|8|2|55|120|266|32773|951|2099|4729|4728','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('14963','','','ce625b17-4a3b-5dcf-a261-d9446304544a','Carex xanthocarpa var. annectens E.P. Bicknell','E.P. Bicknell',0,3,'78ecb48d-90f2-515a-8853-0ebd17739253','Carex xanthocarpa annectens','c6d42e4e-e98e-5ea3-b5e1-1a09d2b7f749','Carex xanthocarpa var. annectens','2666d888-35dc-555b-b3d1-38163a1e9806','Carex xanthocarp annectens','4737','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Multiflorae|Carex annectens','73|8|2|55|120|266|32773|951|2101|4737','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14970','','','b829b54f-75c9-5c81-9946-11b2f281c060','Carex acutina var. tenuior L.H. Bailey','L.H. Bailey',0,3,'112a8320-234e-5b35-a5c2-a1bc11ec8546','Carex acutina tenuior','3a6760bf-035a-531f-b44c-97240e3eb026','Carex acutina var. tenuior','60f50b49-78d3-50ae-8eb1-1fefc6e7d483','Carex acutin tenuior','4739','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex aperta','73|8|2|55|120|266|32773|951|2106|4739','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14975','','','cf2459b0-cb2a-5ab0-8762-d859d3e46854','Carex aquatilis var. altior (Rydberg) Fernald','(Rydberg) Fernald',0,3,'d730bd63-54ba-5754-bf58-b08daf023f70','Carex aquatilis altior','eb5fd762-9481-5e2f-9b33-afe26ca7f201','Carex aquatilis var. altior','b2f14400-11a7-59b9-9578-a24091faf3c1','Carex aquatil altior','4857','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex emoryi','73|8|2|55|120|266|32773|951|2106|4857','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14977','','','97c34fe5-5a49-584d-b4a2-f2766d750f57','Carex interimus Maguire','Maguire',0,2,'6708135c-fc86-54ce-af75-c47dadc8f467','Carex interimus','6708135c-fc86-54ce-af75-c47dadc8f467','Carex interimus','0607a2ef-f8dc-5e13-a463-01945f4de0d3','Carex interim','4741','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex aquatilis|Carex aquatilis aquatilis','73|8|2|55|120|266|32773|951|2106|4742|4741','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('14986','','','08371871-4534-596b-9236-b680d4d31d5a','Carex panda C.B. Clarke','C.B. Clarke',0,2,'2c100213-59ac-5071-98f8-cac775a126c4','Carex panda','2c100213-59ac-5071-98f8-cac775a126c4','Carex panda','3959b326-99c4-54c9-bea8-8bafe1684c54','Carex pand','4743','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex aquatilis|Carex aquatilis dives','73|8|2|55|120|266|32773|951|2106|4742|4743','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('14990','','','54bfd3a4-9bd8-5bab-9532-6089b157acdb','Carex aquatilis var. stans (Drejer) Boott nom. illeg.','(Drejer) Boott',0,3,'72fb78e5-1793-5960-9fc5-0c4add0f919e','Carex aquatilis stans','27488e24-b1dc-5a31-8e5b-7ba44a60fb8f','Carex aquatilis var. stans','00de5b30-318d-5a04-adf9-95c80f12af18','Carex aquatil stans','4744','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex aquatilis|Carex aquatilis minor','73|8|2|55|120|266|32773|951|2106|4742|4744','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',4);
INSERT INTO core VALUES('14996','','','8ca41f64-f393-5960-a7ab-af3b85d645d9','Carex incomperta E.P. Bicknell','E.P. Bicknell',0,2,'d0ca42ac-34bf-525b-9a4a-3fff992f4242','Carex incomperta','d0ca42ac-34bf-525b-9a4a-3fff992f4242','Carex incomperta','eccf2503-8f49-567d-8927-3d68a8bf23de','Carex incompert','4757','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Stellulatae|Carex atlantica|Carex atlantica atlantica','73|8|2|55|120|266|32773|951|2110|4758|4757','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('15001','','','0567e2b9-e1b4-5575-8c4e-90fb94dc69bf','Carex raymondii Calder','Calder',0,2,'2e0b67c0-9138-5787-b60f-7d633be70256','Carex raymondii','2e0b67c0-9138-5787-b60f-7d633be70256','Carex raymondii','57bfb914-5a1d-5e7a-9c2f-9d90713b1425','Carex raymond','4761','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Racemosae|Carex atratiformis','73|8|2|55|120|266|32773|951|2096|4761','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('15007','','','f9a2158e-aaec-5592-9c67-f704f94fd5b2','Carex durifolia L.H. Bailey nom. illeg.','L.H. Bailey',0,2,'b5285e2d-0389-5d6d-8c13-8a94b29512b4','Carex durifolia','b5285e2d-0389-5d6d-8c13-8a94b29512b4','Carex durifolia','4d679ed5-0f94-5c1f-a4f3-b2c28d7b1d9a','Carex durifol','4766','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phyllostachyae|Carex backii','73|8|2|55|120|266|32773|951|2113|4766','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('15010','','','49b10431-86fb-50fe-bfb8-7ed7a0d64b6c','Carex lacunarum T. Holm','T. Holm',0,2,'67e75b75-5aa5-5193-9160-84f67d7bfeab','Carex lacunarum','67e75b75-5aa5-5193-9160-84f67d7bfeab','Carex lacunarum','47a6aec6-98b6-5ccf-8c54-315e228876a8','Carex lacunar','4768','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex barbarae','73|8|2|55|120|266|32773|951|2106|4768','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('15013','','','13eed561-f24d-5065-81c4-05a5ca855b08','Carex rigida var. bigelowii (Torrey ex Schweinitz) Tuckerman','(Torrey ex Schweinitz) Tuckerman',0,3,'bd9db11f-d73a-54d0-9ae2-7ae4a1562bd8','Carex rigida bigelowii','c388b50d-2d19-52a1-b53f-646553738bcd','Carex rigida var. bigelowii','a2effb50-0490-5479-9c01-23fce226630d','Carex rigid bigelow','4774','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex bigelowii|Carex bigelowii bigelowii','73|8|2|55|120|266|32773|951|2106|4775|4774','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',2);
INSERT INTO core VALUES('15019','','','d0161c72-0599-520e-b2ec-badcb0192043','Carex cyclocarpa T. Holm','T. Holm',0,2,'269b4f04-260b-5b77-8b90-7577dccef53e','Carex cyclocarpa','269b4f04-260b-5b77-8b90-7577dccef53e','Carex cyclocarpa','e5aee567-3bd6-5c6d-b205-54c8986c8b43','Carex cyclocarp','4776','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex bigelowii|Carex bigelowii lugens','73|8|2|55|120|266|32773|951|2106|4775|4776','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('15024','','','c56df4f6-587c-50d8-9fb7-7e4fd668405c','Carex deflexa var. brevicaulis (Mackenzie) B. Boivin','(Mackenzie) B. Boivin',0,3,'a991181c-1b46-5012-ae41-9f029f2e442b','Carex deflexa brevicaulis','90af1165-8b6e-54fc-8e55-ac10f3710a80','Carex deflexa var. brevicaulis','b6c49ba2-4958-57bf-ac14-8478d8dd389c','Carex deflex breuicaul','29135','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Acrocystis|Carex zikae','73|8|2|55|120|266|32773|951|2099|29135','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15037','','','c0a27510-9dd2-56e2-95ce-853c88a1bf64','Carex brunnescens var. sphaerostachya (Tuckerman) Kükenthal','(Tuckerman) Kükenthal',0,3,'e3f9f7f1-8ab5-5365-91d7-aed0f5fd524f','Carex brunnescens sphaerostachya','230ec08d-1a66-5876-9e0b-3faecb25077a','Carex brunnescens var. sphaerostachya','ed5463ba-4e5e-53b9-848c-a8f21e0abb0e','Carex brunnescens sphaerostachy','4792','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Glareosae|Carex brunnescens|Carex brunnescens sphaerostachya','73|8|2|55|120|266|32773|951|2107|4791|4792','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('15045','','','a9354db6-1053-5593-9a2d-c86affd5a1a4','Carex holmiana Mackenzie','Mackenzie',0,2,'93702ad9-3517-50d8-a7de-e12d7c5dd8c0','Carex holmiana','93702ad9-3517-50d8-a7de-e12d7c5dd8c0','Carex holmiana','c1405f88-f186-5783-8531-00d934caebfc','Carex holmian','4795','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Racemosae|Carex buxbaumii','73|8|2|55|120|266|32773|951|2096|4795','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('15047','','','3df4fe92-6235-59c6-a526-8fb22387cfc9','Carex canescens var. robustior Blytt ex Andersson','Blytt ex Andersson',0,3,'ea231362-72d2-5616-8c0f-c37a7c939757','Carex canescens robustior','ec77d1f5-30b2-544f-bb0d-70751c2b4ab0','Carex canescens var. robustior','ea231362-72d2-5616-8c0f-c37a7c939757','Carex canescens robustior','4797','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Glareosae|Carex canescens|Carex canescens canescens','73|8|2|55|120|266|32773|951|2107|4798|4797','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',2);
INSERT INTO core VALUES('15054','','','af71ca72-792a-5cce-8a94-7eb019b5b712','Carex capillaris var. robustior Drejer','Drejer',0,3,'b2eb87a6-03cb-5394-a67c-112528c3b737','Carex capillaris robustior','66bf3831-c72a-50b0-aba9-c0a3230f12a9','Carex capillaris var. robustior','e5f101e0-6c47-51e0-9f93-bc34c5a91f11','Carex capillar robustior','4802','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Chlorostachyae|Carex capillaris|Carex capillaris capillaris','73|8|2|55|120|266|32773|951|2117|4803|4802','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('15062','','','8db8b25c-3ab5-5865-b516-90d296e88900','Carex katahdinensis Fernald','Fernald',0,2,'2e8ba340-b0e2-555d-8c16-68bd556bbf1e','Carex katahdinensis','2e8ba340-b0e2-555d-8c16-68bd556bbf1e','Carex katahdinensis','e4112142-61ac-5629-9516-290a39cc8137','Carex katahdinens','4818','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Griseae|Carex conoidea','73|8|2|55|120|266|32773|951|2103|4818','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('15063','','','99ade923-e9f5-5ecb-ba6c-0a10654b54ef','Carex crawfordii var. vigens Fernald','Fernald',0,3,'af225b32-33c0-5bd5-a83f-3e572ff07172','Carex crawfordii vigens','645803d9-fc14-53e4-b233-f47a16adeaca','Carex crawfordii var. vigens','14afcaec-8d6f-5162-9014-9f392a2f18f5','Carex crawford uigens','4821','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex crawfordii','73|8|2|55|120|266|32773|951|2097|4821','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15068','','','46cee930-966e-5285-abe3-c80b8ed725ee','Carex straminea var. cumulata L.H. Bailey','L.H. Bailey',0,3,'b21aa511-adc2-5589-8dc8-d2a8d704864c','Carex straminea cumulata','63bad61d-685e-52ae-87f5-bd7ccc4d36d1','Carex straminea var. cumulata','0964ac77-81cc-524a-bb80-9f4c523a3e93','Carex stramine cumulat','4828','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex cumulata','73|8|2|55|120|266|32773|951|2097|4828','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15070','','','fe5b9f51-7b25-5d40-857d-8e6ed56d7035','Carex teretiuscula var. ampla L.H. Bailey','L.H. Bailey',0,3,'1006ea81-adc2-5cb6-9e14-b9f861c34969','Carex teretiuscula ampla','2aa5631c-7193-5d9c-b15c-a6a8e96b574c','Carex teretiuscula var. ampla','d9141f62-72b4-5e33-89f6-aacfacb62002','Carex teretiuscul ampl','4831','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Heleoglochin|Carex cusickii','73|8|2|55|120|266|32773|951|2125|4831','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15078','','','7ff78ea5-32a3-5d93-af57-887bc5b77c5f','Carex tenuis Rudge','Rudge',0,2,'c6eec88c-221d-547a-8cf8-6b30456b96e2','Carex tenuis','c6eec88c-221d-547a-8cf8-6b30456b96e2','Carex tenuis','58f5de0c-bdf2-516d-9892-92dc69c029be','Carex tenu','4833','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Hymenochlaenae|Carex debilis|Carex debilis rudgei','73|8|2|55|120|266|32773|951|2108|4834|4833','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('15083','','','c0551f12-63ea-52f8-8364-3926517b35b4','Carex pilulifera var. deflexa (Hornemann) Drejer','(Hornemann) Drejer',0,3,'8c055075-6368-577a-b650-958909518efe','Carex pilulifera deflexa','84f7d293-52c8-5a3f-bb95-aab83f35a1f7','Carex pilulifera var. deflexa','e91a0614-e4ec-5292-a795-01160a121210','Carex pilulifer deflex','4837','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Acrocystis|Carex deflexa|Carex deflexa deflexa','73|8|2|55|120|266|32773|951|2099|4836|4837','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('15084','','','804f4109-3f1a-5ceb-9be2-ee8f9bfb2096','Carex teretiuscula Goodenough','Goodenough',0,2,'5b52b15f-dd1c-5b48-b9e9-ecc9c13062ab','Carex teretiuscula','5b52b15f-dd1c-5b48-b9e9-ecc9c13062ab','Carex teretiuscula','c9fb4e5a-d4fd-588a-923c-abffc91bf944','Carex teretiuscul','4841','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Heleoglochin|Carex diandra','73|8|2|55|120|266|32773|951|2125|4841','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('15090','','','c59a7a2d-f732-579b-8596-435de6425968','Carex josselynii (Fernald) Mackenzie ex Pease','(Fernald) Mackenzie ex Pease',0,2,'2958fc96-c4d2-55ef-8fca-0bc9674e51e8','Carex josselynii','2958fc96-c4d2-55ef-8fca-0bc9674e51e8','Carex josselynii','236847ef-4939-51ed-9ec7-c67d82f977c2','Carex iosselyn','4852','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Stellulatae|Carex echinata|Carex echinata echinata','73|8|2|55|120|266|32773|951|2110|4853|4852','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',2);
INSERT INTO core VALUES('15097','','','bf237fa1-b9c4-5245-a162-f41df208d544','Carex virginiana var. elongata Boeckeler','Boeckeler',0,3,'3b4da5b5-7eda-5b29-9075-b69d6560747f','Carex virginiana elongata','3531230f-01c2-5ea2-8b10-b75c8dfa6350','Carex virginiana var. elongata','47484a34-9ffb-523b-b565-40e90cff73d3','Carex uirginian elongat','4857','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex emoryi','73|8|2|55|120|266|32773|951|2106|4857','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15094','','','82e1ea82-1c8d-52ce-aafb-f1ee6f80f057','Carex stricta var. elongata (Boeckeler) Gleason','(Boeckeler) Gleason',0,3,'2177d1ec-ffaa-5b6c-a45a-729f23c0d8b4','Carex stricta elongata','891138e9-a535-5c46-9d1a-0cb1e2ea0f00','Carex stricta var. elongata','5d972859-f41f-5eec-bdff-0eb45ae47534','Carex strict elongat','4857','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex emoryi','73|8|2|55|120|266|32773|951|2106|4857','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15103','','','8090293a-2354-5fbb-bd05-86fa6af7c4bd','Carex vesicaria var. major Boot','Boot',0,3,'802bfb92-2fbf-53fa-80ab-ac4c0547ed08','Carex vesicaria major','48d32d4e-6dee-5ab6-af52-90c621a6e43d','Carex vesicaria var. major','920f5498-4155-5e62-9a75-38aa70f1f698','Carex uesicar maior','4861','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Vesicariae|Carex exsiccata','73|8|2|55|120|266|32773|951|2114|4861','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15106','','','c60d18de-a223-5056-9259-f6134090eaab','Carex flava var. fertilis Peck','Peck',0,3,'d141386a-63d7-5a96-8f6d-f1f300130960','Carex flava fertilis','5e73d71f-6183-5d49-aca6-f5aba85c4221','Carex flava var. fertilis','a96325bb-0925-5874-b7f6-ecfc9faf8a91','Carex flau fertil','4868','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ceratocystis|Carex flava','73|8|2|55|120|266|32773|951|2124|4868','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15113','','','5a0895a9-4cbe-5727-94d9-6164254a8c88','Carex fuliginosa subsp. misandra (R. Brown) Nyman','(R. Brown) Nyman',0,3,'ddcaa9c2-fece-5502-a632-ded90eefdaa1','Carex fuliginosa misandra','d65f5f9a-15ac-5a0d-bd99-868456fa6bda','Carex fuliginosa subsp. misandra','06a36cb2-368a-53cf-a32e-f69f4ad78a4c','Carex fuliginos misandr','4877','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Aulocystis|Carex fuliginosa','73|8|2|55|120|266|32773|951|2111|4877','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('15114','','','f657f08d-6e87-5fb2-95d3-cc53c8fe3703','Carex misandra R. Brown','R. Brown',0,2,'322052e5-2992-598e-8509-f97b722e8923','Carex misandra','322052e5-2992-598e-8509-f97b722e8923','Carex misandra','e1e8c9ac-38c2-5f06-b33d-965c42900663','Carex misandr','4877','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Aulocystis|Carex fuliginosa','73|8|2|55|120|266|32773|951|2111|4877','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('15120','','','588c1208-8d4e-5cd1-9241-14ae99cdc890','Carex pedata Wahlenberg nom. illeg.','Wahlenberg',0,2,'9681874b-2bc7-5a80-81be-5a65aa7baf26','Carex pedata','9681874b-2bc7-5a80-81be-5a65aa7baf26','Carex pedata','267888dc-2218-57da-8274-5d1468ff1257','Carex pedat','4880','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Lamprochlaenae|Carex glacialis','73|8|2|55|120|266|32773|951|2136|4880','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('15122','','','c822bc5f-4e4a-5477-9bd9-848c58e5c008','Carex glareosa var. amphigena Fernald','Fernald',0,3,'c63ef21d-32df-57b1-9763-a47f2c78d87c','Carex glareosa amphigena','f15198e1-8374-5898-bc9b-c131e8094f59','Carex glareosa var. amphigena','577bde2d-a793-5d75-bce9-ab4558d7b8f0','Carex glareos amphigen','4881','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Glareosae|Carex glareosa|Carex glareosa glareosa','73|8|2|55|120|266|32773|951|2107|4882|4881','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('15127','','','b599cc4f-5fa7-5471-a264-9d59ada5c465','Carex acrolepis Ledebour','Ledebour',0,2,'4d584876-7c8b-533c-9a9e-b24743068b7b','Carex acrolepis','4d584876-7c8b-533c-9a9e-b24743068b7b','Carex acrolepis','a5984ab4-4bc8-5380-a316-228d51167f87','Carex acrolep','4885','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Racemosae|Carex gmelinii','73|8|2|55|120|266|32773|951|2096|4885','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('15130','','','19ad9861-a148-5b14-8ff9-c740aa75d20f','Carex gracillima var. macerrima Fernald & Wiegand','Fernald & Wiegand',0,3,'202e780e-5e4c-554a-b2b1-db73306179f5','Carex gracillima macerrima','a076eb47-da8c-5ce1-a622-edc9c678ac78','Carex gracillima var. macerrima','94aaab04-a019-52a7-aeea-923d35b69a98','Carex gracillim macerrim','4887','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Hymenochlaenae|Carex gracillima','73|8|2|55|120|266|32773|951|2108|4887','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15138','','','d9719376-87db-5d28-a645-65759f3c3119','Carex crinita var. gynandra (Schweinitz) Schweinitz & Torrey','(Schweinitz) Schweinitz & Torrey',0,3,'c0902096-7d68-5c01-9599-3a10eda9f591','Carex crinita gynandra','ed0971cf-5310-5cf2-9235-ecd0013c89f4','Carex crinita var. gynandra','6f40538a-48c5-5dc2-a6d7-afbc2f965cf2','Carex crinit gynandr','4892','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex gynandra','73|8|2|55|120|266|32773|951|2106|4892','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15140','','','7238c9c5-6235-53d7-b240-28dbf67aacd5','Carex gynandra var. simulans (Fernald) Rolland-Germain','(Fernald) Rolland-Germain',0,3,'8ead4e80-5807-510c-931c-b93a555de6bc','Carex gynandra simulans','af188dd2-d502-5e6f-b57b-c92e1f52d190','Carex gynandra var. simulans','7fc9836f-03bf-516e-8595-98be8c8e3d17','Carex gynandr simulans','4892','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex gynandra','73|8|2|55|120|266|32773|951|2106|4892','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15148','','','93fbeba8-4513-5b34-b2f8-9d5d9febfdd2','Carex macloviana subsp. haydeniana (Olney) Taylor & MacBryde','(Olney) Taylor & MacBryde',0,3,'e815a89e-f784-59c7-81a6-d7ee9c3a7958','Carex macloviana haydeniana','de58a0b3-a2b9-54a1-adc9-f0f7177aa78c','Carex macloviana subsp. haydeniana','5093638f-fb04-53f3-876a-83de527cc8a0','Carex maclouian haydenian','4896','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex haydeniana','73|8|2|55|120|266|32773|951|2097|4896','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('15154','','','15d92bce-fc04-5f8e-9be3-145b895206ed','Carex stricta var. haydenii (Dewey) Kükenthal','(Dewey) Kükenthal',0,3,'fc0638fe-be65-5b0c-8ac3-0a34d3aae472','Carex stricta haydenii','9ea06ea9-090e-513d-b564-a386ef351a5d','Carex stricta var. haydenii','f070efbd-a1b3-5439-a64f-cc5248832b1a','Carex strict hayden','4897','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex haydenii','73|8|2|55|120|266|32773|951|2106|4897','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15155','','','3b4afcdf-5d62-5e40-b80a-aeab61e63720','Carex heleonastes subsp. neurochlaena (T. Holm) Böcher','(T. Holm) Böcher',0,3,'fc32efcb-ad6b-5efb-9ec8-6022a0a27c21','Carex heleonastes neurochlaena','56cc7c57-f0de-5a75-88a8-0a51cbf397d5','Carex heleonastes subsp. neurochlaena','64dca599-c117-58b1-bdde-a96b4a7df4c7','Carex heleonast neurochlaen','4898','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Glareosae|Carex heleonastes','73|8|2|55|120|266|32773|951|2107|4898','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('15156','','','68e779be-afec-58f5-af14-a166614f1286','Carex neurochlaena Holm','Holm',0,2,'33aeb645-ac8d-5dc6-a14e-9f56a7d0c6a1','Carex neurochlaena','33aeb645-ac8d-5dc6-a14e-9f56a7d0c6a1','Carex neurochlaena','c7af137a-c7ec-57e8-ba64-cec5e9c4900e','Carex neurochlaen','4898','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Glareosae|Carex heleonastes','73|8|2|55|120|266|32773|951|2107|4898','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('15163','','','cbec49af-bf2d-57e4-b751-ab8fdd3f16e6','Carex oligocarpa var. hitchcockiana (Dewey) Kükenthal','(Dewey) Kükenthal',0,3,'34cc80cd-9fde-5ea2-aff1-70152ca5aecc','Carex oligocarpa hitchcockiana','e21ec3d2-c57a-57d9-b022-caafa7b4b697','Carex oligocarpa var. hitchcockiana','807b9463-419d-5038-8e2b-3adbd67f67fc','Carex oligocarp hitchcockian','4903','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Griseae|Carex hitchcockiana','73|8|2|55|120|266|32773|951|2103|4903','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15170','','','cf11acd5-9f64-5026-b127-31d9f72af537','Carex maritima var. incurviformis (Mackenzie) B. Boivin','(Mackenzie) B. Boivin',0,3,'1ad72683-9730-533a-acbb-fb8703ef72e1','Carex maritima incurviformis','f6bd808c-976e-5b48-bdcf-d5d6833df9a8','Carex maritima var. incurviformis','40f0a5da-41f1-5808-9fa9-696627b03f55','Carex maritim incuruiform','4913','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Foetidae|Carex incurviformis','73|8|2|55|120|266|32773|951|2141|4913','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15177','','','e0433499-c807-5868-9595-afad3c22b09d','Carex vespertina (L.H. Bailey) Howell','(L.H. Bailey) Howell',0,2,'6db68d95-d318-57ae-8f32-3ae1b8506b58','Carex vespertina','6db68d95-d318-57ae-8f32-3ae1b8506b58','Carex vespertina','53caf2ae-edef-5b6f-96a8-dd911a7007ce','Carex uespertin','4916','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Acrocystis|Carex inops|Carex inops inops','73|8|2|55|120|266|32773|951|2099|4915|4916','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('15185','','','c22b81a9-20a4-5127-ad1d-5d245fcf1690','Carex lagopina Wahlenberg','Wahlenberg',0,2,'bf54b729-909f-5bf6-a397-e329a83c0e5b','Carex lagopina','bf54b729-909f-5bf6-a397-e329a83c0e5b','Carex lagopina','c623411d-8a5a-510f-804a-3866f16e749a','Carex lagopin','4924','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Glareosae|Carex lachenalii','73|8|2|55|120|266|32773|951|2107|4924','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('15189','','','c2039962-4dad-5826-b39a-dc280470ceb4','Carex stipata var. laevivaginata Kükenthal','Kükenthal',0,3,'39590883-9ef8-59ef-a7c7-e931c01de8e4','Carex stipata laevivaginata','81e2f303-a080-54dd-91e1-be6b0f43122d','Carex stipata var. laevivaginata','2dde74f7-6727-5722-8203-700af419840b','Carex stipat laeuiuaginat','4930','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Vulpinae|Carex laevivaginata','73|8|2|55|120|266|32773|951|2102|4930','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15203','','','6c30311b-9ee6-562b-bf05-18e81fa1608c','Carex lenticularis var. blakei Dewey','Dewey',0,3,'88526120-8f30-5141-86de-b10da2dd2c71','Carex lenticularis blakei','c51202fb-fcaa-5a54-b5c0-c76698277802','Carex lenticularis var. blakei','a7a000de-fbf7-5627-9ac2-31ebfd85a27c','Carex lenticular blake','4941','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex lenticularis','73|8|2|55|120|266|32773|951|2106|4941','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15197','','','002fcfc5-d205-5d39-9d93-0e82c1c4b36b','Carex laxiflora var. serrulata F.J. Hermann','F.J. Hermann',0,3,'fa870ffe-295e-5693-8889-0d8848eb9fda','Carex laxiflora serrulata','da7c6351-116f-5840-a334-640ba2827c61','Carex laxiflora var. serrulata','1e15c41d-fef7-571a-81b6-11c80acad844','Carex laxiflor serrulat','4938','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Laxiflorae|Carex laxiflora','73|8|2|55|120|266|32773|951|2100|4938','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15210','','','3d8c84ea-cd72-56d2-819a-0ee38d7e1134','Carex lenticularis var. pallida (W. Boott) Dorn','(W. Boott) Dorn',0,3,'4db2989f-b636-5137-9031-03d622e5876c','Carex lenticularis pallida','efba0fd5-35f9-57a3-b502-6230dd3b470d','Carex lenticularis var. pallida','16500da2-7652-536c-89a8-575cd94b3c79','Carex lenticular pallid','30854','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex kelloggii|Carex kelloggii kelloggii','73|8|2|55|120|266|32773|951|2106|23221|30854','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('15213','','','8048229c-0c9e-5f9b-b991-782a1f7afa5e','Carex lenticularis var. paullifructus Kükenthal','Kükenthal',0,3,'aea9ee5a-06a9-55bf-affa-6bcb9f5cc5b4','Carex lenticularis paullifructus','652b08c7-510e-5d63-9853-9802075d5910','Carex lenticularis var. paullifructus','18ffa71a-6cd1-5148-bbd9-3a65168a7b1e','Carex lenticular paullifruct','30854','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex kelloggii|Carex kelloggii kelloggii','73|8|2|55|120|266|32773|951|2106|23221|30854','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('15217','','','147ee565-0733-58ee-8a3c-d988552c5e8b','Carex polytrichoides Muhlenberg','Muhlenberg',0,2,'88465353-eef8-58bf-9ab9-fac97e3b3abe','Carex polytrichoides','88465353-eef8-58bf-9ab9-fac97e3b3abe','Carex polytrichoides','69144e8e-1a9c-56b7-9f5a-6b278218667f','Carex polytrichoid','4948','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Leptocephalae|Carex leptalea','73|8|2|55|120|266|32773|951|2143|4948','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('15219','','','2c564a48-a8b9-52d5-819d-03f2f12add4e','Carex deweyana subsp. leptopoda (Mackenzie) Calder & Roy L. Taylor','(Mackenzie) Calder & Roy L. Taylor',0,3,'3fa9fc6b-998a-5d37-b4a2-d9f9c2bd57ee','Carex deweyana leptopoda','decd8d49-7abd-5817-b445-bd58a06cf10c','Carex deweyana subsp. leptopoda','649556eb-17a4-5b19-9275-e8a9e7d0b120','Carex deweyan leptopod','4950','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Deweyanae|Carex leptopoda','73|8|2|55|120|266|32773|951|2116|4950','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('15229','','','1689ad7e-ed91-5bc6-9bf7-1a827e2fd541','Carex ×macounii Dewey','Dewey',0,2,'4a9fe79d-593a-598e-89ca-bcb062c961b3','Carex macounii','3ed088d8-53ce-5722-975a-11a20d03b884','Carex × macounii','0ca66147-ba5c-5934-9895-f5b7ca050aa0','Carex macoun','4958','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Lupulinae|Carex lupulina','73|8|2|55|120|266|32773|951|2137|4958','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('15231','','','233d8f10-5be0-5c64-a8b7-81f84ab7ea5c','Carex ablata Bailey','Bailey',0,2,'ab78e783-002c-5bd1-b1da-d49666a31057','Carex ablata','ab78e783-002c-5bd1-b1da-d49666a31057','Carex ablata','ff48a413-81a3-5ff3-bc52-87d92f73b6ac','Carex ablat','4960','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Aulocystis|Carex luzulina|Carex luzulina ablata','73|8|2|55|120|266|32773|951|2111|4961|4960','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('15235','','','0ef1fa34-b560-5f42-8d0f-5646be130d90','Carex ×cryptochlaena Holm','Holm',0,2,'a0d48c0d-88ec-59de-8889-099ba2d22bc7','Carex cryptochlaena','d029c26d-2e47-5d0a-9ef0-c7561e26e719','Carex × cryptochlaena','d33d3707-ff1a-5d82-8fb8-6c0661d1ac68','Carex cryptochlaen','4963','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex lyngbyei','73|8|2|55|120|266|32773|951|2106|4963','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('15234','','','747c79cf-8dc3-5c8e-996c-062a48e50789','Carex cryptocarpa C.A. Meyer','C.A. Meyer',0,2,'01a35d15-66d3-5d40-b4aa-0f898810b66c','Carex cryptocarpa','01a35d15-66d3-5d40-b4aa-0f898810b66c','Carex cryptocarpa','1226a989-d6fd-5b93-bbd0-3d9b82c42b3f','Carex cryptocarp','4963','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex lyngbyei','73|8|2|55|120|266|32773|951|2106|4963','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('15244','','','8bc7ef03-2626-5420-b051-535df02849d3','Carex macrocephala subsp. anthericoides (J. Presl & C. Presl) Hultén','(J. Presl & C. Presl) Hultén',0,3,'99a8d378-2db6-5c50-a835-9aa8a79e9b81','Carex macrocephala anthericoides','2254fdc9-4424-5600-b97b-56a22d65b11c','Carex macrocephala subsp. anthericoides','49ae5285-62e5-5581-a269-0e3d6d051dd0','Carex macrocephal anthericoid','4967','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Macrocephalae|Carex macrocephala','73|8|2|55|120|266|32773|951|2145|4967','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('15245','','','3b28c95f-4737-5eb0-a48b-be9c8f2c03a2','Carex paupercula Michaux','Michaux',0,2,'a6ed9aad-a0b9-5dcd-ba05-76f7688468c3','Carex paupercula','a6ed9aad-a0b9-5dcd-ba05-76f7688468c3','Carex paupercula','3d6399e8-e6ff-5fb6-9130-4c3a5ff0e4c9','Carex paupercul','4970','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Limosae|Carex magellanica|Carex magellanica irrigua','73|8|2|55|120|266|32773|951|2144|4971|4970','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('15249','','','50b239d2-d9a0-5a6f-8ada-96e560202e8e','Carex marina subsp. pseudolagopina (T.J. Sørensen) Böcher','(T.J. Sørensen) Böcher',0,3,'455b589f-2ebb-59e8-ad61-3cea4532093b','Carex marina pseudolagopina','643b889d-bef6-5537-8458-ad0676dc051f','Carex marina subsp. pseudolagopina','0c167ea0-5703-5daf-884a-6aa7a1a1ee0e','Carex marin pseudolagopin','4972','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Glareosae|Carex marina','73|8|2|55|120|266|32773|951|2107|4972','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('15257','','','e81b5d71-5263-51e8-a666-b055e3dac25e','Carex norvegica var. inferalpina (Wahlenberg) B. Boivin','(Wahlenberg) B. Boivin',0,3,'826f7a2b-5369-504e-814e-66cdca1700b7','Carex norvegica inferalpina','ca198363-71ee-5f8d-9725-9ebd8d6385f0','Carex norvegica var. inferalpina','e883c290-2083-586a-92af-4045ed18ad17','Carex noruegic inferalpin','4976','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Racemosae|Carex media','73|8|2|55|120|266|32773|951|2096|4976','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15263','','','2bfb2fa6-f2a5-5de1-891d-bf4160f1a2c0','Carex columbiana Dewey ex Torrey','Dewey ex Torrey',0,2,'86ddc856-5a27-5e11-bbdd-6ce10f651d1c','Carex columbiana','86ddc856-5a27-5e11-bbdd-6ce10f651d1c','Carex columbiana','e4ee5aa9-8e7f-5d40-8ea4-62f0a8df37ba','Carex columbian','4980','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Racemosae|Carex mertensii','73|8|2|55|120|266|32773|951|2096|4980','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('15271','','','0d8d658d-01c6-5e38-893c-3affabe1cf79','Carex crandallii Gandoger','Gandoger',0,2,'193795d8-1a45-5b7f-b1bc-47eb0fbb9020','Carex crandallii','193795d8-1a45-5b7f-b1bc-47eb0fbb9020','Carex crandallii','5dd0f5d3-161c-570e-97f4-719c26d083b8','Carex crandall','4988','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Dornera|Carex micropoda','73|8|2|55|120|266|32773|951|2148|4988','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('15276','','','fd1f8f1d-10e3-5f8a-a50f-d024c08de385','Carex onusta Mackenzie','Mackenzie',0,2,'791255b1-0ca5-5a90-b7f4-d597ec5c9422','Carex onusta','791255b1-0ca5-5a90-b7f4-d597ec5c9422','Carex onusta','b22ab146-3b51-57b7-93de-c8dc4ae75432','Carex onust','4991','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phaestoglochin|Carex muehlenbergii|Carex muehlenbergii enervis','73|8|2|55|120|266|32773|951|2098|4992|4991','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('15282','','','81bf9ccf-2535-56da-a5f1-a9d0508cf6ac','Carex nardina subsp. hepburnii (Boott) Á. Löve, D. Löve & B.M. Kapoor','(Boott) Á. Löve, D. Löve & B.M. Kapoor',0,3,'14f18b98-cb21-56fe-b52d-ad994d24f4c9','Carex nardina hepburnii','0070e77e-0334-53a1-8b14-986e9c456e05','Carex nardina subsp. hepburnii','c683f7ca-e4c1-5877-8399-c57ada60b743','Carex nardin hepburn','4997','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Nardinae|Carex nardina','73|8|2|55|120|266|32773|951|2149|4997','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('15285','','','cd927958-2b24-59d3-b021-49db75742011','Carex nigra var. strictiformis (L.H. Bailey) Fernald','(L.H. Bailey) Fernald',0,3,'7bb539d4-71d1-53e3-ac80-6b6fefb3b4c5','Carex nigra strictiformis','48385d78-ab6a-5989-b44f-2f7ff633660a','Carex nigra var. strictiformis','97dd9a90-4737-508b-b31f-2673298cc847','Carex nigr strictiform','4999','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex nigra','73|8|2|55|120|266|32773|951|2106|4999','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15289','','','e8b9e58a-b4f0-5362-b740-24af77ec2ad1','Carex norvegica var. inserrulata (Kalela) Raymond','(Kalela) Raymond',0,3,'adc22110-251f-52b3-9e09-d45d6392e41f','Carex norvegica inserrulata','c1b7b2cf-cd40-5c14-913d-c9f96cb2bad7','Carex norvegica var. inserrulata','57fd3594-0a28-5946-9ce9-aef4a39f5467','Carex noruegic inserrulat','5004','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Racemosae|Carex norvegica','73|8|2|55|120|266|32773|951|2096|5004','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15299','','','982bf2b0-0601-560b-9e85-3d3b1721b48a','Carex tracyi Mackenzie','Mackenzie',0,2,'2255c2ea-6f9f-5f25-8820-f64c37388eb2','Carex tracyi','2255c2ea-6f9f-5f25-8820-f64c37388eb2','Carex tracyi','c5331869-f487-579c-a547-ae1775d6003e','Carex tracy','30569','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex leporina','73|8|2|55|120|266|32773|951|2097|30569','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('15298','','','bb7008c2-4753-52f4-8b0d-fb0e94d9e5b9','Carex laxiflora var. ormostachya (Wiegand) Gleason','(Wiegand) Gleason',0,3,'0633c283-34a5-5078-8e6a-04f3efafe3e5','Carex laxiflora ormostachya','44911433-fb60-501d-b7d0-4603e90d7b98','Carex laxiflora var. ormostachya','973c371a-df9b-5c57-950e-5cf078e8e5ee','Carex laxiflor ormostachy','5011','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Laxiflorae|Carex ormostachya','73|8|2|55|120|266|32773|951|2100|5011','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15301','','','52178ab2-7a38-5b60-a2dc-15f75dcef506','Carex macloviana var. pachystachya (Chamisso ex Steudel) Kükenthal','(Chamisso ex Steudel) Kükenthal',0,3,'60dec066-bd52-544b-867a-1daf1c425b01','Carex macloviana pachystachya','c7e155de-b6f9-59e2-8158-f3ea5952ec91','Carex macloviana var. pachystachya','fdfc3d5f-73b4-5b9f-9eb3-4b1308108f8c','Carex maclouian pachystachy','5013','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex pachystachya','73|8|2|55|120|266|32773|951|2097|5013','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',2);
INSERT INTO core VALUES('15311','','','d586e6fe-5132-5e5b-9c24-603c8a89d576','Carex arctica Dewey','Dewey',0,2,'c22a737c-cafb-5cdc-ba70-b940e8f3001f','Carex arctica','c22a737c-cafb-5cdc-ba70-b940e8f3001f','Carex arctica','9755f77f-fab7-54d5-a457-4f58ae3e7ae6','Carex arctic','5022','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Racemosae|Carex parryana','73|8|2|55|120|266|32773|951|2096|5022','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('15318','','','e790506b-79be-54d0-ab3e-263c6c52f586','Carex misandroides Fernald','Fernald',0,2,'774831b9-b2b1-5124-bd27-06e1c2ae29c1','Carex misandroides','774831b9-b2b1-5124-bd27-06e1c2ae29c1','Carex misandroides','e7a2f093-6de5-5e5a-9fa6-fc663facf4c1','Carex misandroid','5030','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Aulocystis|Carex petricosa|Carex petricosa misandroides','73|8|2|55|120|266|32773|951|2111|5031|5030','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('15321','','','b96853a0-fca6-56fc-962b-0de4f167eaf1','Carex lepageana Raymond','Raymond',0,2,'5c0d3cff-f166-5249-b008-0d3fe71705cf','Carex lepageana','5c0d3cff-f166-5249-b008-0d3fe71705cf','Carex lepageana','60d3f7d2-df24-55e2-9065-e659c269339b','Carex lepagean','5032','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Aulocystis|Carex petricosa|Carex petricosa petricosa','73|8|2|55|120|266|32773|951|2111|5031|5032','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('15327','','','dcaa9bf9-ba7c-5acd-a12f-3b526d703624','Carex venustula Holm','Holm',0,2,'e39aa24d-d581-57f2-89c1-6576eae5159d','Carex venustula','e39aa24d-d581-57f2-89c1-6576eae5159d','Carex venustula','e5749318-d538-5d85-80cf-68e3680e2276','Carex uenustul','5037','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex podocarpa','73|8|2|55|120|266|32773|951|2106|5037','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('15332','','','22235944-0f90-5b67-8f98-b91c15b38b3d','Carex piperi Mackenzie','Mackenzie',0,2,'addc2d8b-6dcb-56d6-9788-85abe4a51cda','Carex piperi','addc2d8b-6dcb-56d6-9788-85abe4a51cda','Carex piperi','5c32ca18-6038-53c6-a5c8-b3c481a0bc01','Carex piper','5042','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex praticola','73|8|2|55|120|266|32773|951|2097|5042','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('15331','','','daa59195-fa51-527e-8f33-f48902fb2627','Carex diandra var. ramosa (Boott) Fernald','(Boott) Fernald',0,3,'e774aa2b-c45f-51f7-ab59-209f1ccb3462','Carex diandra ramosa','9fb0b8cb-0f03-57c5-9f42-8d404452978b','Carex diandra var. ramosa','a213139d-69e0-5c9d-8b25-f351b40722ad','Carex diandr ramos','5040','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Heleoglochin|Carex prairea','73|8|2|55|120|266|32773|951|2125|5040','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15339','','','aed2adc4-5be4-567e-b4d8-407070a1d56e','Carex lyallii Boott','Boott',0,2,'2082bf86-f2ab-5673-a4ab-365241322f6b','Carex lyallii','2082bf86-f2ab-5673-a4ab-365241322f6b','Carex lyallii','4614b414-7db6-5c1f-96b1-8b735081c916','Carex lyall','5051','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Racemosae|Carex raynoldsii','73|8|2|55|120|266|32773|951|2096|5051','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('15340','','','6f22a565-0425-5cfb-b21e-8c8735e187f5','Carex kattegatensis (Almquist) Fries ex Nyman','(Almquist) Fries ex Nyman',0,2,'c32da545-134b-55d7-afcb-617e10356dd6','Carex kattegatensis','c32da545-134b-55d7-afcb-617e10356dd6','Carex kattegatensis','5722dcec-76b8-5f38-829b-f78166d5f43c','Carex kattegatens','5052','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex recta','73|8|2|55|120|266|32773|951|2106|5052','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('15351','','','7c2af2d3-4c61-57ca-827e-ef9586f1c851','Carex novae-angliae var. rossii (Boott) L.H. Bailey','(Boott) L.H. Bailey',0,3,'5d7ebaad-1024-5881-b369-5b842f4af8df','Carex novae-angliae rossii','fd72b179-fb0f-5d64-a07a-3791160337d6','Carex novae-angliae var. rossii','866ccad3-7c31-5ff0-8f4b-31a568d0cde0','Carex nouae-angli ross','5058','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Acrocystis|Carex rossii','73|8|2|55|120|266|32773|951|2099|5058','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15347','','','eeb30061-1b18-59df-b6b0-3ea47305634f','Carex deflexa var. farwellii Britton','Britton',0,3,'285e0b85-7b74-5f0b-9d1a-a64402e65cbf','Carex deflexa farwellii','33a314da-b998-5064-b274-ec7bcce29fb6','Carex deflexa var. farwellii','464c861d-5e7b-5c58-875c-f6f278b0f879','Carex deflex farwell','5058','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Acrocystis|Carex rossii','73|8|2|55|120|266|32773|951|2099|5058','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15353','','','b73b9427-2345-516d-95f4-674b08bd9999','Carex melozitnensis A.E. Porsild','A.E. Porsild',0,2,'c1b19344-3d95-5dae-859f-1a4ebe0433a8','Carex melozitnensis','c1b19344-3d95-5dae-859f-1a4ebe0433a8','Carex melozitnensis','487312ac-a9d3-57b3-b1ab-293ca35021bd','Carex melozitnens','5061','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Vesicariae|Carex rotundata','73|8|2|55|120|266|32773|951|2114|5061','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('15367','','','13bece03-e2fb-59bd-847e-4cde6d4a21fe','Carex saxatilis var. miliaris (Michaux) L.H. Bailey','(Michaux) L.H. Bailey',0,3,'9b44647b-7e22-52aa-b259-11d8517b6659','Carex saxatilis miliaris','c5f5fde3-4ff4-5c98-8f9a-ee2c1fff4751','Carex saxatilis var. miliaris','782d6349-55f0-58a0-ae0a-ea72c06085ec','Carex saxatil miliar','5067','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Vesicariae|Carex saxatilis','73|8|2|55|120|266|32773|951|2114|5067','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15364','','','2e5287f5-7664-58c6-b6ca-cb6e6eb79d5b','Carex physocarpa J. Presl & C. Presl','J. Presl & C. Presl',0,2,'932ea209-ed57-5779-a7f1-72c54bb29561','Carex physocarpa','932ea209-ed57-5779-a7f1-72c54bb29561','Carex physocarpa','ef8f3c2a-1566-559b-8ac8-290105931e01','Carex physocarp','5067','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Vesicariae|Carex saxatilis','73|8|2|55|120|266|32773|951|2114|5067','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('15371','','','de8e48c2-820b-50b7-8e7e-a8d2e9a23e8b','Carex scirpoidea var. pseudoscirpoidea (Rydberg) Cronquist','(Rydberg) Cronquist',0,3,'f1270ddb-d916-526f-ad52-0baeb9844c6a','Carex scirpoidea pseudoscirpoidea','7755e1a1-f427-5026-9546-86bb896838d7','Carex scirpoidea var. pseudoscirpoidea','314a4948-553e-558e-9dcf-3786b8340101','Carex scirpoide pseudoscirpoide','5075','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Scirpinae|Carex scirpoidea|Carex scirpoidea pseudoscirpoidea','73|8|2|55|120|266|32773|951|2152|5074|5075','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('15381','','','b5ac9838-d0ae-5a4e-be59-5714ecbb24ea','Carex scirpoidea var. stenochlaena Holm','Holm',0,3,'88b1e4f8-1227-558a-b026-7531860ba0d5','Carex scirpoidea stenochlaena','1db47f54-c34a-5374-aefa-46b9df522796','Carex scirpoidea var. stenochlaena','afdacb1e-49c1-5b6e-958b-4f867d91adf8','Carex scirpoide stenochlaen','5077','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Scirpinae|Carex scirpoidea|Carex scirpoidea stenochlaena','73|8|2|55|120|266|32773|951|2152|5074|5077','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('15382','','','2892163a-fba6-5704-9ec9-7696067cffe8','Carex vulgaris var. bracteosa L.H. Bailey','L.H. Bailey',0,3,'f20fab50-c020-5edb-998a-9df14d17b6dc','Carex vulgaris bracteosa','38a7e35b-311c-52bc-a11e-5a59729b5880','Carex vulgaris var. bracteosa','8fd6e10b-484e-5677-be32-16303dd60fac','Carex uulgar bracteos','5082','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex scopulorum|Carex scopulorum bracteosa','73|8|2|55|120|266|32773|951|2106|5083|5082','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('15385','','','9353d835-be7e-5469-9f36-25be4eb7d727','Carex campylocarpa subsp. affinis Maguire & A.H. Holmgren','Maguire & A.H. Holmgren',0,3,'b20d0dd0-fa08-5603-9294-fa29596c59b4','Carex campylocarpa affinis','8c0f3039-b77f-599e-9d33-89fb683d116f','Carex campylocarpa subsp. affinis','68977ebb-80ba-5c3c-8574-880b09e9a1d0','Carex campylocarp affin','5082','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex scopulorum|Carex scopulorum bracteosa','73|8|2|55|120|266|32773|951|2106|5083|5082','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('15394','','','40e9010b-0218-5231-a7af-e6505ad0e71e','Carex longirostris Torrey','Torrey',0,2,'d88dcd86-e719-5962-a2eb-3bb30d11e973','Carex longirostris','d88dcd86-e719-5962-a2eb-3bb30d11e973','Carex longirostris','5533fa64-fc4d-5a4a-8a29-d51cad7a89fa','Carex longirostr','5093','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Hymenochlaenae|Carex sprengelii','73|8|2|55|120|266|32773|951|2108|5093','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('15399','','','62d47c71-f8fa-5194-b444-ae64c346d240','Carex stipata var. subsecuta Peck','Peck',0,3,'dd31f23d-302e-5e52-bf71-397111214ea4','Carex stipata subsecuta','dbb8f934-9965-54b6-923f-d6504c596ffb','Carex stipata var. subsecuta','26695314-d75c-5f63-91a5-95f6b8f6e1bd','Carex stipat subsecut','5096','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Vulpinae|Carex stipata|Carex stipata stipata','73|8|2|55|120|266|32773|951|2102|5097|5096','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('15400','','','b50a87ed-f9b5-5165-a241-7e1ea13601e9','Carex richiii (Fernald) Mackenzie','(Fernald) Mackenzie',0,2,'0e0a306d-d1b7-5f26-b3b8-cfea9558d642','Carex richiii','0e0a306d-d1b7-5f26-b3b8-cfea9558d642','Carex richiii','ca51b2ce-bf64-529d-a916-ca6ce543324b','Carex richi','5098','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex straminea','73|8|2|55|120|266|32773|951|2097|5098','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('15410','','','2c5c8de0-a0f8-57ac-914c-05c03c46d024','Carex teneriformis Mackenzie','Mackenzie',0,2,'f0f90b9a-d93f-5d06-aa8c-b6cc6b8a49c1','Carex teneriformis','f0f90b9a-d93f-5d06-aa8c-b6cc6b8a49c1','Carex teneriformis','a5584627-362b-5aa7-974d-9600285ccfdf','Carex teneriform','5103','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex subfusca','73|8|2|55|120|266|32773|951|2097|5103','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('15413','','','084dbf83-c5f1-5c31-ae42-9efb1e955fa3','Carex supina var. spaniocarpa (Steudel) B. Boivin','(Steudel) B. Boivin',0,3,'745d839c-17b1-5f3f-aae6-0b623667aa0e','Carex supina spaniocarpa','b94b344a-e29d-5376-ae17-a29ab904631d','Carex supina var. spaniocarpa','5dc50735-29ec-58d2-adc7-dc16b418068a','Carex supin spaniocarp','5105','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Lamprochlaenae|Carex supina|Carex supina spaniocarpa','73|8|2|55|120|266|32773|951|2136|5106|5105','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('15417','','','0a7f78bd-e59a-5123-95fa-c94dff35ac95','Carex straminea var. echinodes Fernald','Fernald',0,3,'e4b44149-8a2a-5278-bb46-f1699c4d4f07','Carex straminea echinodes','dc87ae7a-7302-5157-b9e5-18fa680984fe','Carex straminea var. echinodes','232fd552-bb5a-562f-a47a-7c46d2e569bc','Carex stramine echinod','25728','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex echinodes','73|8|2|55|120|266|32773|951|2097|25728','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15422','','','39065cb1-9ec8-565d-9cb2-080f81b2839f','Carex rugosperma var. tonsa (Fernald) E.G. Voss','(Fernald) E.G. Voss',0,3,'8394b07d-df83-5d0e-b700-2f712b023491','Carex rugosperma tonsa','73efadfe-0d45-55a0-b389-0724cead5170','Carex rugosperma var. tonsa','b3310458-a253-5f0c-bab4-7c98c0f7b37b','Carex rugosperm tons','5119','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Acrocystis|Carex tonsa|Carex tonsa tonsa','73|8|2|55|120|266|32773|951|2099|5118|5119','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('15431','','','74188f7f-da0f-5a40-98bf-723e9e4e3a5b','Carex ×subnigra Lepage','Lepage',0,2,'a9f84274-9f5f-5b62-a051-e5aa89869368','Carex subnigra','8f076a52-f86e-5a3f-8380-3054ac7ff376','Carex × subnigra','64ccd741-0977-5464-89cc-0ec9c2cf85d2','Carex subnigr','5133','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex vacillans','73|8|2|55|120|266|32773|951|2106|5133','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('15427','','','2fa314b7-4240-5ea2-9c65-95c14de92af5','Carex typhinoides Schweinitz','Schweinitz',0,2,'91195794-3fc3-5600-a3a7-6b1bdd61dabc','Carex typhinoides','91195794-3fc3-5600-a3a7-6b1bdd61dabc','Carex typhinoides','fed19c00-b900-5bc3-b685-e5616cdc051c','Carex typhinoid','5128','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Squarrosae|Carex typhina','73|8|2|55|120|266|32773|951|2134|5128','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('15435','','','017a3601-e37a-5afe-968e-e8d1eec1e57d','Carex rusbyi Mackenzie','Mackenzie',0,2,'0c653c6b-2d57-5f7e-aa04-94a39a5b046d','Carex rusbyi','0c653c6b-2d57-5f7e-aa04-94a39a5b046d','Carex rusbyi','4be6d9dc-7f91-55df-852e-b13b7538e59e','Carex rusby','5135','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phaestoglochin|Carex vallicola','73|8|2|55|120|266|32773|951|2098|5135','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('15434','','','b36202d9-8851-5830-8a60-870eae9c481d','Carex vallicola Dewey var. vallicola Dewey','Dewey',0,3,'224058fb-0722-5e8d-96dd-ad13e465a2fe','Carex vallicola vallicola','c52c75ed-5c61-522b-ae04-11c3919f11fc','Carex vallicola var. vallicola','f7f39b19-c442-55db-984e-88b24a158bfb','Carex uallicol uallicol','5135','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phaestoglochin|Carex vallicola','73|8|2|55|120|266|32773|951|2098|5135','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15440','','','ac09e06c-057f-5fc0-81cc-141619c2abac','Carex vesicaria Linnaeus var. vesicaria Linnaeus','Linnaeus',0,3,'1cb8bf93-d91d-5385-a5fb-ef5433cc257a','Carex vesicaria vesicaria','4c4d1116-a87b-52ce-8e49-77a9aeb43471','Carex vesicaria var. vesicaria','95c92074-55ef-5f38-974c-27de35dfeebd','Carex uesicar uesicar','5136','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Vesicariae|Carex vesicaria','73|8|2|55|120|266|32773|951|2114|5136','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15450','','','e6c929ea-bd9a-550b-8fd0-9c0b518d4fa1','Carex chlorophila Mackenzie','Mackenzie',0,2,'2a258f40-2a1d-5b74-b458-c1cc9b06975a','Carex chlorophila','2a258f40-2a1d-5b74-b458-c1cc9b06975a','Carex chlorophila','1085067d-a12f-5dee-8fd6-234470dfc096','Carex chlorophil','5143','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ceratocystis|Carex viridula|Carex viridula viridula|Carex viridula viridula viridula','73|8|2|55|120|266|32773|951|2124|5142|5144|5143','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies|variety','species','0','0','0','',1);
INSERT INTO core VALUES('15451','','','3901e33e-6c1e-59a4-b4b7-5ef3f68b79fd','Carex irregularis Schweinitz','Schweinitz',0,2,'37199078-c743-564a-8237-4a75f08babd8','Carex irregularis','37199078-c743-564a-8237-4a75f08babd8','Carex irregularis','3d5a7165-b413-59df-9b79-792b312d2f01','Carex irregular','5143','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ceratocystis|Carex viridula|Carex viridula viridula|Carex viridula viridula viridula','73|8|2|55|120|266|32773|951|2124|5142|5144|5143','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies|variety','species','0','0','0','',1);
INSERT INTO core VALUES('15455','','','c6d47826-ca69-50c6-82f6-35e75a31a3d3','Carex scandinavica E.W. Davies','E.W. Davies',0,2,'dd05dad2-2844-5ba8-b4a7-dc982cf1fa3d','Carex scandinavica','dd05dad2-2844-5ba8-b4a7-dc982cf1fa3d','Carex scandinavica','726880e5-d118-58a3-982e-11ce6e347c90','Carex scandinauic','5143','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ceratocystis|Carex viridula|Carex viridula viridula|Carex viridula viridula viridula','73|8|2|55|120|266|32773|951|2124|5142|5144|5143','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies|variety','species','0','0','0','',1);
INSERT INTO core VALUES('15463','','','9fa9cbae-38dc-560c-b96f-f4a6891d40a0','Carex setacea Dewey','Dewey',0,2,'a10a274d-ee1f-5378-a9f9-aa601f749f13','Carex setacea','a10a274d-ee1f-5378-a9f9-aa601f749f13','Carex setacea','c4ae1294-d2e5-5e8f-ae69-8e840d59b338','Carex setace','5145','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Multiflorae|Carex vulpinoidea','73|8|2|55|120|266|32773|951|2101|5145','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('15474','','','356e98fd-5af5-527c-8d80-d0213dd9bd7c','Carex ×pseudofulva Fernald','Fernald',0,2,'f0f64fdf-e00d-5eb9-a5a0-7cecb0e3f66a','Carex pseudofulva','6040d448-a971-5b6a-8f1e-8b3e114e002c','Carex × pseudofulva','17bd7cd6-05d9-5288-b50a-7a455a8b9234','Carex pseudofulu','5158','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ceratocystis|Carex fulva','73|8|2|55|120|266|32773|951|2124|5158','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('15475','','','68b7e175-330a-51a1-ae1c-0ad1d8ae9ac6','Carex ×leutzii Kneucker','Kneucker',0,2,'fd4eb55d-6ed4-5bff-ab27-27e20d962a23','Carex leutzii','f1bb25dd-40ee-5648-a8bc-c6f647cd7545','Carex × leutzii','5a3688b0-2880-5b2b-8457-6dff3a51173c','Carex leutz','5158','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ceratocystis|Carex fulva','73|8|2|55|120|266|32773|951|2124|5158','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('15482','','','d8f2b4e6-4f80-567b-8a0f-48f532f50ce4','Carex ×kuekenthaliana Appel & Bruckner','Appel & Bruckner',0,2,'a3e7bedf-7ff9-54de-beca-67d5c2d605a4','Carex kuekenthaliana','4a8fb9e1-98fb-5888-b15c-8e615bec2c60','Carex × kuekenthaliana','87855d22-6396-500c-9b1b-ef4c47daa155','Carex kuekenthalian','15481','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Vesicariae|Carex involuta','73|8|2|55|120|266|32773|951|2114|15481','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('15490','','','bd857de0-7341-51bb-8aa8-59fc19c1aeda','Carex ×gardneri Lepage','Lepage',0,2,'e94ea478-e82a-5343-a93d-24e6773e508a','Carex gardneri','37f32cd1-2a1b-56f4-8991-7f6871de294c','Carex × gardneri','d245cafb-f383-5c5c-9286-e6d85d6c6225','Carex gardner','5195','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex subpaleacea','73|8|2|55|120|266|32773|951|2106|5195','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('15492','','','8f8eae71-e215-5463-ae1c-b2aa97570795','Carex ×xanthina Fernald','Fernald',0,2,'a5892a85-3b03-54c1-98d8-8851bb21e7ff','Carex xanthina','ea72b09b-a60c-53ee-8332-229a95986895','Carex × xanthina','33b09251-92e3-5a8c-acb0-522b9a80abb9','Carex xanthin','5200','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ceratocystis|Carex xanthocarpa','73|8|2|55|120|266|32773|951|2124|5200','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('15495','','','55c1bb34-0b5e-55a5-be3c-8e9a46951014','Cyperus cyrtolepis Torrey & Hooker','Torrey & Hooker',0,2,'f888fed1-23a0-5361-8e2f-bcf7a930bea4','Cyperus cyrtolepis','f888fed1-23a0-5361-8e2f-bcf7a930bea4','Cyperus cyrtolepis','1981bcd1-8735-5df9-bdb6-e776f44208b5','Cyperus cyrtolep','5204','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cypereae|Cyperus|Pycnostachys|Cyperus acuminatus','73|8|2|55|120|266|528|1069|1992|5204','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15506','','','07521cc9-d042-55f3-8a22-3077f5806bb6','Cyperus esculentus var. angustispicatus Britton','Britton',0,3,'2daa92ef-d884-5b7c-9ee9-2d6d60358029','Cyperus esculentus angustispicatus','c7c49e56-96c8-5f51-a25e-d34e1aa11ed4','Cyperus esculentus var. angustispicatus','fb9d42e5-af90-5155-b1b7-c1511ac79519','Cyperus esculent angustispicat','5210','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cypereae|Cyperus|Juncellus|Cyperus esculentus|Cyperus esculentus leptostachyus','73|8|2|55|120|266|528|1069|1994|5211|5210','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('15508','','','07da7d2e-9f9c-5007-a1dd-a6a57f83355f','Chlorocyperus phymatodes (Muhlenberg) Palla','(Muhlenberg) Palla',0,2,'f7e4626b-6372-5a87-80a4-bbad2673a0ee','Chlorocyperus phymatodes','f7e4626b-6372-5a87-80a4-bbad2673a0ee','Chlorocyperus phymatodes','59dd457a-6ff6-5e1c-8a28-c83f83daaf32','Chlorocyperus phymatod','5210','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cypereae|Cyperus|Juncellus|Cyperus esculentus|Cyperus esculentus leptostachyus','73|8|2|55|120|266|528|1069|1994|5211|5210','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('15514','','','40dec6dc-1ce3-5e26-84c4-e5f502cec161','Cyperus poaeformis Pursh','Pursh',0,2,'265651d5-0807-53c8-8d1b-22688f5e4ca0','Cyperus poaeformis','265651d5-0807-53c8-8d1b-22688f5e4ca0','Cyperus poaeformis','4a721346-9eb7-5d58-8b20-f712dfddcc7a','Cyperus poaeform','5212','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cypereae|Cyperus|Pycreus|Cyperus flavescens','73|8|2|55|120|266|528|1069|1993|5212','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15520','','','6ada6b34-3872-5a07-8222-81301475ca0b','Cyperus odoratus var. squarrosus (Britton) S.D. Jones, J.K. Wipff & R. Carter, nom. illeg.','(Britton) S.D. Jones, J.K. Wipff & R. Carter',0,3,'be37f4c3-dd72-5c46-9548-6556cfcd2902','Cyperus odoratus squarrosus','c3013a31-468b-5cef-8bc4-639f84edaa73','Cyperus odoratus var. squarrosus','0d6fe792-573f-51c9-9b60-8bf7b6852aad','Cyperus odorat squarros','32304','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cypereae|Cyperus|Diclidium|Cyperus odoratus|Cyperus odoratus squarrosus','73|8|2|55|120|266|528|1069|1995|5218|32304','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','variety','0','0','0','',4);
INSERT INTO core VALUES('15522','','','fabbbcdd-ccfb-5c39-a29c-e9b77c85d829','Cyperus ferruginescens Boeckeler','Boeckeler',0,2,'647bc721-5cd3-5380-825f-df330233c41d','Cyperus ferruginescens','647bc721-5cd3-5380-825f-df330233c41d','Cyperus ferruginescens','647bc721-5cd3-5380-825f-df330233c41d','Cyperus ferruginescens','32304','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cypereae|Cyperus|Diclidium|Cyperus odoratus|Cyperus odoratus squarrosus','73|8|2|55|120|266|528|1069|1995|5218|32304','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('15528','','','acb483f5-9ab3-5fae-981f-9a0d6253272a','Chlorocyperus inflexus (Muhlenberg) Palla','(Muhlenberg) Palla',0,2,'049687e8-d410-5945-ba1b-3271583f7dc1','Chlorocyperus inflexus','049687e8-d410-5945-ba1b-3271583f7dc1','Chlorocyperus inflexus','4f20538f-7e04-5320-9a5b-e512c1049247','Chlorocyperus inflex','5220','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cypereae|Cyperus|Juncellus|Cyperus squarrosus','73|8|2|55|120|266|528|1069|1994|5220','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15534','','','3b8b8de5-caed-5b53-bae4-dcb1475bdab2','Cyperus stenolepis Torrey','Torrey',0,2,'5e0ce215-4821-53ef-8410-bd229a4741ed','Cyperus stenolepis','5e0ce215-4821-53ef-8410-bd229a4741ed','Cyperus stenolepis','749d3dcf-3416-58f2-8b54-f6dab96e03ce','Cyperus stenolep','5221','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cypereae|Cyperus|Juncellus|Cyperus strigosus','73|8|2|55|120|266|528|1069|1994|5221','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15538','','','7b76b9ee-ef70-57ef-9fb6-5c6afa838def','Eleocharis acicularis var. gracilescens Svenson','Svenson',0,3,'61dad526-604b-5422-b4ae-818bc71b8c0c','Eleocharis acicularis gracilescens','86192537-b2d1-5854-a289-e32891c40b89','Eleocharis acicularis var. gracilescens','0cdaebc6-b81f-5769-9820-c35fc7abb353','Eleocharis acicular gracilescens','5226','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Scirpidium|Eleocharis acicularis','73|8|2|55|120|266|547|1127|1996|5226','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15546','','','97424c64-a1c8-55cc-a94c-71caf26af49e','Eleocharis parvula var. anachaeta (Torrey) Svenson','(Torrey) Svenson',0,3,'cc013469-d7e4-56b7-b9de-89525a041996','Eleocharis parvula anachaeta','15c216bd-b4bc-5093-96f7-c4af61989c6c','Eleocharis parvula var. anachaeta','cac7291e-eb47-54e8-8b50-ae5d6f0435fd','Eleocharis paruul anachaet','5230','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Eleocharis|Parvulae|Eleocharis coloradoensis','73|8|2|55|120|266|547|1127|1997|2158|5230','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15544','','','ffb14dc6-420a-5705-bfea-fd1c7b62a6ec','Scirpus atropurpureus Retzius','Retzius',0,2,'e7310825-3ab3-57d0-a9b3-39f9c1af115d','Scirpus atropurpureus','e7310825-3ab3-57d0-a9b3-39f9c1af115d','Scirpus atropurpureus','ee780308-ea46-5682-9fa4-456292b68072','Scirpus atropurpure','5229','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Eleocharis|Eleogenus|Maculosae|Eleocharis atropurpurea','73|8|2|55|120|266|547|1127|1997|2156|2393|5229','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('15549','','','4f4647a1-acbb-55e7-b98c-a624110b350a','Eleocharis acuminata (Muhlenberg) Nees','(Muhlenberg) Nees',0,2,'c9f9726b-3bf4-5d2d-911d-9633019878df','Eleocharis acuminata','c9f9726b-3bf4-5d2d-911d-9633019878df','Eleocharis acuminata','1992964e-9fc9-5f04-a5d5-4da660d63f6e','Eleocharis acuminat','5233','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Eleocharis|Eleocharis|Eleocharis|Eleocharis compressa|Eleocharis compressa compressa','73|8|2|55|120|266|547|1127|1997|2157|2392|5232|5233','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('15556','','','15d98231-3572-56b1-8914-eb0578edb000','Eleocharis monticola Fernald','Fernald',0,2,'7d78ae40-5e08-52a3-9c7c-629e6c9760e9','Eleocharis monticola','7d78ae40-5e08-52a3-9c7c-629e6c9760e9','Eleocharis monticola','ba1ca1f1-eeea-581e-863b-5bc094c57d96','Eleocharis monticol','5236','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Eleocharis|Eleogenus|Ovatae|Eleocharis engelmannii','73|8|2|55|120|266|547|1127|1997|2156|2391|5236','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('15560','','','d0106dfe-c522-55b4-915f-53a707c1d1c0','Eleocharis ovata var. detonsa (A. Gray) Mohlenbrock','(A. Gray) Mohlenbrock',0,3,'9ff35554-46d1-5dd2-93b2-11b60d2346eb','Eleocharis ovata detonsa','8a8fed7f-e28a-5fad-9ac5-40288f07ed08','Eleocharis ovata var. detonsa','caff17d5-64d0-5771-93c1-8394d5bd1903','Eleocharis ouat detons','5236','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Eleocharis|Eleogenus|Ovatae|Eleocharis engelmannii','73|8|2|55|120|266|547|1127|1997|2156|2391|5236','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15562','','','5654873f-b231-5b8a-b510-e5a5769a16f0','Scirpus equisetoides Elliott','Elliott',0,2,'690f0d22-4e1e-58f5-a214-e503f38b122b','Scirpus equisetoides','690f0d22-4e1e-58f5-a214-e503f38b122b','Scirpus equisetoides','cf50b47f-b5d5-5e8b-a5bb-61ce26badd98','Scirpus equisetoid','5237','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Limnochloa|Eleocharis equisetoides','73|8|2|55|120|266|547|1127|1998|5237','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15572','','','e442cea3-1ae6-5ccf-9737-95def9856cab','Eleocharis dispar E.J. Hill','E.J. Hill',0,2,'db2a56c7-af6c-5d0f-8d2b-ac6c174e89b2','Eleocharis dispar','db2a56c7-af6c-5d0f-8d2b-ac6c174e89b2','Eleocharis dispar','db2a56c7-af6c-5d0f-8d2b-ac6c174e89b2','Eleocharis dispar','5242','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Eleocharis|Eleogenus|Maculosae|Eleocharis geniculata','73|8|2|55|120|266|547|1127|1997|2156|2393|5242','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('15574','','','b1284c93-64b1-5029-973a-6467221d5b99','Scirpus intermedius Muhlenberg nom. illeg.','Muhlenberg',0,2,'31b529d5-0e54-59e2-b24f-df6f32c43b99','Scirpus intermedius','31b529d5-0e54-59e2-b24f-df6f32c43b99','Scirpus intermedius','d3670448-0c15-54dd-bbb5-260a3b5ae14d','Scirpus intermed','5243','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Eleocharis|Eleocharis|Tenuissimae|Eleocharis intermedia','73|8|2|55|120|266|547|1127|1997|2157|2394|5243','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species','species','0','0','0','',4);
INSERT INTO core VALUES('15580','','','3312dda1-d993-57b2-9475-0862f45273b5','Scirpus mamillatus H. Lindberg','H. Lindberg',0,2,'c7bc2c4c-74d9-569c-a34f-9b26bf678c8e','Scirpus mamillatus','c7bc2c4c-74d9-569c-a34f-9b26bf678c8e','Scirpus mamillatus','61af23fe-0c63-53d7-9539-4991db67dc69','Scirpus mamillat','5246','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Eleocharis|Eleocharis|Eleocharis|Eleocharis mamillata|Eleocharis mamillata mamillata','73|8|2|55|120|266|547|1127|1997|2157|2392|5247|5246','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('15584','','','0c015d54-da5c-54d9-8fc2-5459376bd72d','Eleocharis obtusa var. jejuna Fernald','Fernald',0,3,'c8c58e20-d113-549e-a481-30f5398ac2f3','Eleocharis obtusa jejuna','4097f14b-b682-5879-bb38-362bc18c24d7','Eleocharis obtusa var. jejuna','22f7f182-635e-5ea0-a53d-b47170554dae','Eleocharis obtus ieiun','5249','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Eleocharis|Eleogenus|Ovatae|Eleocharis obtusa','73|8|2|55|120|266|547|1127|1997|2156|2391|5249','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15587','','','2e914618-52d2-58fd-b3eb-e9b6a0ef7ac8','Eleocharis obtusa var. ovata (Roth) Drepalik & Mohlenbrock','(Roth) Drepalik & Mohlenbrock',0,3,'65a6107b-688c-5a47-8925-6b36c1c5ff6f','Eleocharis obtusa ovata','bfa66b15-1568-58e9-b346-02a5f88b1eff','Eleocharis obtusa var. ovata','c07ce87e-7c77-5772-a0ed-041833519af2','Eleocharis obtus ouat','5250','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Eleocharis|Eleogenus|Ovatae|Eleocharis ovata','73|8|2|55|120|266|547|1127|1997|2156|2391|5250','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15594','','','370d130c-1e5c-589e-ba43-490a70dc0dbd','Eleocharis quadrangulata var. crassior Fernald','Fernald',0,3,'d5f90a4d-3e7c-5552-89c2-ba85c7449ce3','Eleocharis quadrangulata crassior','98e90178-e3b4-53e6-8a3a-1c0267153b6e','Eleocharis quadrangulata var. crassior','fe533d3d-c29c-51b7-8da6-64f3c67ab197','Eleocharis quadrangulat crassior','5253','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Limnochloa|Eleocharis quadrangulata','73|8|2|55|120|266|547|1127|1998|5253','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15597','','','84e521ec-cef8-5009-a8f0-c3c758a31063','Scirpus quinqueflorus Hartmann','Hartmann',0,2,'4474f853-e853-55d6-9b5c-eea205ed530c','Scirpus quinqueflorus','4474f853-e853-55d6-9b5c-eea205ed530c','Scirpus quinqueflorus','6739a1f6-60ae-57a9-bb34-25ff432341d0','Scirpus quinqueflor','5254','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Zinserlingia|Eleocharis quinqueflora','73|8|2|55|120|266|547|1127|1999|5254','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15601','','','dc731de3-e756-5f67-86d7-9dd90eb9d879','Scirpus rostellatus Torrey','Torrey',0,2,'822b01bb-a27a-5771-8879-ed11ea74ee85','Scirpus rostellatus','822b01bb-a27a-5771-8879-ed11ea74ee85','Scirpus rostellatus','c6ce43f5-c739-5230-a13f-d980c5b45d34','Scirpus rostellat','5256','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Eleocharis|Eleocharis|Rostellatae|Eleocharis rostellata','73|8|2|55|120|266|547|1127|1997|2157|2395|5256','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('15608','','','8c7ceb66-4426-5253-997a-bd51161c6b1e','Eleocharis simplex Torrey','Torrey',0,2,'b83dde56-b773-5a21-b784-f5c057a96928','Eleocharis simplex','b83dde56-b773-5a21-b784-f5c057a96928','Eleocharis simplex','b83dde56-b773-5a21-b784-f5c057a96928','Eleocharis simplex','5261','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Eleocharis|Eleocharis|Tenuissimae|Eleocharis tuberculosa','73|8|2|55|120|266|547|1127|1997|2157|2394|5261','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('15609','','','75885f96-6adb-5347-af77-e133410454f6','Eleocharis tuberculosa var. pubnicoensis Fernald','Fernald',0,3,'92d08a07-cf65-525b-b0d8-bba68b4c2e8c','Eleocharis tuberculosa pubnicoensis','142d616d-dda4-50d1-b583-5c84fdd43f18','Eleocharis tuberculosa var. pubnicoensis','62ffeb0d-683d-586a-81dc-974fcd694d12','Eleocharis tuberculos pubnicoens','5261','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Eleocharis|Eleocharis|Tenuissimae|Eleocharis tuberculosa','73|8|2|55|120|266|547|1127|1997|2157|2394|5261','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15614','','','cb4e9e2d-d13b-5322-aedc-cfc44e4a05db','Eleocharis macounii Fernald','Fernald',0,2,'94f22ede-4033-5f60-8632-0499e03db64f','Eleocharis macounii','94f22ede-4033-5f60-8632-0499e03db64f','Eleocharis macounii','8990336f-91a9-5d94-933b-50c8a7f256a6','Eleocharis macoun','5264','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Eleocharis|Eleocharis macounii','73|8|2|55|120|266|547|1127|1997|5264','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15619','','','2b6cf748-0c52-5424-91f0-b42804aace1d','Eriophorum polystachion Linnaeus nom. rejic.','Linnaeus',0,2,'f4224e54-05e2-56f6-a9fc-f2583eaba05a','Eriophorum polystachion','f4224e54-05e2-56f6-a9fc-f2583eaba05a','Eriophorum polystachion','f4224e54-05e2-56f6-a9fc-f2583eaba05a','Eriophorum polystachion','5265','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Scirpeae|Eriophorum|Phyllanthela|Eriophorum angustifolium|Eriophorum angustifolium angustifolium','73|8|2|55|120|266|420|1152|2000|5266|5265','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','species','0','0','0','',4);
INSERT INTO core VALUES('15623','','','762de24b-d435-5a27-8ce7-da70fa997ebd','Eriophorum vaginatum var. opacum Björnström','Björnström',0,3,'12084d10-fdad-552f-9434-f72f8cd2cf56','Eriophorum vaginatum opacum','36aa31c9-bf51-5752-8b4a-7d6520c3e715','Eriophorum vaginatum var. opacum','ab59375e-472e-5d84-8788-766017e4e05f','Eriophorum uaginat opac','5268','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Scirpeae|Eriophorum|Eriophorum|Eriophorum brachyantherum','73|8|2|55|120|266|420|1152|2001|5268','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15627','','','88846e4c-7216-505a-bc90-60da6463dfa6','Eriophorum callitrix var. moravium Raymond','Raymond',0,3,'3ba06eb0-ec23-5e99-a5d1-e79e58354f65','Eriophorum callitrix moravium','370f4baf-b5b4-5e47-86a9-5d637bee0104','Eriophorum callitrix var. moravium','de9fd131-ed42-5919-8808-a84d9b4bb4ff','Eriophorum callitrix moraui','5269','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Scirpeae|Eriophorum|Eriophorum|Eriophorum callitrix','73|8|2|55|120|266|420|1152|2001|5269','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15630','','','7a3d97ac-096b-55a3-a141-a20b1f8409b0','Eriophorum rufescens Andersson','Andersson',0,2,'2a712a97-4808-5faf-935f-4b04db0d9c0e','Eriophorum rufescens','2a712a97-4808-5faf-935f-4b04db0d9c0e','Eriophorum rufescens','2a712a97-4808-5faf-935f-4b04db0d9c0e','Eriophorum rufescens','5270','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Scirpeae|Eriophorum|Eriophorum|Eriophorum chamissonis','73|8|2|55|120|266|420|1152|2001|5270','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15639','','','7d7f8f27-fa00-5feb-816c-b3a5924569e7','Eriophorum russeolum Fries var. russeolum Fries','Fries',0,3,'0eab001a-ea3f-5115-b5b8-4a9c28a06a8e','Eriophorum russeolum russeolum','2c9f9391-b83e-5ff3-985c-95e22ec6b461','Eriophorum russeolum var. russeolum','107e752f-95fc-5fb9-b79d-4e028955ad8e','Eriophorum russeol russeol','5275','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Scirpeae|Eriophorum|Eriophorum|Eriophorum russeolum|Eriophorum russeolum russeolum','73|8|2|55|120|266|420|1152|2001|5274|5275','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('15642','','','2ad5047a-ae08-52f3-b5d1-15a4206f9337','Eriophorum spissum Fernald','Fernald',0,2,'328d1b13-f575-554d-9190-dbb252686bac','Eriophorum spissum','328d1b13-f575-554d-9190-dbb252686bac','Eriophorum spissum','8c49cd98-22d9-56b5-9e8d-584986273ec7','Eriophorum spiss','5280','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Scirpeae|Eriophorum|Eriophorum|Eriophorum vaginatum|Eriophorum vaginatum spissum','73|8|2|55|120|266|420|1152|2001|5281|5280','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('15646','','','28f29bbb-a03f-53a2-8fa5-6a3a7ed306b4','Fimbristylis autumnalis var. mucronulata (Michaux) Fernald','(Michaux) Fernald',0,3,'6f5df3c8-7c83-5649-ace4-d7a02bc7f716','Fimbristylis autumnalis mucronulata','02629dda-cde4-50f7-b2b4-ce25e390b268','Fimbristylis autumnalis var. mucronulata','6c5bdaa0-ecd8-50bd-9e20-db6593308c7a','Fimbristylis autumnal mucronulat','5289','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Abildgaardieae|Fimbristylis|Fimbristylis autumnalis','73|8|2|55|120|266|476|1176|5289','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15650','','','2b259f5a-c292-5ed2-9401-592f49c852f7','Scirpus mucronulatus Michaux','Michaux',0,2,'880980f6-b80e-590c-9019-2e0c2cc261b3','Scirpus mucronulatus','880980f6-b80e-590c-9019-2e0c2cc261b3','Scirpus mucronulatus','df4d7b18-34e6-53fd-ae78-4a6a42e30d62','Scirpus mucronulat','5289','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Abildgaardieae|Fimbristylis|Fimbristylis autumnalis','73|8|2|55|120|266|476|1176|5289','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15657','','','7a4b6179-13de-5561-8403-2d67712eadac','Isolepis drummondii Torrey & Hooker','Torrey & Hooker',0,2,'eb71c549-b2c1-5590-90fa-b1fc4c74fe8a','Isolepis drummondii','eb71c549-b2c1-5590-90fa-b1fc4c74fe8a','Isolepis drummondii','4ac04cea-18a4-52df-b658-81805c21a579','Isolepis drummond','5290','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Abildgaardieae|Fimbristylis|Fimbristylis puberula|Fimbristylis puberula puberula','73|8|2|55|120|266|476|1176|5291|5290','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('15664','','','4eeb6373-bc3c-52db-ac18-a89e5ea33c5d','Kobresia arctica A.E. Porsild nom. illeg.','A.E. Porsild',0,2,'c40d040f-1b08-5850-b1d4-bcb564d2e9c0','Kobresia arctica','c40d040f-1b08-5850-b1d4-bcb564d2e9c0','Kobresia arctica','53e9a8a0-52a6-5fb2-b0c0-ac4985c10eda','Kobresia arctic','29136','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Carex borealipolaris','73|8|2|55|120|266|32773|951|29136','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('15667','','','ec649fe2-684e-5058-9272-fd488dc79af6','Hemicarpha micrantha var. minor (Schrader) Friedland','(Schrader) Friedland',0,3,'f6164ad6-d305-5ff6-8064-f81404569907','Hemicarpha micrantha minor','0bcea84d-ba2c-50a0-8c1a-13160e8a9f77','Hemicarpha micrantha var. minor','2c3804c2-7835-5106-bd36-3650c2cc0a1d','Hemicarpha micranth minor','30726','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cypereae|Cyperus|Cyperus|Neohemicarpha|Cyperus subsquarrosus','73|8|2|55|120|266|528|1069|30736|30725|30726','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15668','','','2b980bdf-c777-5989-98a2-d54d1c093f19','Hemicarpha subsquarrosa (Muhlenberg) Nees','(Muhlenberg) Nees',0,2,'5c9972f7-cbc6-5ec5-8bd2-29613618b495','Hemicarpha subsquarrosa','5c9972f7-cbc6-5ec5-8bd2-29613618b495','Hemicarpha subsquarrosa','c50a0447-65cb-5d11-bcf6-0fa25f590c4b','Hemicarpha subsquarros','30726','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cypereae|Cyperus|Cyperus|Neohemicarpha|Cyperus subsquarrosus','73|8|2|55|120|266|528|1069|30736|30725|30726','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('15676','','','61adeb30-2315-59c2-90ce-f6e6eb2728ae','Schoenus capitellatus Michaux','Michaux',0,2,'43307550-7cb5-56b8-ab68-bd86fd18ef64','Schoenus capitellatus','43307550-7cb5-56b8-ab68-bd86fd18ef64','Schoenus capitellatus','c7060ee3-6981-5761-862a-94552e18e991','Schoenus capitellat','5302','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Rhynchosporeae|Rhynchospora|Rhynchospora capitellata','73|8|2|55|120|266|32775|1622|5302','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15683','','','de5649cb-44c4-50df-92ed-35b888a8bd32','Scirpus heterochaetus Chase','Chase',0,2,'6edb7ab0-2978-548c-b5c1-79478bdf8fc0','Scirpus heterochaetus','6edb7ab0-2978-548c-b5c1-79478bdf8fc0','Scirpus heterochaetus','877f60d8-b92d-5f52-b146-090863e2c751','Scirpus heterochaet','5308','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Schoenoplecteae|Recheinbach|Schoenoplectus|Schoenoplectus heterochaetus','73|8|2|55|120|266|32768|1663|2159|5308','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('15687','','','335bf27e-83e8-55a7-8311-13a5b1e3276f','Scirpus pungens var. longispicatus (Britton) Cronquist','(Britton) Cronquist',0,3,'63bdf46a-b6c1-5b48-b7f9-9864cd436d59','Scirpus pungens longispicatus','f1c82642-9ced-539b-bee2-379db54b29eb','Scirpus pungens var. longispicatus','b028b22b-409a-504c-9783-628ceb301d39','Scirpus pungens longispicat','5312','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Schoenoplecteae|Recheinbach|Schoenoplectus|Schoenoplectus pungens|Schoenoplectus pungens longispicatus','73|8|2|55|120|266|32768|1663|2159|5311|5312','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('15696','','','6df279fd-63a2-5f3b-bf7a-a6374a26eab9','Scirpus subterminalis Torrey','Torrey',0,2,'d12f6db6-a2e2-546a-98f3-a5d67d5b54d4','Scirpus subterminalis','d12f6db6-a2e2-546a-98f3-a5d67d5b54d4','Scirpus subterminalis','dbaa29b5-79f9-5350-966d-e9c68b006602','Scirpus subterminal','5321','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Schoenoplecteae|Recheinbach|Malacogeton|Schoenoplectus subterminalis','73|8|2|55|120|266|32768|1663|2162|5321','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('15700','','','c35ab875-3d5e-5e50-8d64-7fbc5cc48678','Scirpus lacustris subsp. tabernaemontani (C.C. Gmelin) Syme','(C.C. Gmelin) Syme',0,3,'c452e9cf-12c2-5612-ba8e-2c826ca09e99','Scirpus lacustris tabernaemontani','d48f099e-4761-5ef8-be63-ece92a0e1c30','Scirpus lacustris subsp. tabernaemontani','5a757b92-c88f-5f8d-a7f1-25ec2bfc82f9','Scirpus lacustr tabernaemontan','5322','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Schoenoplecteae|Recheinbach|Schoenoplectus|Schoenoplectus tabernaemontani','73|8|2|55|120|266|32768|1663|2159|5322','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('15706','','','43488481-0a3c-5cab-84c8-f0e8d6869a2d','Scirpus cyperinus var. brachypodus (Fernald) Gilly','(Fernald) Gilly',0,3,'473330db-263b-5850-b7c3-74646b52196c','Scirpus cyperinus brachypodus','80b4d83a-8eb5-5d02-80e5-8ed9e7ee2ee0','Scirpus cyperinus var. brachypodus','2fc865f7-36ab-5a03-9bda-7137ed66e4ed','Scirpus cyperin brachypod','5326','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Scirpeae|Scirpus|Scirpus atrocinctus','73|8|2|55|120|266|420|1665|5326','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15712','','','3a9ca8e3-b6c2-57d4-95c1-9aa975cd114c','Scirpus atrovirens var. pallidus Britton','Britton',0,3,'26df6713-2c8c-5c7f-a507-e12245ab2e2b','Scirpus atrovirens pallidus','d162bc80-6839-589a-93ed-afe96c0aa72a','Scirpus atrovirens var. pallidus','7fa30bdf-fa12-5912-82d8-7ecf659d525a','Scirpus atrouirens pallid','5334','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Scirpeae|Scirpus|Scirpus pallidus','73|8|2|55|120|266|420|1665|5334','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15716','','','e660d22e-6955-5db8-85af-b96e4469c870','Scleria flaccida Steudel','Steudel',0,2,'c8189765-9fa1-57c1-89c5-b91efdcfe603','Scleria flaccida','c8189765-9fa1-57c1-89c5-b91efdcfe603','Scleria flaccida','2e757c26-9512-5753-a8b8-b0caf3735243','Scleria flaccid','5340','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Sclerieae|Scleria|Scleria triglomerata','73|8|2|55|120|266|675|1667|5340','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15720','','','4fa6c7ae-3276-50f7-a15d-34c7ec63e23e','Scirpus cespitosus Linnaeus','Linnaeus',0,2,'6e310c15-7bf5-575b-aa53-07836a180b87','Scirpus cespitosus','6e310c15-7bf5-575b-aa53-07836a180b87','Scirpus cespitosus','f69e670b-fd4e-5eb1-9ff8-2326584670f4','Scirpus cespitos','5343','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Trichophoreae|Trichophorum|Trichophorum cespitosum','73|8|2|55|120|266|32769|1778|5343','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15726','','','83e8d842-f15f-5f19-8ea7-6c516973235b','Scirpus clintonii A. Gray','A. Gray',0,2,'5260479a-2c1c-552d-a92c-8c6efa90b037','Scirpus clintonii','5260479a-2c1c-552d-a92c-8c6efa90b037','Scirpus clintonii','ddf71067-b6f4-5ed1-9e9d-e8fe1bf5a03c','Scirpus clinton','5344','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Trichophoreae|Trichophorum|Trichophorum clintonii','73|8|2|55|120|266|32769|1778|5344','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15732','','','6d616b83-fa7f-5dd5-b165-e0d6be425027','Baeothryon planifolium (Sprengel) Sojak','(Sprengel) Sojak',0,2,'f0bf5b67-d82d-5c57-bd8f-8a5b9b92d0f6','Baeothryon planifolium','f0bf5b67-d82d-5c57-bd8f-8a5b9b92d0f6','Baeothryon planifolium','c0f55ede-e78c-5f63-a6cd-2b4184ab27ee','Baeothryon planifoli','5345','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Trichophoreae|Trichophorum|Trichophorum planifolium','73|8|2|55|120|266|32769|1778|5345','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15738','','','4acf310f-aca0-522d-b0c1-473ff3e527f0','Pteridium aquilinum subsp. latiusculum (Desvaux) C.N. Page nom. illeg.','(Desvaux) C.N. Page',0,3,'45cc6010-683e-534d-bbe8-bbf6eba481bf','Pteridium aquilinum latiusculum','fb099e29-be80-57b4-aae4-877781583121','Pteridium aquilinum subsp. latiusculum','df6da1b6-b975-5218-96c5-30909c2497aa','Pteridium aquilin latiuscul','32214','Equisetopsida|Polypodiidae|Polypodiales|Dennstaedtiaceae|Hypolepidoideae|Pteridium|Pteridium aquilinum|Pteridium aquilinum latiusculum','73|33|56|121|33491|1600|5349|32214','class|subclass|order|family|subfamily|genus|species|subspecies','subspecies','0','0','0','',4);
INSERT INTO core VALUES('15748','','','b944c756-3b05-5fb8-aa19-585193e6bd62','Dipsacus sylvestris Hudson','Hudson',0,2,'36ffe940-075c-5dc8-834e-2a98d905e796','Dipsacus sylvestris','36ffe940-075c-5dc8-834e-2a98d905e796','Dipsacus sylvestris','c32bbf52-ad7a-5617-ac1c-f31d5e4a5d85','Dipsacus syluestr','5355','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Dipsacaceae|Dipsacus|Dipsacus fullonum','73|8|4|24|33623|1101|5355','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15744','','','9f977c95-21a4-5c3e-b547-50d98b77cc08','Diapensia lapponica subsp. obovata (F. Schmidt) Hultén','(F. Schmidt) Hultén',0,3,'6bbd3ddf-f7fe-5ce4-94c8-3586c14439e8','Diapensia lapponica obovata','5235638c-4e20-577f-80d5-a4aad8eade8b','Diapensia lapponica subsp. obovata','99e662a6-1afe-5e43-b7c0-00489d7122cd','Diapensia lapponic obouat','5352','Equisetopsida|Magnoliidae|Asteranae|Ericales|Diapensiaceae|Diapensia|Diapensia obovata','73|8|4|27|122|1090|5352','class|subclass|superorder|order|family|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('15751','','','c0faba7e-60cd-5ba2-810b-03dc726119a4','Scabiosa succisa Linnaeus','Linnaeus',0,2,'1729f703-9dc8-523b-8c0e-6f6f7f16fc8c','Scabiosa succisa','1729f703-9dc8-523b-8c0e-6f6f7f16fc8c','Scabiosa succisa','bcfcdd80-4cbc-5579-afcb-10f8f77c9e1a','Scabiosa succis','5359','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Dipsacaceae|Succisa|Succisa pratensis','73|8|4|24|33623|1727|5359','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15760','','','c8beae89-b6c8-59b8-875f-018d98a9fbeb','Athyrium distentifolium var. americanum (Butters) B. Boivin','(Butters) B. Boivin',0,3,'e8b54e5e-cc61-5d10-b1df-f4b595f9d19d','Athyrium distentifolium americanum','b4d3eff9-c70f-536c-af56-689a3df27002','Athyrium distentifolium var. americanum','1e04641d-9379-5652-bc69-919c7cf44d1f','Athyrium distentifoli american','34092','Equisetopsida|Polypodiidae|Polypodiales|Athyriaceae|Pseudathyrium|Pseudathyrium alpestre|Pseudathyrium alpestre americanum','73|33|56|26383|34090|34091|34092','class|subclass|order|family|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('15765','','','2c588583-562e-51ad-9a6a-1b93d6b2608e','Cystopteris dickieana R. Sim','R. Sim',0,2,'ba6824f3-9dfd-5762-9351-ca9ccde2980e','Cystopteris dickieana','ba6824f3-9dfd-5762-9351-ca9ccde2980e','Cystopteris dickieana','1bae2bb0-05e2-5ceb-8d57-9dc8c8f40d59','Cystopteris dickiean','5376','Equisetopsida|Polypodiidae|Polypodiales|Payer|Cystopteris|Cystopteris fragilis','73|33|56|26382|1071|5376','class|subclass|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15770','','','c5531758-5b91-5b58-9b45-4327498935b7','Cystopteris fragilis var. mackayi G. Lawson','G. Lawson',0,3,'abae3fbe-862b-5c6d-9520-8b796afbcc42','Cystopteris fragilis mackayi','42318093-c7c2-5610-ac39-156bb7fdf6bb','Cystopteris fragilis var. mackayi','1e0aef1f-f1f8-5baa-a5fd-4456d00d7802','Cystopteris fragil mackay','5380','Equisetopsida|Polypodiidae|Polypodiales|Payer|Cystopteris|Cystopteris tenuis','73|33|56|26382|1071|5380','class|subclass|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15774','','','4fa4a1a1-7e21-5178-aeab-cf420e20f40b','Dryopteris spinulosa var. americana (Fischer ex Kunze) Fernald p.p.','(Fischer ex Kunze) Fernald',0,3,'2ebb45d6-9116-5a05-82c4-38f2e0e948e5','Dryopteris spinulosa americana','c7327b01-8b6e-549c-a60b-2492d09ea1c1','Dryopteris spinulosa var. americana','627abb58-e115-51ff-b701-4ffe5ce01068','Dryopteris spinulos american','5384|5391','','','','variety','0','0','0','',4);
INSERT INTO core VALUES('15780','','','8fabb520-1652-575c-ad30-34bff0c93eb7','Dryopteris assimilis S. Walker','S. Walker',0,2,'6b97a284-5cad-5f27-a0c4-ffc25e925953','Dryopteris assimilis','6b97a284-5cad-5f27-a0c4-ffc25e925953','Dryopteris assimilis','9d2bcc26-2d3e-5bd0-bbd3-8612ada92324','Dryopteris assimil','5391','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Dryopteris|Dryopteris expansa','73|33|56|125|24668|1112|5391','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15783','','','06ada5a8-9745-5dd6-8f9a-8cd04be1212b','Dryopteris fragrans var. remotiuscula (Komarov) Komarov','(Komarov) Komarov',0,3,'5bdf488c-1ba7-5ba9-b9e2-1a56dd8a0a17','Dryopteris fragrans remotiuscula','583e84bc-8208-5f0f-b8e0-80f96760f527','Dryopteris fragrans var. remotiuscula','5443c434-3a86-5f45-afef-abd369c1b49f','Dryopteris fragrans remotiuscul','5395','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Dryopteris|Dryopteris fragrans','73|33|56|125|24668|1112|5395','class|subclass|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15790','','','12f671bd-cdc5-5a22-8c2e-8b5d253051ac','Polypodium dryopteris Linnaeus','Linnaeus',0,2,'fe33228e-f2a1-5328-a898-53a6551c8998','Polypodium dryopteris','fe33228e-f2a1-5328-a898-53a6551c8998','Polypodium dryopteris','17e1d59f-7bf4-5f9c-abaf-35d1b1ec59e8','Polypodium dryopter','5414','Equisetopsida|Polypodiidae|Polypodiales|Payer|Gymnocarpium|Gymnocarpium dryopteris','73|33|56|26382|1221|5414','class|subclass|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15792','','','d3c9deed-7733-5b05-95e3-f7bca8081331','Currania dryopteris (Linnaeus) Wherry','(Linnaeus) Wherry',0,2,'d576eec8-d67c-5d1f-be59-f7ad78bd2f37','Currania dryopteris','d576eec8-d67c-5d1f-be59-f7ad78bd2f37','Currania dryopteris','d1d82880-f6e7-549d-86c6-b12231480d77','Currania dryopter','5414','Equisetopsida|Polypodiidae|Polypodiales|Payer|Gymnocarpium|Gymnocarpium dryopteris','73|33|56|26382|1221|5414','class|subclass|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15799','','','fc31ea5b-0467-556b-8d34-731f8c6bda29','Thelypteris robertiana (Hoffmann) Slosson','(Hoffmann) Slosson',0,2,'23e26d06-0c65-5a65-8b1e-147469c68cc6','Thelypteris robertiana','23e26d06-0c65-5a65-8b1e-147469c68cc6','Thelypteris robertiana','4a72944c-6c1c-5e7e-8ddc-8e0a42019afa','Thelypteris robertian','5417','Equisetopsida|Polypodiidae|Polypodiales|Payer|Gymnocarpium|Gymnocarpium robertianum','73|33|56|26382|1221|5417','class|subclass|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15807','','','024f70e1-1cab-5484-aa54-750d36bcc624','Polystichum braunii subsp. purshii (Fernald) Calder & Roy L. Taylor','(Fernald) Calder & Roy L. Taylor',0,3,'c9837765-974d-5140-a5db-c125a99594f4','Polystichum braunii purshii','ff6a3a75-2797-5f86-9bcc-35f7b4a82944','Polystichum braunii subsp. purshii','5d101f64-ea21-56b7-879a-1d9936345ba3','Polystichum braun pursh','5426','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Polystichum|Polystichum braunii','73|33|56|125|24668|1581|5426','class|subclass|order|family|subfamily|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('15812','','','64ebc8cc-cc9e-525d-8d40-dd62e38a5db4','Acrostichum ilvense Linnaeus','Linnaeus',0,2,'724c1357-607d-5e87-88a6-f8afb8410cef','Acrostichum ilvense','724c1357-607d-5e87-88a6-f8afb8410cef','Acrostichum ilvense','bda1a98f-8533-5d88-b0f3-07ec7c9e7482','Acrostichum iluens','5441','Equisetopsida|Polypodiidae|Polypodiales|Woodsiaceae|Woodsia|Woodsia ilvensis','73|33|56|238|1827|5441','class|subclass|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15817','','','8801d186-e998-5900-be68-13189563eddf','Hippophae canadensis Linnaeus','Linnaeus',0,2,'297b7306-e8f6-55b8-9a6f-4138cec2cb84','Hippophae canadensis','297b7306-e8f6-55b8-9a6f-4138cec2cb84','Hippophae canadensis','ff5a8bba-ebf1-5c3b-b05d-f0e9488cb2ce','Hippophae canadens','5461','Equisetopsida|Magnoliidae|Rosanae|Rosales|Elaeagnaceae|Shepherdia|Shepherdia canadensis','73|8|11|61|126|1680|5461','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15819','','','0541d3bf-6540-51a3-a416-14b24e9da0da','Lepargyraea canadensis (Linnaeus) Greene','(Linnaeus) Greene',0,2,'7d093189-3393-514b-9790-9cc987da3188','Lepargyraea canadensis','7d093189-3393-514b-9790-9cc987da3188','Lepargyraea canadensis','77083173-dc8e-569c-b844-858b2908ee27','Lepargyraea canadens','5461','Equisetopsida|Magnoliidae|Rosanae|Rosales|Elaeagnaceae|Shepherdia|Shepherdia canadensis','73|8|11|61|126|1680|5461','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15824','','','dbbe21cd-cf53-5c91-b48a-6fa25416e073','Equisetum calderi B. Boivin','B. Boivin',0,2,'8a1d09ad-cc32-5656-bf80-b005117d687d','Equisetum calderi','8a1d09ad-cc32-5656-bf80-b005117d687d','Equisetum calderi','3d3830b2-94b3-5090-b52e-1f71157270e2','Equisetum calder','5466','Equisetopsida|Equisetidae|Equisetales|Equisetaceae|Equisetum|Equisetum|Equisetum arvense','73|26|25|128|1142|2004|5466','class|subclass|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15826','','','5a3bc6d1-cb6b-5368-836e-415c6b5a9013','Equisetum arvense var. riparium (Fries) Milde','(Fries) Milde',0,3,'b54be76c-fa08-50ea-ade4-1772bd485a07','Equisetum arvense riparium','93ba86a8-a688-5764-bf41-c98ec2cf78a3','Equisetum arvense var. riparium','2acbc65c-4609-5817-a68b-0d802728d736','Equisetum aruens ripari','5466','Equisetopsida|Equisetidae|Equisetales|Equisetaceae|Equisetum|Equisetum|Equisetum arvense','73|26|25|128|1142|2004|5466','class|subclass|order|family|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15836','','','5cbb0523-1e47-57d3-a9e2-ea4fee756672','Equisetum telmateia subsp. braunii (J. Milde) Hauke','(J. Milde) Hauke',0,3,'eb8cda33-c547-5adc-a25e-172b949a258f','Equisetum telmateia braunii','a64afdd3-eb9b-5224-a05d-b31a9b7d7fea','Equisetum telmateia subsp. braunii','eef22032-20ef-529f-b808-67ba13816122','Equisetum telmate braun','21973','Equisetopsida|Equisetidae|Equisetales|Equisetaceae|Equisetum|Equisetum|Equisetum braunii','73|26|25|128|1142|2004|21973','class|subclass|order|family|genus|subgenus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('15844','','','a1d1d1ac-87a0-50fb-86ca-1a712c3ac6e1','Andomeda canescens Small','Small',0,2,'935d02c3-c70e-5488-b7a3-306312b7d1ae','Andomeda canescens','935d02c3-c70e-5488-b7a3-306312b7d1ae','Andomeda canescens','935d02c3-c70e-5488-b7a3-306312b7d1ae','Andomeda canescens','5486','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Andromedeae|Andromeda|Andromeda polifolia|Andromeda polifolia latifolia','73|8|4|27|129|269|425|819|5487|5486','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('15847','','','2aa169d0-7f20-5688-8067-b456c5230fa8','Andromeda polifolia var. glaucophylla (Link) de Candolle','(Link) de Candolle',0,3,'783e95d4-af28-50f7-a44e-c14fecaeb3c4','Andromeda polifolia glaucophylla','3e19eb9a-935f-55b8-826d-2b2e9d7c2b54','Andromeda polifolia var. glaucophylla','9a380d01-8b0f-5545-919d-047c8a9d9762','Andromeda polifol glaucophyll','5486','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Andromedeae|Andromeda|Andromeda polifolia|Andromeda polifolia latifolia','73|8|4|27|129|269|425|819|5487|5486','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('15853','','','99138efe-7f60-5be8-aa1f-dee379124a1e','Arbutus uva-ursi Linnaeus','Linnaeus',0,2,'bde7bc14-39b7-5793-a89a-4c36d8170729','Arbutus uva-ursi','bde7bc14-39b7-5793-a89a-4c36d8170729','Arbutus uva-ursi','731230f7-b637-58e3-9941-f86ebdc0cf27','Arbutus uua-urs','5492','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Arbutoideae|Arctostaphylos|Arctostaphylos uva-ursi','73|8|4|27|129|276|847|5492','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15852','','','51fa5be8-9970-59b3-a16f-7b20faa75c99','Arctostaphylos tracyi (Eastwood) J.E. Adams ex McMinn','(Eastwood) J.E. Adams ex McMinn',0,2,'5d7b1cda-9f08-5b22-9112-907efcf67959','Arctostaphylos tracyi','5d7b1cda-9f08-5b22-9112-907efcf67959','Arctostaphylos tracyi','29f0ba00-3582-505b-98cc-c8ddb6a2741c','Arctostaphylos tracy','5491','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Arbutoideae|Arctostaphylos|Arctostaphylos columbiana','73|8|4|27|129|276|847|5491','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('15862','','','4bba1595-60a9-5a74-a710-516c82d98675','Arctostaphylos uva-ursi subsp. monoensis Roof','Roof',0,3,'4492c497-2241-5b31-a5cf-77a0802b5989','Arctostaphylos uva-ursi monoensis','1b4b0c10-6842-577f-9658-c71ad5c19dad','Arctostaphylos uva-ursi subsp. monoensis','122ef670-8f47-5ebc-9700-10bfb0c3b717','Arctostaphylos uua-urs monoens','5492','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Arbutoideae|Arctostaphylos|Arctostaphylos uva-ursi','73|8|4|27|129|276|847|5492','class|subclass|superorder|order|family|subfamily|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('15865','','','375680a7-1a5b-5cef-aa52-33010b4d43a4','Arctostaphylos uva-ursi var. stipitata (Packer & Denford) Dorn','(Packer & Denford) Dorn',0,3,'76740a5c-d7ae-5caf-bc38-578441e9c5ff','Arctostaphylos uva-ursi stipitata','2dec1b70-2cc8-542f-8a1e-6d69a9cd1009','Arctostaphylos uva-ursi var. stipitata','c17692f4-68cb-56ea-8bb7-6884a1a970c2','Arctostaphylos uua-urs stipitat','5492','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Arbutoideae|Arctostaphylos|Arctostaphylos uva-ursi','73|8|4|27|129|276|847|5492','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15868','','','87ea627f-0761-5d72-bf9e-a39f15f40b7e','Arctostaphylos alpina (Linnaeus) Sprengel','(Linnaeus) Sprengel',0,2,'284df517-320d-5c0b-b1e6-c514221fccf6','Arctostaphylos alpina','284df517-320d-5c0b-b1e6-c514221fccf6','Arctostaphylos alpina','3699f90a-24bf-5d73-8eff-382a99573e82','Arctostaphylos alpin','5494','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Arbutoideae|Arctous|Arctous alpina','73|8|4|27|129|276|848|5494','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15874','','','5891513c-c129-5ad8-b396-da9a50e28903','Arctostaphylos ×victorinii Rolland-Germain','Rolland-Germain',0,2,'c2d94e82-f3f5-5205-8284-8dfa76a1dc1e','Arctostaphylos victorinii','6d9b0af3-ab4e-50e8-b632-a050a6398bd2','Arctostaphylos × victorinii','b88c6e6d-f49c-5fb7-9732-e8b577e67de6','Arctostaphylos uictorin','5495','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Arbutoideae|Arctous|Arctous rubra','73|8|4|27|129|276|848|5495','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('15876','','','ef1b6027-9039-5865-b955-6b6a40fb445d','Arctous alpina var. rubra Rehder & E.H. Wilson','Rehder & E.H. Wilson',0,3,'97335a43-870d-56a4-a800-f76fc399773a','Arctous alpina rubra','f5a7169a-aecb-5422-b3aa-6fc867489f85','Arctous alpina var. rubra','67ed87c5-d7d1-5b82-b2a2-17f9ec4e6b27','Arctous alpin rubr','5495','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Arbutoideae|Arctous|Arctous rubra','73|8|4|27|129|276|848|5495','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15884','','','b7404700-611c-5fc7-a4e4-1f57943b59d9','Ceratiola falcatula Gandoger','Gandoger',0,2,'38bc2ac6-eeff-5f03-ac7f-3a0ff3146afc','Ceratiola falcatula','38bc2ac6-eeff-5f03-ac7f-3a0ff3146afc','Ceratiola falcatula','650b0bbe-f2dc-5881-8834-e5890770be2b','Ceratiola falcatul','5503','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Ericoideae|Empetreae|Ceratiola|Ceratiola ericoides','73|8|4|27|129|297|517|1875|5503','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15890','','','333f7511-7e02-52dc-b877-ef54e49ffd08','Cassandra calyculata (Linnaeus) D. Don','(Linnaeus) D. Don',0,2,'9d1fbca2-54f3-5f48-b334-03bca19171ed','Cassandra calyculata','9d1fbca2-54f3-5f48-b334-03bca19171ed','Cassandra calyculata','e57da5df-c3ec-5514-80f1-3dd93acf77ad','Cassandra calyculat','5504','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Gaultherieae|Chamaedaphne|Chamaedaphne calyculata','73|8|4|27|129|269|501|980|5504','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15894','','','cca0d074-aec1-5caa-917a-aa26dc35ce99','Chimaphila umbellata var. cisatlantica S.F. Blake','S.F. Blake',0,3,'df2bfc30-6426-557c-9dad-e82f04cada24','Chimaphila umbellata cisatlantica','2219e7be-373d-514e-b697-45e3703c8ca8','Chimaphila umbellata var. cisatlantica','9bbeb192-cc46-5eb6-a521-ab71baf2d465','Chimaphila umbellat cisatlantic','5507','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Monotropoideae|Pyroleae|Chimaphila|Chimaphila umbellata|Chimaphila umbellata umbellata','73|8|4|27|129|261|504|988|5508|5507','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('15897','','','0b0c8c60-087c-5a2c-a5b2-74a90245eab1','Chimaphila umbellata subsp. occidentalis (Rydberg) Hultén','(Rydberg) Hultén',0,3,'c165c7bb-298d-58f2-973f-12639f848039','Chimaphila umbellata occidentalis','33b156c3-d583-5de2-8e2c-538d899dc4c2','Chimaphila umbellata subsp. occidentalis','32af3a8c-4b63-5784-bcdf-b5af49f1364e','Chimaphila umbellat occidental','5507','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Monotropoideae|Pyroleae|Chimaphila|Chimaphila umbellata|Chimaphila umbellata umbellata','73|8|4|27|129|261|504|988|5508|5507','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('15899','','','a0a8decb-e093-5004-8dfd-f18d1439a1a6','Tuckermannia conradi (Torrey) Klotzsch','(Torrey) Klotzsch',0,2,'83355afe-ace7-5007-a60d-328e1a770a52','Tuckermannia conradi','83355afe-ace7-5007-a60d-328e1a770a52','Tuckermannia conradi','07e5d08a-449d-5d08-93cc-1f2a4324c95e','Tuckermannia conrad','5509','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Ericoideae|Empetreae|Corema|Corema conradii','73|8|4|27|129|297|517|1033|5509','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15902','','','3d7111a1-e199-5df5-a6a2-c08c132e3c4c','Empetrum eamesii subsp. atropurpureum (Fernald & Wiegand) D. Löve','(Fernald & Wiegand) D. Löve',0,3,'68ebfab2-9cd5-57d5-962f-b960d2452b26','Empetrum eamesii atropurpureum','28014afb-3087-54ed-b4c8-e2dee312936a','Empetrum eamesii subsp. atropurpureum','41411d57-5de0-525d-a877-3aa3a4018d26','Empetrum eames atropurpure','5511','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Ericoideae|Empetreae|Empetrum|Empetrum atropurpureum','73|8|4|27|129|297|517|1136|5511','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('15910','','','6bc482dc-8e27-5254-8284-e9114652e616','Empetrum eamesii subsp. hermaphroditum (Hagerup) D. Löve','(Hagerup) D. Löve',0,3,'9017c19e-a443-5568-b1c7-d897f1ce96f2','Empetrum eamesii hermaphroditum','c3990c2d-c115-5347-8068-5e03aa734230','Empetrum eamesii subsp. hermaphroditum','da3ba448-539c-5956-bc57-7877ebdd5d24','Empetrum eames hermaphrodit','5513','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Ericoideae|Empetreae|Empetrum|Empetrum nigrum|Empetrum nigrum hermaphroditum','73|8|4|27|129|297|517|1136|5514|5513','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('15917','','','48d5473e-9cac-5126-8cf7-818d2ff1fc9f','Vaccinium humifusum Graham','Graham',0,2,'a386bded-6837-587f-bee4-a38093e4cc7c','Vaccinium humifusum','a386bded-6837-587f-bee4-a38093e4cc7c','Vaccinium humifusum','b7df33b1-9a02-595f-b53a-68661f4fa764','Vaccinium humifus','5518','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Gaultherieae|Gaultheria|Gaultheria humifusa','73|8|4|27|129|269|501|1195|5518','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15918','','','4d4ec5ec-e428-55e3-9213-7b7c2571644a','Gaultheria myrsinites Hooker','Hooker',0,2,'ce20fdb0-048c-5e7e-9444-7d63bb12817a','Gaultheria myrsinites','ce20fdb0-048c-5e7e-9444-7d63bb12817a','Gaultheria myrsinites','2881e913-4f63-5f36-8932-e75bacd9bfaa','Gaultheria myrsinit','5518','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Gaultherieae|Gaultheria|Gaultheria humifusa','73|8|4|27|129|269|501|1195|5518','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15925','','','502b0f88-618b-5525-963e-dd8066b2e3d8','Cassiope hypnoides (Linnaeus) D. Don','(Linnaeus) D. Don',0,2,'341396a2-a216-5370-92d6-fd4224333e9c','Cassiope hypnoides','341396a2-a216-5370-92d6-fd4224333e9c','Cassiope hypnoides','5e061495-c192-58ec-980a-72b2e423e7f6','Cassiope hypnoid','5524','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Harrimanelloideae|Harrimanella|Harrimanella hypnoides','73|8|4|27|129|339|1228|5524','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15934','','','fda7d5f5-2069-53e1-be54-03bf293b8508','Chamaedaphne angustifolia (Linnaeus) Kuntze','(Linnaeus) Kuntze',0,2,'87ec3bf7-886a-5d86-9e45-62a0d4519378','Chamaedaphne angustifolia','87ec3bf7-886a-5d86-9e45-62a0d4519378','Chamaedaphne angustifolia','436ff658-2e52-5705-a1f5-42f7b8689fa5','Chamaedaphne angustifol','5528','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Ericoideae|Phyllodoceae|Kalmia|Kalmia angustifolia|Kalmia angustifolia angustifolia','73|8|4|27|129|297|548|1301|5529|5528','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('15945','','','9d4264ba-f59d-59b1-a704-de5e46ab9695','Menziesia ferruginea var. glabella (A. Gray) M.E. Peck','(A. Gray) M.E. Peck',0,3,'e37ca444-df94-5ef6-85cb-1f36c3243454','Menziesia ferruginea glabella','e6f91809-20d7-5ac0-a59c-628bda02ea37','Menziesia ferruginea var. glabella','917203a4-0b8a-57ea-bd9f-81f4ec77bf51','Menziesia ferrugine glabell','5535','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Ericoideae|Rhodoreae|Menziesia|Menziesia ferruginea','73|8|4|27|129|297|621|1411|5535','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15944','','','e52eb474-f8fa-5893-87a3-4b3cf5c03e97','Menziesia ferruginea subsp. glabella (A. Gray) Calder & Roy L. Taylor','(A. Gray) Calder & Roy L. Taylor',0,3,'e37ca444-df94-5ef6-85cb-1f36c3243454','Menziesia ferruginea glabella','e8bd9081-d973-5b89-9692-389d60248976','Menziesia ferruginea subsp. glabella','917203a4-0b8a-57ea-bd9f-81f4ec77bf51','Menziesia ferrugine glabell','5535','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Ericoideae|Rhodoreae|Menziesia|Menziesia ferruginea','73|8|4|27|129|297|621|1411|5535','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('15949','','','561cc7a3-6629-5984-953a-e83e4bfae163','Menziesia urceolaris Salisbury','Salisbury',0,2,'09bd1911-5111-56ac-89d5-e33b74991306','Menziesia urceolaris','09bd1911-5111-56ac-89d5-e33b74991306','Menziesia urceolaris','8fc4585e-d540-5cf4-a900-d56c918d2fab','Menziesia urceolar','5535','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Ericoideae|Rhodoreae|Menziesia|Menziesia ferruginea','73|8|4|27|129|297|621|1411|5535','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15956','','','d06c27ce-ce06-5279-ba55-8c1704e64122','Pyrola secunda subsp. obtusata (Turczaninow) Hultén','(Turczaninow) Hultén',0,3,'3649dce7-8236-5d40-a041-cc1f59ae46e6','Pyrola secunda obtusata','224d6b80-4377-5f71-bc35-57525accb9c8','Pyrola secunda subsp. obtusata','e64422bb-dd41-5436-b54f-edd29e337f12','Pyrola secund obtusat','5538','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Monotropoideae|Pyroleae|Orthilia|Orthilia secunda','73|8|4|27|129|261|504|1489|5538','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('15961','','','c5af075b-aebe-5058-9b2c-1b7d18abb3e4','Phyllodoce aleutica subsp. glanduliflora (Hooker) Hultén','(Hooker) Hultén',0,3,'40332f1d-5e77-564a-b4e7-b98eae5503cb','Phyllodoce aleutica glanduliflora','95d17ff4-fa3e-5e9b-aae3-316c5c69752d','Phyllodoce aleutica subsp. glanduliflora','9a3296fb-ab9b-583c-ab65-38a234c0ecba','Phyllodoce aleutic glanduliflor','5541','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Ericoideae|Phyllodoceae|Phyllodoce|Phyllodoce glanduliflora','73|8|4|27|129|297|548|1541|5541','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('15968','','','d4ff9279-41cf-5bb2-a61b-78dcc0b50f42','Pyrola asarifolia var. bracteata (Hooker) Jepson','(Hooker) Jepson',0,3,'795448e2-cc9a-5958-9945-2ac1e4b38439','Pyrola asarifolia bracteata','2459af26-ed92-5935-b967-da6ca896f860','Pyrola asarifolia var. bracteata','6d552724-6ab6-5fca-90cf-27c30484213d','Pyrola asarifol bracteat','5548','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Monotropoideae|Pyroleae|Pyrola|Pyrola|Pyrola|Pyrola asarifolia|Pyrola asarifolia bracteata','73|8|4|27|129|261|504|1606|32508|32510|5547|5548','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('15971','','','9b049976-52c0-5812-9b36-4cb46837044d','Pyrola virens var. convoluta (W.P.C. Barton) Fernald','(W.P.C. Barton) Fernald',0,3,'9730cae8-5061-5ab7-969c-b3fc441e187f','Pyrola virens convoluta','25f27162-4b70-57cd-b9ff-3b1952c1ee58','Pyrola virens var. convoluta','a8fae2b5-c10a-5a57-9fc2-1992dc2d9f0a','Pyrola uirens conuolut','5549','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Monotropoideae|Pyroleae|Pyrola|Ampliosepala|Chloranthae|Pyrola chlorantha','73|8|4|27|129|261|504|1606|32509|32513|5549','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15973','','','d3999159-c202-579e-8061-31ac9ff28bfd','Pyrola grandiflora var. goramnii (Rydberg) A.E. Porsild','(Rydberg) A.E. Porsild',0,3,'b639f6a0-c2cb-5a3d-925f-479be191815c','Pyrola grandiflora goramnii','f57cf7de-1b62-5065-b282-b6f927badfad','Pyrola grandiflora var. goramnii','bc764cc2-8563-5d9a-814b-19326b80bf80','Pyrola grandiflor goramn','5551','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Monotropoideae|Pyroleae|Pyrola|Pyrola|Pyrola|Pyrola grandiflora','73|8|4|27|129|261|504|1606|32508|32510|5551','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15983','','','a31399bc-3960-592d-aab4-b04caa935d20','Rhododendron californicum Hooker','Hooker',0,2,'f4a02b3d-24e8-51d6-a581-f2e6553b5c0c','Rhododendron californicum','f4a02b3d-24e8-51d6-a581-f2e6553b5c0c','Rhododendron californicum','e8d62376-c94e-592b-941c-ee35786f9eb6','Rhododendron californic','5559','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Ericoideae|Rhodoreae|Rhododendron|Rhododendron macrophyllum','73|8|4|27|129|297|621|1620|5559','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15986','','','4bb71963-83c3-5b77-9e9a-fb94312abf83','Azalea prinophylla Small','Small',0,2,'eccee4a6-412c-54f7-8e89-5faa27e5f1ad','Azalea prinophylla','eccee4a6-412c-54f7-8e89-5faa27e5f1ad','Azalea prinophylla','0fbcdbcf-b19f-5cb9-95d1-7bf6fa501d50','Azalea prinophyll','5562','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Ericoideae|Rhodoreae|Rhododendron|Rhododendron prinophyllum','73|8|4|27|129|297|621|1620|5562','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15995','','','19893276-62db-5f0a-be5d-095c6ade08c6','Rhododendron tomentosum subsp. decumbens (Aiton) Elven & D.F. Murray','(Aiton) Elven & D.F. Murray',0,3,'956992aa-19b4-54bf-871b-10d56bd0060d','Rhododendron tomentosum decumbens','ade891e1-06bb-5094-bf8e-6d69fd595ea3','Rhododendron tomentosum subsp. decumbens','37515606-9d98-5d3c-95a4-359fbe8459e3','Rhododendron tomentos decumbens','5563','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Ericoideae|Rhodoreae|Rhododendron|Rhododendron tomentosum','73|8|4|27|129|297|621|1620|5563','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('16002','','','a2b63319-1bce-53d3-bcda-f2817a687f99','Vaccinium corymbosum Stewart nom. illeg.','Stewart',0,2,'ee9accb2-6dbf-578f-99bc-422b81c3d1fd','Vaccinium corymbosum','ee9accb2-6dbf-578f-99bc-422b81c3d1fd','Vaccinium corymbosum','bc799230-a6a8-5a2e-90db-15db6320be8b','Vaccinium corymbos','5566','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Cyanococcus|Vaccinium angustifolium','73|8|4|27|129|269|563|1806|2163|5566','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('16007','','','9564c2aa-5ed4-5dc6-a99e-0d6a2815b543','Vaccinium arbuscula (A. Gray) Merriam','(A. Gray) Merriam',0,2,'f19a983a-9665-5ff6-a9dd-e7edf14f4540','Vaccinium arbuscula','f19a983a-9665-5ff6-a9dd-e7edf14f4540','Vaccinium arbuscula','f5406fcb-a745-5544-8409-5b14892f3f60','Vaccinium arbuscul','5568','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Myrtillus|Vaccinium cespitosum','73|8|4|27|129|269|563|1806|2164|5568','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16013','','','62402261-a7d0-57e3-9a05-a1c8cce43482','Vaccinium cespitosum Michaux var. cespitosum Michaux','Michaux',0,3,'4decaa20-a7a2-56f4-9b59-9d3fa5a5695b','Vaccinium cespitosum cespitosum','187c6fff-84f2-5d99-92c0-ee946c5b0562','Vaccinium cespitosum var. cespitosum','8f84278c-ea43-5968-8ce1-2d54a0fce730','Vaccinium cespitos cespitos','5568','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Myrtillus|Vaccinium cespitosum','73|8|4|27|129|269|563|1806|2164|5568','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16023','','','51df73a4-7f35-561a-90f3-4f14b3accada','Vaccinium myrtillus var. oreophilum (Rydberg) Dorn','(Rydberg) Dorn',0,3,'2a0583e0-d596-53ef-bca1-8ab4d6462e44','Vaccinium myrtillus oreophilum','f1dcf6ec-c9ce-5475-a7c0-b7d14c5f28c6','Vaccinium myrtillus var. oreophilum','67f8f836-e82a-506a-9530-d5407d08b7af','Vaccinium myrtill oreophil','5574','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Myrtillus|Vaccinium myrtillus','73|8|4|27|129|269|563|1806|2164|5574','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16028','','','5953eb94-f0b3-568a-be72-d010f7d67dda','Vaccinium axillare Nakai','Nakai',0,2,'7821977e-5a81-5151-9431-ef91b76f62f1','Vaccinium axillare','7821977e-5a81-5151-9431-ef91b76f62f1','Vaccinium axillare','396ad8ff-bbee-5629-a70e-2556dd954c1d','Vaccinium axillar','5575','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Myrtillus|Vaccinium ovalifolium','73|8|4|27|129|269|563|1806|2164|5575','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16025','','','4ca890f5-a07d-54bc-8125-2d4ef58066d7','Vaccinium chamissonis Bongard','Bongard',0,2,'ebce62c5-cc8c-56f1-ba69-7869cbf5e833','Vaccinium chamissonis','ebce62c5-cc8c-56f1-ba69-7869cbf5e833','Vaccinium chamissonis','7aa7d9a0-38e8-5996-9f1f-448a6305d381','Vaccinium chamisson','5575','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Myrtillus|Vaccinium ovalifolium','73|8|4|27|129|269|563|1806|2164|5575','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16032','','','71ff7369-e974-51b1-b51d-220fc0785fba','Oxycoccus intermedius (A. Gray) Rydberg','(A. Gray) Rydberg',0,2,'2bafe3d5-9a22-5cf1-a970-2de9924e9238','Oxycoccus intermedius','2bafe3d5-9a22-5cf1-a970-2de9924e9238','Oxycoccus intermedius','64c0d0b1-74bf-54f6-baab-1113c0a43f40','Oxycoccus intermed','5577','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Oxycoccus|Vaccinium oxycoccos','73|8|4|27|129|269|563|1806|2165|5577','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16037','','','de7a8d9b-f688-5f7d-85f2-c20511a77d4d','Oxycoccus palustris subsp. microphyllus (Lange) Á. Löve & D. Löve','(Lange) Á. Löve & D. Löve',0,3,'ead6b17d-fbb8-5d9f-a978-d062e2c8ebb4','Oxycoccus palustris microphyllus','f91a650d-96b2-56ff-bfc7-8e8c187ebdb9','Oxycoccus palustris subsp. microphyllus','cbbe4124-9b84-582a-a4dd-2cd15214363b','Oxycoccus palustr microphyll','5577','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Oxycoccus|Vaccinium oxycoccos','73|8|4|27|129|269|563|1806|2165|5577','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('16041','','','e0f10845-183e-56a7-b664-f0e223ee1d61','Oxycoccus quadripetalus var. microphyllus (Lange) Porsild','(Lange) Porsild',0,3,'d11e95a9-b467-5af7-8104-4e5a32024bbe','Oxycoccus quadripetalus microphyllus','5c216efc-7c71-5d38-8e1e-89e0c93d7a56','Oxycoccus quadripetalus var. microphyllus','ee9dc449-0cec-5a37-a72c-9a5906f7cfa1','Oxycoccus quadripetal microphyll','5577','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Oxycoccus|Vaccinium oxycoccos','73|8|4|27|129|269|563|1806|2165|5577','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16051','','','1f1e8d1b-d5ae-5061-8139-8f4f7b02323c','Cyanococcus vacillans (Kalm ex Torrey) Rydberg','(Kalm ex Torrey) Rydberg',0,2,'6f78de3b-e088-5e4b-9725-813433a1c6e2','Cyanococcus vacillans','6f78de3b-e088-5e4b-9725-813433a1c6e2','Cyanococcus vacillans','1425f9b0-4276-5a96-9729-d4726e07b936','Cyanococcus uacillans','5578','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Cyanococcus|Vaccinium pallidum','73|8|4|27|129|269|563|1806|2163|5578','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('16054','','','74a7953a-7b58-503a-a1d0-39f9a29fc591','Vaccinium vacillans Kalm ex Torrey','Kalm ex Torrey',0,2,'fc7838ca-ec4b-5c81-a457-06a3e20e8e89','Vaccinium vacillans','fc7838ca-ec4b-5c81-a457-06a3e20e8e89','Vaccinium vacillans','773aea3b-bd0a-56d0-8c49-2af87242d0e7','Vaccinium uacillans','5578','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Cyanococcus|Vaccinium pallidum','73|8|4|27|129|269|563|1806|2163|5578','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('16063','','','39df0d51-7ed5-5f6d-9315-604182014616','Polycodium leptosepalum Small','Small',0,2,'2bbc153c-5179-5e20-bcb0-dbab71b6fe47','Polycodium leptosepalum','2bbc153c-5179-5e20-bcb0-dbab71b6fe47','Polycodium leptosepalum','b9372941-827a-5ba1-866a-e984101708d7','Polycodium leptosepal','5581','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Polycodium|Vaccinium stamineum','73|8|4|27|129|269|563|1806|2167|5581','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16072','','','aee41b97-a060-5b2e-8a81-d7326131a103','Vaccinium stamineum var. austro-montanum (Ashe) Sleumer','(Ashe) Sleumer',0,3,'b6ef35e0-69af-54fd-a7c7-6e6ec0a53642','Vaccinium stamineum austro-montanum','f807b7f7-4525-596b-8c6e-4a565757b79f','Vaccinium stamineum var. austro-montanum','f9d5eef4-284f-5bf5-a69f-8d903444262f','Vaccinium stamine austro-montan','5581','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Polycodium|Vaccinium stamineum','73|8|4|27|129|269|563|1806|2167|5581','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16075','','','ad8a0736-12d8-526a-b85f-d6d6a4deb901','Vaccinium stamineum var. melanocarpum C. Mohr','C. Mohr',0,3,'3a178754-8b03-59c2-81a7-04351e1d6619','Vaccinium stamineum melanocarpum','bb84e9f8-b14e-5943-996d-fa5a994f0354','Vaccinium stamineum var. melanocarpum','0693a335-4df7-59c0-b205-9ab0cf0005c1','Vaccinium stamine melanocarp','5581','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Polycodium|Vaccinium stamineum','73|8|4|27|129|269|563|1806|2167|5581','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16084','','','364c7a74-43c7-5d98-a914-23761cb2dce3','Vaccinium uliginosum subsp. microphyllum Lange','Lange',0,3,'a6bfd48a-644f-5966-8d77-1606020d056c','Vaccinium uliginosum microphyllum','9157e956-0b07-5378-b458-2d4d26911534','Vaccinium uliginosum subsp. microphyllum','7ecae25b-de43-53d5-820c-7cc0e13c0d23','Vaccinium uliginos microphyll','5582','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Vaccinium|Vaccinium uliginosum','73|8|4|27|129|269|563|1806|2168|5582','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('16085','','','6554f3ab-698f-57a5-b9e2-f5b2295e1da1','Vaccinium uliginosum subsp. occidentale (A. Gray) Hultén','(A. Gray) Hultén',0,3,'075cd9d2-9c7c-5cf6-805f-a9ab70b9ed52','Vaccinium uliginosum occidentale','c7b2f279-74dc-5e99-9ecb-3799714cddc6','Vaccinium uliginosum subsp. occidentale','20b2d80a-a9a8-56d3-bc46-d0845d636487','Vaccinium uliginos occidental','5582','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Vaccinium|Vaccinium uliginosum','73|8|4|27|129|269|563|1806|2168|5582','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('16087','','','7625cbb0-7c26-5c74-8718-441ac8b64db5','Vaccinium uliginosum subsp. pedris (Harshberger) S.B. Young','(Harshberger) S.B. Young',0,3,'8b645d08-008f-55c0-936e-ddc6e08f04ed','Vaccinium uliginosum pedris','2b6c3d5d-e87a-5dc1-81f8-842d784882b3','Vaccinium uliginosum subsp. pedris','d0fe6f6b-d312-5314-9d8c-ed181c595c3a','Vaccinium uliginos pedr','5582','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Vaccinium|Vaccinium uliginosum','73|8|4|27|129|269|563|1806|2168|5582','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('16095','','','7f231500-f5df-5e07-b8f0-eba820ede864','Eriocaulon articulatum (Hudson) Morong','(Hudson) Morong',0,2,'f3f38537-2ba4-5fca-beef-2fb7d293f4d2','Eriocaulon articulatum','f3f38537-2ba4-5fca-beef-2fb7d293f4d2','Eriocaulon articulatum','b203776c-0b41-5046-9526-c449953764f5','Eriocaulon articulat','5585','Equisetopsida|Magnoliidae|Lilianae|Poales|Eriocaulaceae|Eriocauloideae|Eriocaulon|Eriocaulon aquaticum','73|8|2|55|130|332|1150|5585','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16097','','','989a67d5-6a52-58bc-822b-4830255388f7','Eriocaulon pumilum Rafinesque','Rafinesque',0,2,'44325776-2a26-567a-9bfa-465b9490e322','Eriocaulon pumilum','44325776-2a26-567a-9bfa-465b9490e322','Eriocaulon pumilum','0e53c866-6542-5fcc-93bf-c65f355c9897','Eriocaulon pumil','5585','Equisetopsida|Magnoliidae|Lilianae|Poales|Eriocaulaceae|Eriocauloideae|Eriocaulon|Eriocaulon aquaticum','73|8|2|55|130|332|1150|5585','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16100','','','22f417db-5e9b-5a03-acbc-8191556e9861','Eriocaulon septangulare var. parkeri (B.L. Robinson) B. Boivin & R. Cayouette','(B.L. Robinson) B. Boivin & R. Cayouette',0,3,'3a348b55-c637-575d-81ee-1e42f13e4886','Eriocaulon septangulare parkeri','c07f4842-da74-51bc-9591-81b0ee8f07fe','Eriocaulon septangulare var. parkeri','a7ea1d01-2bcf-56d7-97dd-787d9fa6e3b4','Eriocaulon septangular parker','5586','Equisetopsida|Magnoliidae|Lilianae|Poales|Eriocaulaceae|Eriocauloideae|Eriocaulon|Eriocaulon parkeri','73|8|2|55|130|332|1150|5586','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16108','','','a1b870d9-5b65-58be-b8ed-aa4c6a589116','Chamaesyce nutans (Lagasca) Small','(Lagasca) Small',0,2,'cca462f9-5151-5f9f-92ba-f31852948dd0','Chamaesyce nutans','cca462f9-5151-5f9f-92ba-f31852948dd0','Chamaesyce nutans','cca462f9-5151-5f9f-92ba-f31852948dd0','Chamaesyce nutans','5593','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Chamaesyce|Anisophyllum|Euphorbia nutans','73|8|11|42|131|335|553|1164|26573|26055|5593','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16115','','','d0306ccd-6a56-59dc-a4d4-2f9043aa1f3c','Euphorbia filicina Portenschlag-Ledermayer','Portenschlag-Ledermayer',0,2,'feb2e790-f95d-51f4-b673-2a63e28bc30e','Euphorbia filicina','feb2e790-f95d-51f4-b673-2a63e28bc30e','Euphorbia filicina','86c8d52d-2ca2-5b0f-b94c-a9380b75a654','Euphorbia filicin','5608','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Esula|Euphorbia esula','73|8|11|42|131|335|553|1164|26069|5608','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16116','','','fd8de301-68a5-5b79-816a-79de752dd666','Euphorbia imperfoliata Visiani','Visiani',0,2,'f8400a8c-e0ac-50fe-973b-d1cbccb691ff','Euphorbia imperfoliata','f8400a8c-e0ac-50fe-973b-d1cbccb691ff','Euphorbia imperfoliata','57a09698-1cdb-5f29-a0f2-ed6490688ba6','Euphorbia imperfoliat','5608','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Esula|Euphorbia esula','73|8|11|42|131|335|553|1164|26069|5608','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16120','','','e9b2ac46-9011-51f3-8f74-e86f33a7fbde','Euphorbia pseudovirgata (Schur) Soó','(Schur) Soó',0,2,'60912928-a154-5902-8312-8cecc7a06470','Euphorbia pseudovirgata','60912928-a154-5902-8312-8cecc7a06470','Euphorbia pseudovirgata','1efc4bbb-c244-55a1-ad1b-1c1bf3f1b947','Euphorbia pseudouirgat','5608','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Esula|Euphorbia esula','73|8|11|42|131|335|553|1164|26069|5608','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16121','','','93c58c29-9766-503c-8b6c-53f79c972731','Galarhoeus esula (Linnaeus) Rydberg','(Linnaeus) Rydberg',0,2,'ddff5532-a83e-5bbd-b977-755f8984839e','Galarhoeus esula','ddff5532-a83e-5bbd-b977-755f8984839e','Galarhoeus esula','75a5284d-f33c-5bd1-8e34-ded35578d7d9','Galarhoeus esul','5608','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Esula|Euphorbia esula','73|8|11|42|131|335|553|1164|26069|5608','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16132','','','da2ab88a-c6be-5593-9d0b-a4a054096520','Amorpha fruticosa var. croceolanata (P. Watson) Mouillefert','(P. Watson) Mouillefert',0,3,'ec49d9d0-2765-5082-9d17-a14c1e98456c','Amorpha fruticosa croceolanata','346bf213-6b2a-5563-89be-ed5ef7e30b19','Amorpha fruticosa var. croceolanata','b9d74cec-e8fb-582e-ac04-0ab4e74bbf10','Amorpha fruticos croceolanat','5621','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Amorpheae|Amorpha|Amorpha fruticosa','73|8|11|28|132|265|418|812|5621','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16130','','','68af6fc8-8259-5deb-9b76-6e5ac4816724','Amorpha curtissii Rydberg','Rydberg',0,2,'15a2b69f-2e29-5242-9fd5-a0902fc871db','Amorpha curtissii','15a2b69f-2e29-5242-9fd5-a0902fc871db','Amorpha curtissii','3af9987a-2ef1-526d-8897-d1dd227ac88a','Amorpha curtiss','5621','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Amorpheae|Amorpha|Amorpha fruticosa','73|8|11|28|132|265|418|812|5621','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16140','','','7bc9ccef-1810-5144-a0b6-3d5cd55e1423','Amphicarpaea bracteata var. comosa (Linnaeus) Fernald','(Linnaeus) Fernald',0,3,'b788f569-7c64-597b-8765-bc01d2c5a53e','Amphicarpaea bracteata comosa','4778db52-9b6f-5db1-aeaa-0bd7ca88441f','Amphicarpaea bracteata var. comosa','dfe56581-0be6-54cb-93a5-80db45a27796','Amphicarpaea bracteat comos','5623','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Phaseoleae|Amphicarpaea|Amphicarpaea bracteata','73|8|11|28|132|265|419|813|5623','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16141','','','5d4945ac-473f-57d6-9967-a06b433e212c','Amphicarpa bracteata (Linnaeus) Fernald nom. illeg.','(Linnaeus) Fernald',0,2,'0a5636da-07bd-5d24-960d-482f8f32c3a7','Amphicarpa bracteata','0a5636da-07bd-5d24-960d-482f8f32c3a7','Amphicarpa bracteata','e58ffd4d-6490-5fdd-aeab-14999dfad6f1','Amphicarpa bracteat','5623','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Phaseoleae|Amphicarpaea|Amphicarpaea bracteata','73|8|11|28|132|265|419|813|5623','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('16147','','','a94f6af7-da40-5176-a9c9-20a735b50f8b','Astragalus striatus Nuttall','Nuttall',0,2,'117b80d7-83ac-59b2-9e51-6cc4d5a22d57','Astragalus striatus','117b80d7-83ac-59b2-9e51-6cc4d5a22d57','Astragalus striatus','49075555-ec46-51d2-aa30-6509e92a5fa4','Astragalus striat','16148','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Onobrychoidei|Astragalus laxmannii|Astragalus laxmannii robustior','73|8|11|28|132|265|452|872|33950|27082|16148','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('16152','','','ac97b087-ea34-541b-b8e1-b53090117039','Astragalus viciifolius Hultén nom. illeg.','Hultén',0,2,'2f8070bd-1711-5151-aa44-a58088e34c28','Astragalus viciifolius','2f8070bd-1711-5151-aa44-a58088e34c28','Astragalus viciifolius','001e0226-5673-5917-978d-68a4e49aaf54','Astragalus uiciifol','16153','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Onobrychoidei|Astragalus laxmannii|Astragalus laxmannii tananaicus','73|8|11|28|132|265|452|872|33950|27082|16153','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',4);
INSERT INTO core VALUES('16150','','','24fda1dc-81db-5de6-a9f5-e31cb8890f3f','Astragalus nitidus var. robustior (Hooker) M.E. Jones','(Hooker) M.E. Jones',0,3,'c3693381-64d8-5e39-bc3a-d0eced794f59','Astragalus nitidus robustior','2c1f07cb-0cf6-5504-8b4f-f13edc76d9be','Astragalus nitidus var. robustior','1b98d291-7f22-5786-a5a5-17d65d4b900f','Astragalus nitid robustior','16148','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Onobrychoidei|Astragalus laxmannii|Astragalus laxmannii robustior','73|8|11|28|132|265|452|872|33950|27082|16148','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('16158','','','f063366c-480f-5a50-b1a2-d2931cde7405','Astragalus brunetianus (Fernald) J. Rousseau','(Fernald) J. Rousseau',0,2,'67f9949f-d8fa-543d-9d7f-3f268e2982ad','Astragalus brunetianus','67f9949f-d8fa-543d-9d7f-3f268e2982ad','Astragalus brunetianus','6f58300b-cdac-5027-8b9c-7e2a9cf247f0','Astragalus brunetian','5632','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Astragalus|Astragalus alpinus|Astragalus alpinus brunetianus','73|8|11|28|132|265|452|872|33905|5631|5632','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('16167','','','3b55f7cf-b97b-5b48-92e4-41bef3dde43e','Astragalus forwoodii S. Watson','S. Watson',0,2,'ca4f2590-2093-5c70-ab9e-5cabc827b0d5','Astragalus forwoodii','ca4f2590-2093-5c70-ab9e-5cabc827b0d5','Astragalus forwoodii','d81943b2-2d8f-5406-9cae-4f8eaf91dd0c','Astragalus forwood','5634','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Hemiphragmium|Astragalus australis|Astragalus australis glabriusculus','73|8|11|28|132|265|452|872|33918|5635|5634','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('16170','','','7b4a6620-b1ff-5c63-9efb-b96d7b2be19e','Astragalus stragulus Fernald','Fernald',0,2,'808a2d77-9470-5ab3-be41-d21e0eec9aa5','Astragalus stragulus','808a2d77-9470-5ab3-be41-d21e0eec9aa5','Astragalus stragulus','7866b0ee-e9c9-5f47-8e71-6452b45bdcd4','Astragalus stragul','5640','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Polares|Astragalus bodinii','73|8|11|28|132|265|452|872|33938|5640','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16175','','','79a71074-943c-5320-aab3-0e6112964bf1','Astragalus canadensis var. carolinianus (Linnaeus) M.E. Jones','(Linnaeus) M.E. Jones',0,3,'d39e5c99-3fcb-5dd6-9aac-49fbd93a54e6','Astragalus canadensis carolinianus','3567373a-d512-5f5b-bae7-d6040ac8132b','Astragalus canadensis var. carolinianus','946f6e25-346f-5c05-8589-6fd4c7ddd450','Astragalus canadens carolinian','5644','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Uliginosi|Astragalus canadensis|Astragalus canadensis canadensis','73|8|11|28|132|265|452|872|33948|5643|5644','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('16182','','','20e62ade-3257-52ba-93f2-33c28d7230b2','Astragalus triphyllus Pursh nom. illeg.','Pursh',0,2,'5ea1c736-951c-5677-be3a-8947f97a5611','Astragalus triphyllus','5ea1c736-951c-5677-be3a-8947f97a5611','Astragalus triphyllus','e21c7b10-db81-530d-83ba-cbc54a76bf21','Astragalus triphyll','5658','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Orophaca|Astragalus gilviflorus|Astragalus gilviflorus gilviflorus','73|8|11|28|132|265|452|872|33962|5659|5658','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',4);
INSERT INTO core VALUES('16185','','','e0520dbd-88f6-5b5e-b4f9-b80927bc2eb8','Batidophaca lotiflora (Hooker) Rydberg','(Hooker) Rydberg',0,2,'45ca3f8b-8c08-5d56-95b1-0d31a8d7bcec','Batidophaca lotiflora','45ca3f8b-8c08-5d56-95b1-0d31a8d7bcec','Batidophaca lotiflora','1b14c8f1-b1b2-53d0-a2a5-41dffaefa34a','Batidophaca lotiflor','5666','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Lotiflori|Astragalus lotiflorus','73|8|11|28|132|265|452|872|33959|5666','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16191','','','07bd5f83-c7fe-58ec-8bb5-467a1a534f91','Tragacantha missouriensis (Nuttall) Kuntze','(Nuttall) Kuntze',0,2,'c43893a5-6320-558e-ac6d-1a52a11b8e8e','Tragacantha missouriensis','c43893a5-6320-558e-ac6d-1a52a11b8e8e','Tragacantha missouriensis','05806e44-c0e5-5768-84e6-201bf3388962','Tragacantha missouriens','5671','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Argophylli|Astragalus missouriensis|Astragalus missouriensis missouriensis','73|8|11|28|132|265|452|872|33953|5672|5671','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('16197','','','96175f70-18c7-5551-9852-fc1c900fca0d','Cnemidophacos pectinatus (Hooker) Rydberg','(Hooker) Rydberg',0,2,'95c19440-334b-5f6c-a52b-ee0b4ccc0dd2','Cnemidophacos pectinatus','95c19440-334b-5f6c-a52b-ee0b4ccc0dd2','Cnemidophacos pectinatus','e48e7da3-ebd3-5b41-9c0b-e0c3554b1b9d','Cnemidophacos pectinat','5675','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Pectinati|Astragalus pectinatus','73|8|11|28|132|265|452|872|33945|5675','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16207','','','75868699-23ba-5a78-98f5-f8910bceb176','Astragalus frigidus var. littoralis (Hooker) S. Watson','(Hooker) S. Watson',0,3,'2fe64c50-12b9-547a-9508-9563ec854a7c','Astragalus frigidus littoralis','bc835d7d-ba6f-5ddf-bb08-f86074820824','Astragalus frigidus var. littoralis','def5790c-cd01-5de6-bee8-1a7a72a4e564','Astragalus frigid littoral','5692','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Cenanthrum|Astragalus umbellatus','73|8|11|28|132|265|452|872|33902|5692','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16211','','','231816a7-c533-504c-af26-78177e9e3a55','Robinia frutex Linnaeus','Linnaeus',0,2,'e442e250-c432-54c1-a3dc-e59bfd90d365','Robinia frutex','e442e250-c432-54c1-a3dc-e59bfd90d365','Robinia frutex','e442e250-c432-54c1-a3dc-e59bfd90d365','Robinia frutex','5700','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Hedysareae|Caragana|Caragana frutex','73|8|11|28|132|265|486|948|5700','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16216','','','5f9ccec3-ad74-5d58-84db-debec893e6ac','Cytisus scoparius (Linnaeus) Link var. scoparius (Linnaeus) Link','(Linnaeus) Link',0,3,'64e2f0d1-b9ab-58ae-95f2-63b0e05acb76','Cytisus scoparius scoparius','f1e6c895-f53d-52c6-8170-1ea3f1444540','Cytisus scoparius var. scoparius','56759193-9dfa-5587-bb0a-8f236bb63f70','Cytisus scopar scopar','5709','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Cytisus|Cytisus scoparius','73|8|11|28|132|265|530|1072|5709','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16226','','','5fbb40a8-410a-5826-b638-749dd8e1752a','Petalostemon villosus Nuttall','Nuttall',0,2,'be6afe95-c5da-5c97-9fb0-69f5a07ce973','Petalostemon villosus','be6afe95-c5da-5c97-9fb0-69f5a07ce973','Petalostemon villosus','febff11f-c9a8-581f-8d9c-baf6dfa0d16b','Petalostemon uillos','5715','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Amorpheae|Dalea|Dalea villosa|Dalea villosa villosa','73|8|11|28|132|265|418|1075|5716|5715','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('16232','','','80b5d68e-7167-52ff-8a8f-4c51e1436e89','Hedysarum cuspidatum Muhlenberg ex Willdenow','Muhlenberg ex Willdenow',0,2,'c6d513f9-bc12-5aec-a651-f71a2f656dcf','Hedysarum cuspidatum','c6d513f9-bc12-5aec-a651-f71a2f656dcf','Hedysarum cuspidatum','0f15e651-eadc-5ea9-96c4-5fda94465f01','Hedysarum cuspidat','5721','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Desmodieae|Desmodium|Desmodium cuspidatum','73|8|11|28|132|265|537|1088|5721','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('16234','','','2f7a08fe-caf0-5e84-a464-9a8f667b4c0c','Hedysarum glutinosum Muhlenberg ex Willdenow','Muhlenberg ex Willdenow',0,2,'46012daf-2355-554c-87d0-2d408a73f697','Hedysarum glutinosum','46012daf-2355-554c-87d0-2d408a73f697','Hedysarum glutinosum','1e76a099-0677-5620-9dd7-4641e3f47bc6','Hedysarum glutinos','27746','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Desmodieae|Hylodesmum|Hylodesmum glutinosum','73|8|11|28|132|265|537|27745|27746','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('16240','','','382ac25e-acfe-5b7b-b49b-ef7abdb7b519','Desmodium michauxii (Vail) Daniels','(Vail) Daniels',0,2,'06dc27d6-6e55-50b8-95cb-ca5630953139','Desmodium michauxii','06dc27d6-6e55-50b8-95cb-ca5630953139','Desmodium michauxii','6021e551-37ad-5a1e-a2c9-66ff0d7f07a8','Desmodium michaux','5727','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Desmodieae|Desmodium|Desmodium rotundifolium','73|8|11|28|132|265|537|1088|5727','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16248','','','848d1b62-05c9-5688-aa41-390928568e44','Gymnocladus canadensis Lamarck nom. illeg.','Lamarck',0,2,'399e4108-2897-51a5-a91a-00d859bd6426','Gymnocladus canadensis','399e4108-2897-51a5-a91a-00d859bd6426','Gymnocladus canadensis','6bb4d89b-811f-54b2-8ca8-b9d97a35eca4','Gymnocladus canadens','5734','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Caesalpinioideae|Caesalpinieae|Gymnocladus|Gymnocladus dioicus','73|8|11|28|132|305|566|1222|5734','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('16252','','','55cbab8f-7bbf-5f04-91c8-334c281f6e1c','Hedysarum alpinum subsp. americanum (Michaux ex Pursh) B. Fedtschenko','(Michaux ex Pursh) B. Fedtschenko',0,3,'036acb7d-204d-5fa2-95c1-b6c833e6dada','Hedysarum alpinum americanum','bfff3301-49d2-57b3-943a-cfa3aa0fe069','Hedysarum alpinum subsp. americanum','9fd83988-a82a-5cd7-88d2-589a061b5cd7','Hedysarum alpin american','26620','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Hedysareae|Hedysarum|Hedysarum americanum','73|8|11|28|132|265|486|1231|26620','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',2);
INSERT INTO core VALUES('16259','','','a90b4f47-58ad-5330-9244-873be4173881','Hedysarum lancifolium Rydberg','Rydberg',0,2,'1e127a7d-fc61-5c4f-bfad-93f8143daaa5','Hedysarum lancifolium','1e127a7d-fc61-5c4f-bfad-93f8143daaa5','Hedysarum lancifolium','0fe2ec26-300b-5b3a-a983-c866601c9012','Hedysarum lancifoli','26627','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Hedysareae|Hedysarum|Hedysarum occidentale|Hedysarum occidentale occidentale','73|8|11|28|132|265|486|1231|5740|26627','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('16270','','','3e127ca6-7651-56ac-be25-0a45907dfdc1','Lathyrus palustris var. linearifolius Seringe','Seringe',0,3,'df468454-9516-59fa-a32a-241eeb969f7c','Lathyrus palustris linearifolius','6000fe9a-5105-5f67-ac94-a71010aa67f8','Lathyrus palustris var. linearifolius','75f36364-546f-55c7-8837-859e26ba842b','Lathyrus palustr linearifol','5754','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Lathyrus|Lathyrus palustris','73|8|11|28|132|265|600|1320|5754','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16266','','','b0c13717-dbb4-5b55-b0fa-854a3a824b40','Lathyrus hultenii J. Rousseau & Raymond','J. Rousseau & Raymond',0,2,'0cf163cc-57e8-5e91-b6d2-6482db78745a','Lathyrus hultenii','0cf163cc-57e8-5e91-b6d2-6482db78745a','Lathyrus hultenii','55a7090d-01e4-5ca1-8490-06f1f3b707af','Lathyrus hulten','5746','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Lathyrus|Lathyrus japonicus','73|8|11|28|132|265|600|1320|5746','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16287','','','85ee5e97-fed0-5afb-9a76-6b356b400773','Hosackia parviflora Bentham','Bentham',0,2,'6ca1ab5c-324e-5931-b0b5-a740c2d205f1','Hosackia parviflora','6ca1ab5c-324e-5931-b0b5-a740c2d205f1','Hosackia parviflora','f307f5a0-ed0a-5ad2-9eff-b877b636a71b','Hosackia paruiflor','5777','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Loteae|Acmispon|Acmispon parviflorus','73|8|11|28|132|265|432|1860|5777','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16291','','','761136e4-afd0-5a46-b749-9e19a82b4a2a','Anisolotus decumbens (Bentham) M. Armstrong & Thornber','(Bentham) M. Armstrong & Thornber',0,2,'3f012d58-8a34-5429-b1dc-ee7bbd46c50c','Anisolotus decumbens','3f012d58-8a34-5429-b1dc-ee7bbd46c50c','Anisolotus decumbens','3f012d58-8a34-5429-b1dc-ee7bbd46c50c','Anisolotus decumbens','32375','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Loteae|Acmispon|Acmispon decumbens|Acmispon decumbens decumbens','73|8|11|28|132|265|432|1860|32374|32375','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('16301','','','9b379898-7dc2-5285-a5a1-26e40d32b4fa','Lotus pedunculatus auct. non Cavanilles auct. non Cavanilles','',0,2,'eb01d4a2-28e5-56a6-8606-91b047321103','Lotus pedunculatus','eb01d4a2-28e5-56a6-8606-91b047321103','Lotus pedunculatus','02aa9cf8-85fd-59ec-bc28-e04be77ac9f3','Lotus pedunculat','5780','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Loteae|Lotus|Lotus uliginosus','73|8|11|28|132|265|432|1370|5780','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('16307','','','79f18b8d-9a9e-5567-a412-b9c4a06f4794','Lotus unifoliolatus (Hooker) Bentham var. unifoliolatus (Hooker) Bentham','(Hooker) Bentham',0,3,'47543abe-3a70-52cb-b4d7-4eac31c6b84b','Lotus unifoliolatus unifoliolatus','606f076b-bd21-5ddd-91c8-491494de7e00','Lotus unifoliolatus var. unifoliolatus','ffc12f16-f010-5dc0-b359-4844e15e0a7f','Lotus unifoliolat unifoliolat','5783','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Loteae|Acmispon|Acmispon americanus|Acmispon americanus americanus','73|8|11|28|132|265|432|1860|5784|5783','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('16312','','','c9e1ae4c-5426-5098-a5ae-4b55c80a2068','Lupinus micranthus var. bicolor (Lindley) S. Watson','(Lindley) S. Watson',0,3,'57db17d3-ae50-5d80-bf7d-a20e4689635b','Lupinus micranthus bicolor','9b534f6a-7f8f-58e0-9b03-57b92798f81b','Lupinus micranthus var. bicolor','91880465-7b62-5b9b-9d05-2813361a6641','Lupinus micranth bicolor','5799','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus bicolor','73|8|11|28|132|265|530|1375|5799','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16326','','','93855049-2345-5ae8-904a-736bc5ea6c7a','Lupinus lignipes A. Heller','A. Heller',0,2,'9a135101-1a4a-5044-9297-c4038ea02834','Lupinus lignipes','9a135101-1a4a-5044-9297-c4038ea02834','Lupinus lignipes','2bb47eef-bd4e-5c62-84ba-30815508840e','Lupinus lignip','5822','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus rivularis','73|8|11|28|132|265|530|1375|5822','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16325','','','ad0f9599-8c41-549f-b5d7-e3984c1ddeec','Lupinus micranthus Douglas nom. illeg.','Douglas',0,2,'37aed8df-fe18-5cb5-920d-f67ae8c46e46','Lupinus micranthus','37aed8df-fe18-5cb5-920d-f67ae8c46e46','Lupinus micranthus','9a4e73e3-0ba4-541c-9ab9-d0f2f4fe166a','Lupinus micranth','5799','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus bicolor','73|8|11|28|132|265|530|1375|5799','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('16328','','','3a73a3d9-2a95-53c2-bcc5-2d194c664c7c','Medicago hispida Gaertner','Gaertner',0,2,'405181a6-9c92-50b9-8ee2-eca87f0eb7f3','Medicago hispida','405181a6-9c92-50b9-8ee2-eca87f0eb7f3','Medicago hispida','5c4ed944-1bef-5bb0-9292-c56831ca7d88','Medicago hispid','5832','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Medicago|Spirocarpos|Medicago polymorpha','73|8|11|28|132|265|619|1402|30836|5832','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16339','','','8ba2d3fb-bf52-5217-a230-9278c26852f6','Oxytropis hudsonica (Greene) Fernald','(Greene) Fernald',0,2,'a817afbf-415c-5cc3-b1f2-4263e6a3ee80','Oxytropis hudsonica','a817afbf-415c-5cc3-b1f2-4263e6a3ee80','Oxytropis hudsonica','90180806-6a75-5fb1-800c-80cd2f77deb3','Oxytropis hudsonic','5850','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis borealis|Oxytropis borealis hudsonica','73|8|11|28|132|265|452|1498|5851|5850','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('16347','','','a9367aef-8fd3-51b1-bfc3-e6257d50ff89','Oxytropis glutinosa A.E. Porsild','A.E. Porsild',0,2,'e7249047-bbcb-5686-9292-97556b9504a7','Oxytropis glutinosa','e7249047-bbcb-5686-9292-97556b9504a7','Oxytropis glutinosa','6dd96f8d-5183-5060-8f25-32220db1f1b3','Oxytropis glutinos','5852','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis borealis|Oxytropis borealis viscida','73|8|11|28|132|265|452|1498|5851|5852','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('16350','','','e2e8bc33-bf61-50a7-bc29-230c292c2d8d','Oxytropis viscidula (Rydberg) Tidestrom','(Rydberg) Tidestrom',0,2,'7ebd3ba2-4a49-556a-a90a-9383c6dbcb01','Oxytropis viscidula','7ebd3ba2-4a49-556a-a90a-9383c6dbcb01','Oxytropis viscidula','68875b7f-42ac-5fba-9a47-539872cfa771','Oxytropis uiscidul','5852','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis borealis|Oxytropis borealis viscida','73|8|11|28|132|265|452|1498|5851|5852','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('16354','','','4614586a-83ed-5612-a6f8-82624b52988e','Oxytropis johannensis (Fernald) Fernald','(Fernald) Fernald',0,2,'bbf35f96-5c92-56d0-a626-226d169e8ea1','Oxytropis johannensis','bbf35f96-5c92-56d0-a626-226d169e8ea1','Oxytropis johannensis','1d9807ba-7efa-5d8d-a3ee-37a80bb9089f','Oxytropis iohannens','5857','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis campestris|Oxytropis campestris johannensis','73|8|11|28|132|265|452|1498|5854|5857','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('16358','','','bcecb811-943f-5b28-8865-6551610cb10d','Oxytropis campestris subsp. jordalii (A.E. Porsild) Hultén','(A.E. Porsild) Hultén',0,3,'db10fc3f-7343-5a90-88db-744bc53caa1a','Oxytropis campestris jordalii','c767657a-67fc-585a-b643-a56292789049','Oxytropis campestris subsp. jordalii','c85666bc-e71a-5494-9499-f906e19088b2','Oxytropis campestr iordal','5858','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis campestris|Oxytropis campestris jordalii','73|8|11|28|132|265|452|1498|5854|5858','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('16365','','','78ac97a4-15fa-5c1a-913b-cd74e4a8d4cf','Oxytropis deflexa var. capitata B. Boivin','B. Boivin',0,3,'b6c0ebe8-ccbd-518d-b065-2f158f419007','Oxytropis deflexa capitata','3758378d-5431-5cb4-99ad-1482e79adabc','Oxytropis deflexa var. capitata','863398bc-d737-5e8f-867d-36b759960577','Oxytropis deflex capitat','16363','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis deflexa|Oxytropis deflexa foliolosa','73|8|11|28|132|265|452|1498|5863|16363','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('16371','','','321c668c-e705-5374-9672-e7acc5bc80d5','Oxytropis nigrescens subsp. lonchopoda (Barneby) Cody','(Barneby) Cody',0,3,'602bdc37-d903-5fcb-808c-4e20d2a4ae54','Oxytropis nigrescens lonchopoda','b3bcd6d5-295b-5fb6-ba7b-2e0b6d46438f','Oxytropis nigrescens subsp. lonchopoda','cbbb3712-585f-50ff-a5a4-2db87a50bcfa','Oxytropis nigrescens lonchopod','5877','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis nigrescens|Oxytropis nigrescens lonchopoda','73|8|11|28|132|265|452|1498|5878|5877','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('16379','','','89ee8947-a059-54e3-b2db-186d1a6db36f','Psoralea argophylla Pursh','Pursh',0,2,'7a9396e2-827c-541f-891c-8702d9bd6e76','Psoralea argophylla','7a9396e2-827c-541f-891c-8702d9bd6e76','Psoralea argophylla','6086bf73-c116-506a-805a-e6d52dacf4e3','Psoralea argophyll','5890','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Psoraleeae|Pediomelum|Pediomelum argophyllum','73|8|11|28|132|265|662|1598|5890','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16386','','','04317be0-ebcd-572f-b78b-40a8557f903e','Cassia hebecarpa Fernald','Fernald',0,2,'caf035f3-efa3-577c-bdf0-72b98904e9e8','Cassia hebecarpa','caf035f3-efa3-577c-bdf0-72b98904e9e8','Cassia hebecarpa','52f1927d-7efa-54c6-a027-43d15dd37258','Cassia hebecarp','5901','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Caesalpinioideae|Cassieae|Senna|Senna hebecarpa','73|8|11|28|132|305|488|1928|5901','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16392','','','8bf21574-6399-5bef-90be-d906cee69f5d','Tephrosia holosericea Nuttall','Nuttall',0,2,'6fc756c8-e327-5151-a6aa-29930fdfd5f6','Tephrosia holosericea','6fc756c8-e327-5151-a6aa-29930fdfd5f6','Tephrosia holosericea','9d6cec74-c339-5c53-8ee0-38384a08e734','Tephrosia holoserice','5905','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Millettieae|Tephrosia|Tephrosia virginiana','73|8|11|28|132|265|684|1746|5905','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16388','','','ddf0b097-5a07-5d1c-98a8-c9a0f00bf7fe','Sesbania macrocarpa Muhlenberg ex Rafinesque nom. illeg.','Muhlenberg ex Rafinesque',0,2,'2dc6a2e1-7593-50f5-8896-83b04523ca2f','Sesbania macrocarpa','2dc6a2e1-7593-50f5-8896-83b04523ca2f','Sesbania macrocarpa','6d74d9d3-a10d-5b61-b4c4-79aad12645c0','Sesbania macrocarp','5902','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Sesbanieae|Sesbania|Sesbania herbacea','73|8|11|28|132|265|677|1678|5902','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('16401','','','e775c4f2-db25-5355-a477-6ab713be578e','Trifolium corniculatum Linnaeus','Linnaeus',0,2,'322588f1-dc5d-5547-96ea-32820ed0fefe','Trifolium corniculatum','322588f1-dc5d-5547-96ea-32820ed0fefe','Trifolium corniculatum','1471d6dd-afa2-54a8-ad6a-488dd08092af','Trifolium corniculat','5939','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trigonella|Trigonella corniculata','73|8|11|28|132|265|619|1784|5939','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16408','','','0b5065ea-2bfd-5389-86ed-3f2ab78f241c','Castanea vesca var. americana Michaux','Michaux',0,3,'72f3b46b-3510-5292-afc2-019fc3e1a37e','Castanea vesca americana','5eb9f020-8624-5133-addb-15d4b6f838b6','Castanea vesca var. americana','70ad79fd-1c92-5ce5-ba44-4cf3721c73a3','Castanea uesc american','5956','Equisetopsida|Magnoliidae|Rosanae|Fagales|Fagaceae|Quercoideae|Castanea|Castanea dentata','73|8|11|29|133|307|958|5956','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16412','','','caaf133e-5e42-5c3c-93ee-ceb3c50cde7f','Quercus bicolor var. cuneiformis Dippel','Dippel',0,3,'fcc7a4f6-e38c-5384-a4b2-a0781f9213db','Quercus bicolor cuneiformis','9f036af6-2cd9-57ef-898f-5ff51c46566f','Quercus bicolor var. cuneiformis','c3b55fc5-4d4a-564b-add7-87bf3660a34e','Quercus bicolor cuneiform','5960','Equisetopsida|Magnoliidae|Rosanae|Fagales|Fagaceae|Quercoideae|Quercus|Quercus|Quercus bicolor','73|8|11|29|133|307|1609|2170|5960','class|subclass|superorder|order|family|subfamily|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16416','','','0134515e-6996-5c5b-93b8-acc825420da0','Quercus nana (Marshall) Sargent nom. illeg.','(Marshall) Sargent',0,2,'d8194424-8137-5324-b193-c795d2a22d8c','Quercus nana','d8194424-8137-5324-b193-c795d2a22d8c','Quercus nana','5fa96e36-e728-51c5-851f-c8a122fb2e51','Quercus nan','5964','Equisetopsida|Magnoliidae|Rosanae|Fagales|Fagaceae|Quercoideae|Quercus|Lobatae|Quercus ilicifolia','73|8|11|29|133|307|1609|2171|5964','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('16422','','','ff31ef74-6428-5e00-8c76-ce12cd8ec668','Quercus prinoides var. rufescens Rehder','Rehder',0,3,'4d4ca984-16c2-56a0-926a-53910dfa5788','Quercus prinoides rufescens','7ec56d72-7c83-57ac-8445-c60cab5cefbd','Quercus prinoides var. rufescens','9894af12-138c-54bd-ad28-854449154454','Quercus prinoid rufescens','5968','Equisetopsida|Magnoliidae|Rosanae|Fagales|Fagaceae|Quercoideae|Quercus|Quercus|Quercus prinoides','73|8|11|29|133|307|1609|2170|5968','class|subclass|superorder|order|family|subfamily|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16426','','','0ab4b963-021b-5352-afe7-d1f227d09fd6','Quercus maxima (Marshall) Ashe','(Marshall) Ashe',0,2,'7ec106c1-b234-583a-91b6-c39f0382df2f','Quercus maxima','7ec106c1-b234-583a-91b6-c39f0382df2f','Quercus maxima','882eca21-6a3f-58f3-9236-b921e828bfac','Quercus maxim','5970','Equisetopsida|Magnoliidae|Rosanae|Fagales|Fagaceae|Quercoideae|Quercus|Lobatae|Quercus rubra','73|8|11|29|133|307|1609|2171|5970','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16438','','','e1193d75-1bcc-5ff6-bc30-12bbc11bb478','Gentiana puberula auct. non Michaux auct. non Michaux','',0,2,'61528b37-9e4d-56ed-9d48-994e5e8c5c83','Gentiana puberula','61528b37-9e4d-56ed-9d48-994e5e8c5c83','Gentiana puberula','b9770eb7-bd57-51a0-8611-99a474aa408d','Gentiana puberul','6004','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Gentianinae|Gentiana|Pneumonanthe|Gentiana puberulenta','73|8|4|30|135|460|737|1199|33689|6004','class|subclass|superorder|order|family|tribe|subtribe|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('16441','','','22c84b58-911c-5a24-8ffd-01883d5b54dd','Gentiana amarella var. acuta (Michaux) Hooker f.','(Michaux) Hooker f.',0,3,'71012dc6-8042-5e57-858d-089e5036d691','Gentiana amarella acuta','5a491ce2-2e09-598b-b77b-95c4b181bc81','Gentiana amarella var. acuta','550c6e73-f034-56c2-a8d5-d95583ae1b68','Gentiana amarell acut','6009','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Gentianella|Gentianella amarella|Gentianella amarella acuta','73|8|4|30|135|460|717|1200|6010|6009','class|subclass|superorder|order|family|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('16452','','','1a09c514-c876-5c1b-9292-2f3ff486b319','Gentiana richardsonii A.E. Porsild','A.E. Porsild',0,2,'f4b73bf3-43b4-5fe7-b7f3-e9690fd6afef','Gentiana richardsonii','f4b73bf3-43b4-5fe7-b7f3-e9690fd6afef','Gentiana richardsonii','9c40ccdc-00d9-5cff-ab85-3a2bba84caf8','Gentiana richardson','6019','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Gentianopsis|Gentianopsis detonsa|Gentianopsis detonsa detonsa','73|8|4|30|135|460|717|1201|6020|6019','class|subclass|superorder|order|family|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('16453','','','daa12557-f15e-52a7-8a25-f3cc78ba0291','Gentianella detonsa (Rottbøll) G. Don','(Rottbøll) G. Don',0,2,'84579838-954c-5d9b-a5a3-9d53e28f8a26','Gentianella detonsa','84579838-954c-5d9b-a5a3-9d53e28f8a26','Gentianella detonsa','ed9dbff4-c436-5e77-bbef-229bd502fc01','Gentianella detons','6019','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Gentianopsis|Gentianopsis detonsa|Gentianopsis detonsa detonsa','73|8|4|30|135|460|717|1201|6020|6019','class|subclass|superorder|order|family|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('16460','','','0995d4de-8263-5b11-bf69-c6e4018032a9','Gentiana raupii A.E. Porsild','A.E. Porsild',0,2,'5a02cb61-56d6-5f53-bd96-943ef75a50d4','Gentiana raupii','5a02cb61-56d6-5f53-bd96-943ef75a50d4','Gentiana raupii','297479d3-640a-5162-80b3-7e2f0ae3eecd','Gentiana raup','16462','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Gentianopsis|Gentianopsis detonsa|Gentianopsis detonsa raupii','73|8|4|30|135|460|717|1201|6020|16462','class|subclass|superorder|order|family|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('16467','','','a9bd1bd0-9e89-5836-8a49-52e6e7c60083','Gentianopsis procera (Holm) Ma subsp. procera (Holm) Ma','(Holm) Ma',0,3,'10fbc012-e92f-5c12-b3e4-6b4d3b9ce0fd','Gentianopsis procera procera','829239b6-25f0-5b0a-a823-581b5d008147','Gentianopsis procera subsp. procera','da3d8be8-6237-5c5b-a5fb-d16a03221ec4','Gentianopsis procer procer','6025','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Gentianopsis|Gentianopsis virgata|Gentianopsis virgata virgata','73|8|4|30|135|460|717|1201|6026|6025','class|subclass|superorder|order|family|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('16474','','','b61659cc-c221-53aa-87cc-90a1ee80bdea','Gentianella crinita subsp. macounii (Holm) J.M. Gillett','(Holm) J.M. Gillett',0,3,'fc618b32-3cc6-5927-874f-9df632f4036e','Gentianella crinita macounii','c0961730-3394-5e5a-a2f4-5c4efcde5cb1','Gentianella crinita subsp. macounii','cb93dd0b-376c-54e6-a903-cbc104042a1b','Gentianella crinit macoun','6027','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Gentianopsis|Gentianopsis virgata|Gentianopsis virgata macounii','73|8|4|30|135|460|717|1201|6026|6027','class|subclass|superorder|order|family|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('16475','','','75f870a8-69aa-5fad-aa21-2ce75c38ee3a','Gentianopsis procera var. gaspensis (Victorin) Iltis','(Victorin) Iltis',0,3,'2357cb0d-b404-5273-b6df-74717697ef8b','Gentianopsis procera gaspensis','b8dfc1a0-ff8b-5df9-8713-4a17cc47f5ee','Gentianopsis procera var. gaspensis','30f5e814-5863-58fe-b183-1634d807c513','Gentianopsis procer gaspens','6027','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Gentianopsis|Gentianopsis virgata|Gentianopsis virgata macounii','73|8|4|30|135|460|717|1201|6026|6027','class|subclass|superorder|order|family|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('16478','','','94c6bd74-1101-5601-8f6b-e31ef230bf4e','Gentianella crinita subsp. victorinii (Fernald) J.M. Gillett','(Fernald) J.M. Gillett',0,3,'a3eae65c-54f6-5e0c-b9c1-9b61b5f88a0b','Gentianella crinita victorinii','db46d429-b75f-5224-b906-1d1bffe9b390','Gentianella crinita subsp. victorinii','cc280eb3-0b39-5333-9684-23ae6d45714a','Gentianella crinit uictorin','6028','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Gentianopsis|Gentianopsis virgata|Gentianopsis virgata victorinii','73|8|4|30|135|460|717|1201|6026|6028','class|subclass|superorder|order|family|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('16484','','','223d1f27-4574-5bfc-98bd-91f945b7722b','Lomatogonium rotatum (Linnaeus) Fries subsp. rotatum (Linnaeus) Fries','(Linnaeus) Fries',0,3,'a9601ebf-ed7d-5540-8a86-d8f4566ddd59','Lomatogonium rotatum rotatum','b2656fae-c1b3-563d-9ef2-4988735962d5','Lomatogonium rotatum subsp. rotatum','349deea1-fddf-5668-b7ec-800167bf3057','Lomatogonium rotat rotat','26781','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Lomatogonium|Lomatogonium rotatum|Lomatogonium rotatum rotatum','73|8|4|30|135|460|717|1367|6030|26781','class|subclass|superorder|order|family|tribe|subtribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('16495','','','032930f7-926e-58d8-842a-3371e27ab833','Geranium gracilentum Greene','Greene',0,2,'de59c249-5085-565d-a135-0523dd8ddd94','Geranium gracilentum','de59c249-5085-565d-a135-0523dd8ddd94','Geranium gracilentum','cfa1a85b-5c42-5bca-8e9b-24227895ebd3','Geranium gracilent','6049','Equisetopsida|Magnoliidae|Rosanae|Geraniales|Geraniaceae|Geranium|Geranium richardsonii','73|8|11|31|136|1203|6049','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16500','','','f24adc22-06cd-52f2-9bd4-df848f06e1f9','Geranium viscosissimum var. incisum (Torrey & A. Gray) N.H. Holmgren','(Torrey & A. Gray) N.H. Holmgren',0,3,'e92c6fd5-e6f5-56f0-9765-81080f87f621','Geranium viscosissimum incisum','f69b2d80-8efa-5e9d-b579-7e6b5fc3297b','Geranium viscosissimum var. incisum','f68cc347-a8d1-5b6c-99d2-d3b47e7d2231','Geranium uiscosissim incis','6053','Equisetopsida|Magnoliidae|Rosanae|Geraniales|Geraniaceae|Geranium|Geranium viscosissimum','73|8|11|31|136|1203|6053','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16508','','','f2885a0c-6f39-5d60-a453-21641e407667','Grossularia cynosbati (Linnaeus) Miller','(Linnaeus) Miller',0,2,'df002f3c-3998-519c-98f9-7b7c5d0a1d3b','Grossularia cynosbati','df002f3c-3998-519c-98f9-7b7c5d0a1d3b','Grossularia cynosbati','94d036a4-63e7-54f6-92a6-d5e62dcaaa00','Grossularia cynosbat','6061','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Grossulariaceae|Ribes|Ribes cynosbati','73|8|67|66|137|1623|6061','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16514','','','538f4dff-581a-5cf4-afd3-35bcc4159e40','Ribes triflorum Bigelow','Bigelow',0,2,'9dcd86ac-c35e-5636-987f-a5e54104df5b','Ribes triflorum','9dcd86ac-c35e-5636-987f-a5e54104df5b','Ribes triflorum','6c266bda-7de8-58a3-a3dc-ee7d37f8848a','Ribes triflor','6066','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Grossulariaceae|Ribes|Ribes hirtellum','73|8|67|66|137|1623|6066','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16520','','','cbc9070d-c49b-580b-9a39-0b931fdb6559','Ribes petiolare Douglas','Douglas',0,2,'2e452249-3a3f-56a0-9111-ff979e5eddb8','Ribes petiolare','2e452249-3a3f-56a0-9111-ff979e5eddb8','Ribes petiolare','07ea91f8-1641-50ae-adcd-8c52a40dca18','Ribes petiolar','6069','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Grossulariaceae|Ribes|Ribes hudsonianum|Ribes hudsonianum petiolare','73|8|67|66|137|1623|6068|6069','class|subclass|superorder|order|family|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('16527','','','d3781c1d-fd7f-59dd-8762-6f2137f379f0','Grossularia missouriensis (Nuttall) Coville & Britton','(Nuttall) Coville & Britton',0,2,'8f7d0d7d-52cf-5850-9e1f-2ffba7d271f6','Grossularia missouriensis','8f7d0d7d-52cf-5850-9e1f-2ffba7d271f6','Grossularia missouriensis','4b0b6a33-077c-59ab-b8b1-4fe7a6b34d4f','Grossularia missouriens','6075','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Grossulariaceae|Ribes|Ribes missouriense','73|8|67|66|137|1623|6075','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16531','','','a9aefc07-080d-542e-843f-ddbe16a61e83','Grossularia cognata (Greene) Coville & Britton','(Greene) Coville & Britton',0,2,'03f6e3f2-a2bd-5a68-b9d1-ce75bfe8f887','Grossularia cognata','03f6e3f2-a2bd-5a68-b9d1-ce75bfe8f887','Grossularia cognata','79d16918-a9d6-5310-8b75-5ff1bf2286b3','Grossularia cognat','23853','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Grossulariaceae|Ribes|Ribes oxyacanthoides|Ribes oxyacanthoides cognatum','73|8|67|66|137|1623|6080|23853','class|subclass|superorder|order|family|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('16541','','','0ae3db7a-ba57-5c81-ac43-dfc6af9b4588','Ribes rubrum var. propinquum (Turczaninow) Trautvetter & C.A. Meyer','(Turczaninow) Trautvetter & C.A. Meyer',0,3,'c9c8587f-9024-53f1-bef9-5a1e9013d905','Ribes rubrum propinquum','89f5329b-037e-537b-b866-f5032891e411','Ribes rubrum var. propinquum','8ca068be-2835-50d3-9a80-0e822aadb132','Ribes rubr propinqu','6087','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Grossulariaceae|Ribes|Ribes triste','73|8|67|66|137|1623|6087','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16543','','','dc472d76-b25c-55df-9745-cbd4dac9bbc7','Ribes grossularia Linnaeus','Linnaeus',0,2,'8994eb22-812b-5dd7-b691-05b6f59ad58f','Ribes grossularia','8994eb22-812b-5dd7-b691-05b6f59ad58f','Ribes grossularia','c25ab6a7-6100-5942-89c9-91dd8cd9b7b3','Ribes grossular','6088','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Grossulariaceae|Ribes|Ribes uva-crispa','73|8|67|66|137|1623|6088','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16550','','','45e174f6-d95f-59cb-bfe7-fe44dce0ac57','Myriophyllum spicatum var. squamosum Laestadius ex Hartman','Laestadius ex Hartman',0,3,'25d82696-7493-53c6-b2d7-6ae4d3d96fe0','Myriophyllum spicatum squamosum','422478f3-ed12-5327-b223-6babdbfe84fc','Myriophyllum spicatum var. squamosum','ef247849-f5c5-53df-9185-487955faede2','Myriophyllum spicat squamos','6102','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Haloragaceae|Myriophyllum|Myriophyllum|Myriophyllum|Myriophyllum|Myriophyllum sibiricum','73|8|67|66|139|1448|26995|26996|26997|6102','class|subclass|superorder|order|family|genus|subgenus|section|subsection|species','variety','0','0','0','',2);
INSERT INTO core VALUES('16556','','','489f33a0-cf20-5b7c-b01c-12d9f0d2ca31','Hamamelis dioica Walter','Walter',0,2,'c0b434ae-3cdc-56b5-94f5-8cf9e43cbf89','Hamamelis dioica','c0b434ae-3cdc-56b5-94f5-8cf9e43cbf89','Hamamelis dioica','4710dc3f-1897-5de8-a03e-5f6ec9a0a4fe','Hamamelis dioic','6110','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Hamamelidaceae|Hamamelidoideae|Hamamelideae|Hamamelis|Hamamelis virginiana','73|8|67|66|140|338|571|1227|6110','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16560','','','7a005971-f848-558e-8dfd-5f347cb90d74','Hamamelis virginiana var. macrophylla (Pursh) Nuttall','(Pursh) Nuttall',0,3,'b7cb31d0-8a0a-53ee-ad28-a8a73260c896','Hamamelis virginiana macrophylla','30717472-8ce2-5e44-bfe9-6f202d9b0c27','Hamamelis virginiana var. macrophylla','915fa124-5684-5b8e-a6dd-1b6cd8f25c25','Hamamelis uirginian macrophyll','6110','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Hamamelidaceae|Hamamelidoideae|Hamamelideae|Hamamelis|Hamamelis virginiana','73|8|67|66|140|338|571|1227|6110','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16565','','','8e7afde1-f632-5a78-91cc-2c9ee7f13137','Trilopus nigra var. catesbiana Rafinesque','Rafinesque',0,3,'43b0f6c1-cf16-55ca-83cf-e796e84c3ff4','Trilopus nigra catesbiana','926a8e7c-b040-52b3-aa66-e1fa42ef51ef','Trilopus nigra var. catesbiana','3f0fe958-234d-5742-9382-06c8bbe9daa1','Trilopus nigr catesbian','6110','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Hamamelidaceae|Hamamelidoideae|Hamamelideae|Hamamelis|Hamamelis virginiana','73|8|67|66|140|338|571|1227|6110','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16568','','','37406984-e7fb-5ec4-a7a8-0f09603f9a6f','Trilopus virginica (Linnaeus) Rafinesque','(Linnaeus) Rafinesque',0,2,'2d35da52-a789-5c50-b2d4-92fbe0bc6843','Trilopus virginica','2d35da52-a789-5c50-b2d4-92fbe0bc6843','Trilopus virginica','baa12158-ba6d-5507-9898-159d5308c863','Trilopus uirginic','6110','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Hamamelidaceae|Hamamelidoideae|Hamamelideae|Hamamelis|Hamamelis virginiana','73|8|67|66|140|338|571|1227|6110','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16577','','','224277cc-37e1-5fa2-b0ef-4f6580db6532','Elodea planchonii Caspary','Caspary',0,2,'6d62f0d5-2618-5cfd-916c-82fa27f1352d','Elodea planchonii','6d62f0d5-2618-5cfd-916c-82fa27f1352d','Elodea planchonii','28166323-fb50-53ff-87d0-d190b366967d','Elodea planchon','6119','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Hydrocharitaceae|Anacharidoideae|Elodea|Elodea canadensis','73|8|2|1|143|329|1132|6119','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16584','','','3ba1484f-fa16-5516-b8e2-503b9bb64315','Hypericum anagalloides var. calicifolium R. Keller','R. Keller',0,3,'080d11f6-a73e-5bdf-b8fd-815d016e4fd3','Hypericum anagalloides calicifolium','5f02197a-a4d8-56b3-bb33-7c7428a1a386','Hypericum anagalloides var. calicifolium','47f18835-562a-5ff1-8421-e15cef1b8521','Hypericum anagalloid calicifoli','6148','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Brathys|Hypericum anagalloides','73|8|11|42|145|587|1275|2172|6148','class|subclass|superorder|order|family|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16586','','','b9690dfc-f55a-5de8-bbdc-c4e015551fc3','Hypericum anagalloides var. nevadense Greene','Greene',0,3,'61a24275-e5e8-56d3-9b79-d8d2e93d7bb9','Hypericum anagalloides nevadense','a5dc64a5-7538-53c6-98eb-5ca0dd09d5c1','Hypericum anagalloides var. nevadense','4ded446a-738e-52c0-8522-2f9b2a082403','Hypericum anagalloid neuadens','6148','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Brathys|Hypericum anagalloides','73|8|11|42|145|587|1275|2172|6148','class|subclass|superorder|order|family|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16594','','','8ee4bea7-000a-5fd8-b20b-45546eb4f4ce','Hypericum canadense var. galiiforme Fernald','Fernald',0,3,'850da5ae-9e71-5ab2-897d-f8436da512f3','Hypericum canadense galiiforme','e4348ad5-d14d-59c0-94f5-cd61f785d920','Hypericum canadense var. galiiforme','66669d33-7f00-5ccb-86cb-0edf4422eec0','Hypericum canadens galiiform','6152','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Brathys|Hypericum canadense','73|8|11|42|145|587|1275|2172|6152','class|subclass|superorder|order|family|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16598','','','e681fc3b-6df6-5a5d-8daf-6cb43215d355','Hypericum brathydium Steudel','Steudel',0,2,'19ed6e26-3f5a-5ea8-8ca7-cee55feaf5bf','Hypericum brathydium','19ed6e26-3f5a-5ea8-8ca7-cee55feaf5bf','Hypericum brathydium','79787e09-4155-529c-aac7-de6e4f868b4a','Hypericum brathydi','6153','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Myriandra|Hypericum ellipticum','73|8|11|42|145|587|1275|2174|6153','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16603','','','bd7e68dc-2edf-55ba-ac1d-7ebfb13ac46e','Hypericum canadense var. majus A. Gray','A. Gray',0,3,'03cac4a5-5fed-5989-a0e9-8b6c81329392','Hypericum canadense majus','a5ef2e14-1025-5879-894e-eed44cef6aa3','Hypericum canadense var. majus','aead9411-0a8e-5f77-8f41-33dc78b42cf7','Hypericum canadens ma','6158','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Brathys|Hypericum majus','73|8|11|42|145|587|1275|2172|6158','class|subclass|superorder|order|family|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16611','','','7ce739e8-f7a9-5ffe-ba20-c13c589ff44b','Hypericum marylandicum Biroli ex Colla','Biroli ex Colla',0,2,'ccd316a9-871a-561b-8ac9-518ac93b46dd','Hypericum marylandicum','ccd316a9-871a-561b-8ac9-518ac93b46dd','Hypericum marylandicum','821b5bc5-8643-5bb5-91b7-31bd47205b83','Hypericum marylandic','6162','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Hypericum|Hypericum perforatum|Hypericum perforatum perforatum','73|8|11|42|145|587|1275|2175|6163|6162','class|subclass|superorder|order|family|tribe|genus|section|species|subspecies','species','0','0','0','',2);
INSERT INTO core VALUES('16613','','','d98e75a1-3e42-5d85-8059-a948b30c5e30','Hypericum corymbosum Muhlenberg ex Willdenow nom. illeg.','Muhlenberg ex Willdenow',0,2,'82956a2e-a91a-5ae7-9ce0-754a057137e5','Hypericum corymbosum','82956a2e-a91a-5ae7-9ce0-754a057137e5','Hypericum corymbosum','cf82338d-cf23-5e53-9114-ee6708625dc3','Hypericum corymbos','6166','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Hypericum|Hypericum punctatum','73|8|11|42|145|587|1275|2175|6166','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('16627','','','f8c121c8-d266-5904-aa5d-53e27271338f','Hypoxis erecta Linnaeus','Linnaeus',0,2,'19c89f9b-bf20-53c6-a1e8-7c7d7e3d786f','Hypoxis erecta','19c89f9b-bf20-53c6-a1e8-7c7d7e3d786f','Hypoxis erecta','b68be6e8-ddaf-5244-917e-2bf8a271715a','Hypoxis erect','6172','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Hypoxidaceae|Hypoxis|Hypoxis hirsuta','73|8|2|6|146|1278|6172','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16631','','','e710228d-9597-5352-a7cd-cc16152944c3','Iris canadensis (Foster) Peckham','(Foster) Peckham',0,2,'837dbe2a-a088-5b21-bb47-a187f820504f','Iris canadensis','837dbe2a-a088-5b21-bb47-a187f820504f','Iris canadensis','bcfb291e-10b3-56ca-9ce1-d010c6a2d9b3','Iris canadens','6178','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Iridoideae|Irideae|Iris|Limniris|Limniris|Tripetalae|Iris hookeri','73|8|2|6|147|348|592|1289|2006|2176|2177|6178','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('16637','','','2aa6adae-13ac-5335-9b85-ef03857e885b','Sysirinchium douglasii var. inflatum (Suksdorf) P. Holmgren','(Suksdorf) P. Holmgren',0,3,'6c749851-b7cc-5271-b0ff-04ff579599c1','Sysirinchium douglasii inflatum','8f22d13b-2891-59eb-bfed-1b169401b872','Sysirinchium douglasii var. inflatum','96b59457-59e7-5170-b8b5-da9975a2935c','Sysirinchium douglas inflat','6195','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Iridoideae|Sisyrinchieae|Olsynium|Olsynium douglasii|Olsynium douglasii inflatum','73|8|2|6|147|348|636|1475|6194|6195','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('16647','','','d849021c-f3e1-5f66-afe7-21a7a2689a40','Sisyrinchium apiculatum var. mesochorum Nieuwland','Nieuwland',0,3,'355e8f6a-07f9-58d6-96fe-b589a63d07dc','Sisyrinchium apiculatum mesochorum','ff5c18d9-0006-5f42-91ca-ab2962993038','Sisyrinchium apiculatum var. mesochorum','c6113dc1-8797-5cf5-bb85-fece4224c4cb','Sisyrinchium apiculat mesochor','6198','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Iridoideae|Sisyrinchieae|Sisyrinchium|Sisyrinchium atlanticum','73|8|2|6|147|348|636|1692|6198','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16649','','','55bb779b-413b-5b3f-a7ec-14ae03b2b346','Sisyrinchium flexile E.P. Bicknell','E.P. Bicknell',0,2,'3464b048-7b15-545f-a1eb-0d8301cef994','Sisyrinchium flexile','3464b048-7b15-545f-a1eb-0d8301cef994','Sisyrinchium flexile','2191538c-1d00-5e5f-ab28-c7e6a0def3f4','Sisyrinchium flexil','6198','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Iridoideae|Sisyrinchieae|Sisyrinchium|Sisyrinchium atlanticum','73|8|2|6|147|348|636|1692|6198','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16652','','','c2b1a030-5fd2-5f71-9a5e-00186af543b3','Sisyrinchium tracyi E.P. Bicknell','E.P. Bicknell',0,2,'5165204a-b7bb-54b4-874f-3287559c5a72','Sisyrinchium tracyi','5165204a-b7bb-54b4-874f-3287559c5a72','Sisyrinchium tracyi','6276a9a3-bc21-5371-b726-10ffc7858ba6','Sisyrinchium tracy','6198','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Iridoideae|Sisyrinchieae|Sisyrinchium|Sisyrinchium atlanticum','73|8|2|6|147|348|636|1692|6198','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16662','','','149e1b74-ca75-5ef1-8ac4-507eaacb5cd7','Sisyrinchium campestre var. kansanum E.P. Bicknell','E.P. Bicknell',0,3,'77a2978e-903d-5b0f-87ea-7e2e1abed8d0','Sisyrinchium campestre kansanum','0867a865-017e-511e-a064-9dfe4e076df9','Sisyrinchium campestre var. kansanum','1539c819-a8d4-5ffc-87e2-80f1af9729fc','Sisyrinchium campestr kansan','6200','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Iridoideae|Sisyrinchieae|Sisyrinchium|Sisyrinchium|Sisyrinchium campestre','73|8|2|6|147|348|636|1692|31272|6200','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16665','','','ed6883c0-a1ce-5b2d-bd15-777e20d88422','Sisyrinchium arenicola E.P. Bicknell','E.P. Bicknell',0,2,'b35ea24f-8984-5ecc-8e9f-2961e5a198c2','Sisyrinchium arenicola','b35ea24f-8984-5ecc-8e9f-2961e5a198c2','Sisyrinchium arenicola','a6cc5b5f-8271-5a74-b076-fea62179716d','Sisyrinchium arenicol','6201','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Iridoideae|Sisyrinchieae|Sisyrinchium|Sisyrinchium fuscatum','73|8|2|6|147|348|636|1692|6201','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16670','','','a8494337-c1b5-5373-98c6-f3f7112a5e60','Sisyrinchium idahoense var. birameum (Piper) J.K. Henry','(Piper) J.K. Henry',0,3,'e4bc8fc2-9dc8-5497-90ff-a4afbfdaf801','Sisyrinchium idahoense birameum','17231af5-73ad-59ff-afe5-9f316657f367','Sisyrinchium idahoense var. birameum','f5922d8c-7bf3-5c99-ae7c-b08d77ba0572','Sisyrinchium idahoens birame','6203','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Iridoideae|Sisyrinchieae|Sisyrinchium|Sisyrinchium|Sisyrinchium idahoense|Sisyrinchium idahoense idahoense','73|8|2|6|147|348|636|1692|31272|6204|6203','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('16674','','','1bea7ea3-70c6-5f0d-ac7f-9c20d31ad259','Sisyrinchium segetum E.P. Bicknell','E.P. Bicknell',0,2,'a4150226-dc94-502c-a1d3-09d451ad661d','Sisyrinchium segetum','a4150226-dc94-502c-a1d3-09d451ad661d','Sisyrinchium segetum','949282d4-bcd5-505c-984a-0d1adc5f5af3','Sisyrinchium seget','6206','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Iridoideae|Sisyrinchieae|Sisyrinchium|Sisyrinchium|Sisyrinchium idahoense|Sisyrinchium idahoense segetum','73|8|2|6|147|348|636|1692|31272|6204|6206','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('16677','','','1dfeddbd-e681-575d-9b41-59020a6fbdaf','Sisyrhinchium alpestre E.P. Bicknell','E.P. Bicknell',0,2,'b54ebb81-f6e7-5bc3-a223-2991133ccaca','Sisyrhinchium alpestre','b54ebb81-f6e7-5bc3-a223-2991133ccaca','Sisyrhinchium alpestre','7c86bd63-9536-53f0-9bda-1865ea85b5e1','Sisyrhinchium alpestr','6210','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Iridoideae|Sisyrinchieae|Sisyrinchium|Sisyrinchium|Sisyrinchium montanum|Sisyrinchium montanum montanum','73|8|2|6|147|348|636|1692|31272|6209|6210','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('16688','','','42d4ba23-e5d4-5d6c-8fd0-0f524786048b','Isoetes echinospora var. maritima (Underwood) A.A. Eaton','(Underwood) A.A. Eaton',0,3,'cf766dc7-1579-52ce-a2a0-5f2c73662e17','Isoetes echinospora maritima','9ee3a36a-5634-527f-a649-5027fe4217a3','Isoetes echinospora var. maritima','276bd612-8ab9-5a1a-88fe-e2f934897442','Isoetes echinospor maritim','6219','Equisetopsida|Lycopodiidae|Isoetales|Isoetaceae|Isoetes|Isoetes maritima','73|35|34|148|1291|6219','class|subclass|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16694','','','b6b37c54-66d6-5d49-a4aa-e1d713732b17','Isoetes canadensis (Engelmann) A.A. Eaton','(Engelmann) A.A. Eaton',0,2,'5e29a3b4-bbad-517c-b996-26a238e15882','Isoetes canadensis','5e29a3b4-bbad-517c-b996-26a238e15882','Isoetes canadensis','508a869d-c269-55d3-b70d-1b57ed61a739','Isoetes canadens','31876','Equisetopsida|Lycopodiidae|Isoetales|Isoetaceae|Isoetes|Isoetes robusta','73|35|34|148|1291|31876','class|subclass|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16700','','','66cb9094-b5f0-517c-9ed0-9c7b5f43ab9d','Carya leiodermis Sargent','Sargent',0,2,'ebd82636-8637-5be8-b871-adfdc2986c41','Carya leiodermis','ebd82636-8637-5be8-b871-adfdc2986c41','Carya leiodermis','00f925ee-3a72-5d4b-9df5-3e6ed2eae70d','Carya leioderm','6236','Equisetopsida|Magnoliidae|Rosanae|Fagales|Juglandaceae|Juglandoideae|Hicorieae|Carya|Carya glabra','73|8|11|29|149|304|487|955|6236','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16705','','','ff332e5b-1e20-5fbf-9459-24e9b90f1dbd','Carya ovalis var. obovalis Sargent','Sargent',0,3,'bf2d35e0-2b83-5638-90c5-1372854bf4c5','Carya ovalis obovalis','a09d203b-1e38-5d7a-9276-f662ce1c4f92','Carya ovalis var. obovalis','b5f74170-e71d-5985-89b3-7764cc8ea5cb','Carya oual oboual','6236','Equisetopsida|Magnoliidae|Rosanae|Fagales|Juglandaceae|Juglandoideae|Hicorieae|Carya|Carya glabra','73|8|11|29|149|304|487|955|6236','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16709','','','164e5e1a-bb75-5254-b540-df9670690f3d','Juglans obcordata Muhlenberg & Willdenow','Muhlenberg & Willdenow',0,2,'9bec36c9-6d45-5c10-a7f6-c60a046e9e89','Juglans obcordata','9bec36c9-6d45-5c10-a7f6-c60a046e9e89','Juglans obcordata','6852212c-11a1-5bac-9310-295cf6b23d5e','Juglans obcordat','6236','Equisetopsida|Magnoliidae|Rosanae|Fagales|Juglandaceae|Juglandoideae|Hicorieae|Carya|Carya glabra','73|8|11|29|149|304|487|955|6236','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16715','','','c73d3171-6ddd-504a-bb83-449e70357441','Carya ovata var. pubescens Sargent','Sargent',0,3,'1ead722d-ffb7-5e1b-9431-c2b1a04ec1bf','Carya ovata pubescens','ef95f08e-4d13-5afa-9338-478216d6bf45','Carya ovata var. pubescens','8322ffba-7098-54c4-aa90-d2750044883f','Carya ouat pubescens','6238','Equisetopsida|Magnoliidae|Rosanae|Fagales|Juglandaceae|Juglandoideae|Hicorieae|Carya|Carya ovata|Carya ovata ovata','73|8|11|29|149|304|487|955|6239|6238','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('16722','','','1b63ce38-14c0-57f1-aac9-8379aa371d4a','Juncus alpinus Villars','Villars',0,2,'09bc3edc-5d04-5ecc-872d-21c343714bac','Juncus alpinus','09bc3edc-5d04-5ecc-872d-21c343714bac','Juncus alpinus','88564a62-3c3d-58bb-ba01-e1d6799006f1','Juncus alpin','6247','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus alpinoarticulatus','73|8|2|55|150|1298|25128|25151|6247','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16719','','','6b96b9d8-88b9-5223-a35c-2f342f12be5c','Juncus acuminatus var. legitimus Engelmann nom. inval.','Engelmann',0,3,'b8d702a6-3fd5-5eee-9563-799e845ebc94','Juncus acuminatus legitimus','daa6839f-9297-5811-81cf-939e27fce56b','Juncus acuminatus var. legitimus','040d073a-0098-5887-bf65-953953540bd0','Juncus acuminat legitim','6245','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus acuminatus','73|8|2|55|150|1298|25128|25151|6245','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',4);
INSERT INTO core VALUES('16726','','','3c97050d-ac27-5d85-a59c-1c7e6ad0bd32','Juncus alpinus var. insignis Fries ex Buchenau','Fries ex Buchenau',0,3,'46f77250-cc17-53a6-8241-9be160397b93','Juncus alpinus insignis','429f0f4e-b224-5df3-8574-bb53ad610a8b','Juncus alpinus var. insignis','cd7c55cc-eb7c-5fe5-baa2-5ff4a4da3854','Juncus alpin insign','16720','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus alpinoarticulatus|Juncus alpinoarticulatus americanus','73|8|2|55|150|1298|25128|25151|6247|16720','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','variety','0','0','0','',2);
INSERT INTO core VALUES('16731','','','ad9e070a-437a-551c-be7c-fc085f7856d1','Juncus tenuis var. anthelatus Wiegand','Wiegand',0,3,'0e4ba5a8-5668-5faa-bc25-79f5376c1067','Juncus tenuis anthelatus','1f7cf502-d239-5a58-baa2-73bdc4bca7db','Juncus tenuis var. anthelatus','33a1330a-370e-51b9-9034-8c93ff06bff0','Juncus tenu anthelat','6248','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Steirochloa|Juncus anthelatus','73|8|2|55|150|1298|25215|25222|6248','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16733','','','3846b0f0-a6c3-5b7d-a2cd-3ddf294497fb','Juncus arcticus var. alaskanus (Hultén) S.L. Welsh','(Hultén) S.L. Welsh',0,3,'b41bef9a-1dc2-556c-a61e-053f00b2cf07','Juncus arcticus alaskanus','249f3435-8203-5472-b929-547fa5f11ca1','Juncus arcticus var. alaskanus','db34c910-f10d-539a-922e-75697392cf5b','Juncus arctic alaskan','23510','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Juncotypus|Juncus arcticus|Juncus arcticus alaskanus','73|8|2|55|150|1298|25215|25242|6250|23510','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('16745','','','ca3af8a5-38c1-5949-97e5-1e5601c48eb9','Juncus bolanderi var. riparius Jepson','Jepson',0,3,'11f2c37a-131f-59be-b185-86e47b75a6a9','Juncus bolanderi riparius','2c5c7395-b1b4-5669-b430-064fe7cb7388','Juncus bolanderi var. riparius','986303ab-34ee-5ebe-b5c9-e75b4fa3b56a','Juncus bolander ripar','6245','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus acuminatus','73|8|2|55|150|1298|25128|25151|6245','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16746','','','4fe4fbfe-458d-53d3-a8f1-a2b9e0b71066','Juncus canadensis var. brachycephalus Engelmann','Engelmann',0,3,'1959946c-7f60-5c53-a75e-77d875212fec','Juncus canadensis brachycephalus','8a7b0611-f99b-5719-b83d-f52d830f0003','Juncus canadensis var. brachycephalus','a1942b48-9d68-5f25-98e3-1d08dcc61c73','Juncus canadens brachycephal','6256','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus brachycephalus','73|8|2|55|150|1298|25128|25151|6256','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16753','','','884f0b9f-ba37-54c5-be9d-2472a6a2e6d9','Juncus bufonius var. congestus Wahlenberg','Wahlenberg',0,3,'be21c08c-9ef0-561e-9bdb-311e194e7143','Juncus bufonius congestus','cff5797b-793c-5e16-853f-5b4d63bc7bbe','Juncus bufonius var. congestus','8e92e587-b7a1-5fd0-b9cc-341a98aa5064','Juncus bufon congest','6260','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Tenageia|Juncus bufonius','73|8|2|55|150|1298|25215|25216|6260','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16756','','','bd294aaa-717a-55ea-9d1a-afe718a8254a','Juncus bufonius var. ranarius (Songeon & E.P. Perrier) Farwell','(Songeon & E.P. Perrier) Farwell',0,3,'750520b8-770e-5925-8c31-7214428898a4','Juncus bufonius ranarius','4be8ba6c-8690-5e5f-975d-b25fc875e32c','Juncus bufonius var. ranarius','77d614f6-3d1f-56af-8b75-a91b698783e2','Juncus bufon ranar','16758','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Tenageia|Juncus ranarius','73|8|2|55|150|1298|25215|25216|16758','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16761','','','6719ea50-eeb9-5619-b692-c59f5e3c1291','Juncus kochii F.W. Schultz','F.W. Schultz',0,2,'3545bd1b-c0e6-5b63-86d2-e84ac3ba1d64','Juncus kochii','3545bd1b-c0e6-5b63-86d2-e84ac3ba1d64','Juncus kochii','e02cb5c6-8e8b-570e-b4fb-653b545ba273','Juncus koch','6262','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus bulbosus','73|8|2|55|150|1298|25128|25151|6262','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16765','','','a9cd500d-ae21-5c8e-b2a9-73abca37b29a','Juncus exilis Osterhout','Osterhout',0,2,'aa90016b-6e02-5df3-9dd6-e965a59a9ff0','Juncus exilis','aa90016b-6e02-5df3-9dd6-e965a59a9ff0','Juncus exilis','a788074e-6d7a-5c42-be7e-dc243edfcf9a','Juncus exil','6270','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Steirochloa|Juncus confusus','73|8|2|55|150|1298|25215|25222|6270','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16771','','','7fc319a7-60bd-51e8-9d30-3e32f4ec4398','Juncus drummondii E. Meyer var. drummondii E. Meyer','E. Meyer',0,3,'f1cba705-92a2-5a4c-a34f-aac0ddafda40','Juncus drummondii drummondii','ddc71d01-13ee-56a0-bb13-bc6ff08d7d74','Juncus drummondii var. drummondii','db3327be-a2b9-5e8b-bad5-0c5484d3609a','Juncus drummond drummond','6274','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Juncotypus|Juncus drummondii','73|8|2|55|150|1298|25215|25242|6274','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16778','','','1624e14b-8cd4-5e23-9490-082ed6343ce5','Juncus effusus var. brunneus Engelmann','Engelmann',0,3,'8fd88924-abc5-5742-916a-4665e20f80b1','Juncus effusus brunneus','9ab6dcb0-aa48-5fe3-bab9-48fc47c1fe62','Juncus effusus var. brunneus','bfe04ff7-7118-5c56-b01e-00fbdf91ba9d','Juncus effus brunne','30584','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Juncotypus|Juncus hesperius','73|8|2|55|150|1298|25215|25242|30584','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16777','','','0f7fedda-8f85-5a3f-b907-cddd6a35c0e9','Juncus effusus Linnaeus var. effusus Linnaeus','Linnaeus',0,3,'7a87f99e-4556-5c90-a92c-9ad4184ff5e6','Juncus effusus effusus','468d6d4f-339e-55a5-99b5-705fae40274d','Juncus effusus var. effusus','309864a6-cb85-5c37-a814-e5dec69404e2','Juncus effus effus','25005','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Juncotypus|Juncus effusus|Juncus effusus effusus','73|8|2|55|150|1298|25215|25242|6276|25005','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('16782','','','d6bbb60a-81da-5a47-a0a1-51fe8a6a6aa3','Juncus effusus var. compactus (Hoppe ex Mertens & W.D.J. Koch) Lejeune & Courtois','(Hoppe ex Mertens & W.D.J. Koch) Lejeune & Courtois',0,3,'efc98305-f451-5a81-a462-ae6a828dc703','Juncus effusus compactus','863f6520-7813-554e-94a3-7441a1d62b44','Juncus effusus var. compactus','1f46f7f3-0eba-5195-931c-08ec763e0e5e','Juncus effus compact','25005','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Juncotypus|Juncus effusus|Juncus effusus effusus','73|8|2|55|150|1298|25215|25242|6276|25005','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','variety','0','0','0','',2);
INSERT INTO core VALUES('16804','','','df2bcaa8-ac28-54eb-871b-00cb46b82351','Juncus interior var. arizonicus (Wiegand) F.J. Hermann','(Wiegand) F.J. Hermann',0,3,'9baddbc0-e83e-59fc-b966-a6a7ddbf6723','Juncus interior arizonicus','25891a77-1758-5168-b0b3-daddb246632d','Juncus interior var. arizonicus','4fb1544c-32fe-5210-b3a4-a14553f3d767','Juncus interior arizonic','6286','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Steirochloa|Juncus interior','73|8|2|55|150|1298|25215|25222|6286','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16806','','','c43636b5-2710-5800-a84c-ae378d81f5be','Juncus monostichus Bartlett','Bartlett',0,2,'f801ecac-e998-53fa-9bfe-10bd10c9a218','Juncus monostichus','f801ecac-e998-53fa-9bfe-10bd10c9a218','Juncus monostichus','2ba24bb5-5f59-56a5-aefd-832be8acb8e8','Juncus monostich','6286','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Steirochloa|Juncus interior','73|8|2|55|150|1298|25215|25222|6286','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16809','','','ebd26cdb-a97e-5213-9f47-35636c80f7f8','Juncus balticus subsp. pacificus Engelmann','Engelmann',0,3,'a32c81d5-f807-5842-bea3-938fe6551cdd','Juncus balticus pacificus','0575605b-9f6a-5c3f-b35a-fc46870b3b6a','Juncus balticus subsp. pacificus','a14a8717-ace0-51a4-9789-19bd8fe67bfa','Juncus baltic pacific','6288','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Juncotypus|Juncus lesueurii','73|8|2|55|150|1298|25215|25242|6288','class|subclass|superorder|order|family|genus|subgenus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('16808','','','c0a0e409-f080-5f7a-9244-008f0759af6d','Juncus brachystylus (Engelmann) Piper','(Engelmann) Piper',0,2,'29742570-524e-59c6-90fe-d9457740bcbd','Juncus brachystylus','29742570-524e-59c6-90fe-d9457740bcbd','Juncus brachystylus','94098b02-3462-5ac4-ba3a-f940022d7af3','Juncus brachystyl','6287','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Caespitosi|Juncus kelloggii','73|8|2|55|150|1298|25128|25138|6287','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16824','','','18b4ac22-4aad-5ca2-a73a-971dafa30be4','Juncus mertensianus var. filifolius Suksdorf','Suksdorf',0,3,'9992198a-b38f-5636-ac79-8786604b66f4','Juncus mertensianus filifolius','5f08b21a-7813-5fbe-8e5b-b651b8ea40f1','Juncus mertensianus var. filifolius','8d97aac3-b239-543c-833a-94e9e7bc18be','Juncus mertensian filifol','6291','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus mertensianus','73|8|2|55|150|1298|25128|25151|6291','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16826','','','3902895a-da2f-5778-8697-2568af528d69','Juncus nevadensis S. Watson var. nevadensis S. Watson','S. Watson',0,3,'bff209a3-2e41-5f02-bcea-1d972411fb83','Juncus nevadensis nevadensis','8159f510-16da-5553-ab9f-87488bb4660c','Juncus nevadensis var. nevadensis','c73d3770-129d-5cdd-a915-952c650e90ba','Juncus neuadens neuadens','6293','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus nevadensis','73|8|2|55|150|1298|25128|25151|6293','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16836','','','2d076623-533a-522a-9928-ff750357ea26','Juncus nevadensis var. inventus (L.F. Henderson) C.L. Hitchcock','(L.F. Henderson) C.L. Hitchcock',0,3,'4e910879-c3d6-522c-b450-e28be42ad35b','Juncus nevadensis inventus','fb3cf7c1-191a-5850-951b-3b9438ca8125','Juncus nevadensis var. inventus','406eed5e-3777-55ff-a1fa-78592b556a79','Juncus neuadens inuent','6293','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus nevadensis','73|8|2|55|150|1298|25128|25151|6293','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16843','','','04b07d9d-f4d9-581d-9335-05020bda4df4','Juncus tenuis var. occidentalis Coville','Coville',0,3,'3a4f1d71-96ae-5a9e-b4e6-d304537c6118','Juncus tenuis occidentalis','3ebd2b1d-df08-5252-a189-23d53cd356d2','Juncus tenuis var. occidentalis','b1348c4f-0b0f-5b4e-b287-4e964ba71e90','Juncus tenu occidental','6296','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Steirochloa|Juncus occidentalis','73|8|2|55|150|1298|25215|25222|6296','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16847','','','acac75d8-148f-56b8-8d88-58da4e38b31c','Juncus acutiflorus Bentham nom. illeg.','Bentham',0,2,'a4961ddb-88df-5474-9a15-b7ec6c55b133','Juncus acutiflorus','a4961ddb-88df-5474-9a15-b7ec6c55b133','Juncus acutiflorus','29f8f9db-c7b7-50cf-9c40-152e510a0eb4','Juncus acutiflor','6298','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Iridifolii|Juncus oxymeris','73|8|2|55|150|1298|25128|25146|6298','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('16846','','','2e341121-d160-5119-8367-8ce1afbbfdfd','Juncus latifolius (Engelmann) Bucheneau nom. illeg.','(Engelmann) Bucheneau',0,2,'702b3818-6802-59e0-8206-800439fb61ce','Juncus latifolius','702b3818-6802-59e0-8206-800439fb61ce','Juncus latifolius','be696899-c5a8-5ae2-88ed-19f35deac968','Juncus latifol','6297','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Graminifolii|Juncus orthophyllus','73|8|2|55|150|1298|25128|25130|6297','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('16857','','','0e63325a-5ce5-5381-b8cc-05b635d9bb93','Juncus pelocarpus var. subtilis (E. Meyer) Engelmann','(E. Meyer) Engelmann',0,3,'ec25e762-e026-53fb-a4ab-2ae3bd190955','Juncus pelocarpus subtilis','7a03054c-b6cc-5df5-a909-bdd89b89fc82','Juncus pelocarpus var. subtilis','ac1f3d49-364f-5228-8f4e-8f3c8119265e','Juncus pelocarp subtil','6307','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus subtilis','73|8|2|55|150|1298|25128|25151|6307','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16858','','','68ab25de-4d7a-574d-8b49-229e1b8c66e4','Juncus uliginosus var. subtilis (E. Meyer) Hooker','(E. Meyer) Hooker',0,3,'be7b65ac-f06a-53db-88f6-3758514d3eed','Juncus uliginosus subtilis','209b9c36-84a6-501f-93db-79dca62a009d','Juncus uliginosus var. subtilis','9682c34c-9180-5638-8eee-1028b81200e0','Juncus uliginos subtil','6307','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus subtilis','73|8|2|55|150|1298|25128|25151|6307','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16868','','','298bf900-e5d7-5772-8508-9aec0633fece','Juncus bicornis var. williamsii (Fernald) Victorin','(Fernald) Victorin',0,3,'719f413b-b98f-56a6-a0fe-e816057ccebb','Juncus bicornis williamsii','7e037b16-a936-5aa8-a329-34302294e9ca','Juncus bicornis var. williamsii','d1ba08eb-d6a7-51bc-b1e7-5ba82953a231','Juncus bicorn williams','6309','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Steirochloa|Juncus tenuis','73|8|2|55|150|1298|25215|25222|6309','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16877','','','0f50b9da-0f21-5231-ab96-4089bbbee3be','Juncus greenei var. vaseyi (Engelmann) B. Boivin','(Engelmann) B. Boivin',0,3,'e8c0f6a8-fc8e-5018-a70d-ec5b34e8858c','Juncus greenei vaseyi','ea1eccc3-ec8e-569e-9e43-4b7a3b2c0f89','Juncus greenei var. vaseyi','ee92d7ac-8a5d-5859-8c9c-305650f1a463','Juncus greene uasey','6315','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Steirochloa|Juncus vaseyi','73|8|2|55|150|1298|25215|25222|6315','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16881','','','2a603ae9-a711-5b51-a7c7-84a285f63969','Luzula kamtschadolarum (Samuelsson) Gorodkov','(Samuelsson) Gorodkov',0,2,'04e13afe-b5ca-5dba-8afd-50c24624db15','Luzula kamtschadolarum','04e13afe-b5ca-5dba-8afd-50c24624db15','Luzula kamtschadolarum','81781dfc-0b6e-5bf9-889c-7ce2b40ec028','Luzula kamtschadolar','6325','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Thyrsanochlamydeae|Luzula arcuata|Luzula arcuata unalaschkensis','73|8|2|55|150|1376|2015|25035|6324|6325','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('16892','','','dd655510-5eb9-5f0a-bc98-28b330c37a21','Luzula multiflora subsp. congesta (Thuillier) Hylander','(Thuillier) Hylander',0,3,'7d3d0dee-d7d6-50eb-9d03-7f910f2aff48','Luzula multiflora congesta','f83e3034-da95-5346-b4f2-96d9599829c0','Luzula multiflora subsp. congesta','c8e05521-09de-50e3-a270-bd8cf18055eb','Luzula multiflor congest','25116','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Luzula|Luzula comosa|Luzula comosa comosa','73|8|2|55|150|1376|2015|25058|6327|25116','class|subclass|superorder|order|family|genus|subgenus|section|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('16897','','','3bb1f17e-9467-56b0-a9a3-9b6c7fd6e7fa','Luzula multiflora var. kjellmanioides Roy L. Taylor & MacBryde','Roy L. Taylor & MacBryde',0,3,'10531eb5-cad4-55e2-9e1f-6f46dc13f6f8','Luzula multiflora kjellmanioides','477a42a1-8977-5ab2-b921-ff97f1ac5bb1','Luzula multiflora var. kjellmanioides','d91e7769-5907-5846-b77b-f21421e9d3c3','Luzula multiflor kiellmanioid','6331','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Thyrsanochlamydeae|Luzula kjellmaniana','73|8|2|55|150|1376|2015|25035|6331','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16901','','','b0cb7b11-7d61-538c-9161-465182d15566','Luzula multiflora (Ehrhart) Lejeune var. multiflora (Ehrhart) Lejeune','(Ehrhart) Lejeune',0,3,'43ccb6d0-7ba4-5e1a-89fd-0eaa4160803e','Luzula multiflora multiflora','5c2de9b4-4d1a-524d-bbf7-859974b1daa4','Luzula multiflora var. multiflora','ab43eea2-f099-582c-b828-44e0672aa4c3','Luzula multiflor multiflor','6336','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Luzula|Luzula multiflora|Luzula multiflora multiflora','73|8|2|55|150|1376|2015|25058|6335|6336','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('16908','','','2f311c84-ddf9-5868-b58b-567c44c544bd','Luzula parviflora var. fastigiata (E. Meyer) Buchenau','(E. Meyer) Buchenau',0,3,'d7367ad6-933b-5052-8821-640294bd322b','Luzula parviflora fastigiata','e9c14fa0-af51-5a02-81db-559e14158b18','Luzula parviflora var. fastigiata','feb8bf94-5135-5d71-88d8-6fd0097513f8','Luzula paruiflor fastigiat','16907','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Diprophyllatae|Luzula parviflora|Luzula parviflora fastigiata','73|8|2|55|150|1376|2015|25026|6340|16907','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('16911','','','04ce7b0f-ffb1-59bc-b527-164e1fbb8d52','Juncus melanocarpus Michaux','Michaux',0,2,'c99e3469-6d5c-5677-8511-82f46aec2dbd','Juncus melanocarpus','c99e3469-6d5c-5677-8511-82f46aec2dbd','Juncus melanocarpus','9553df0d-5f15-5e21-8125-e10a82edaf1a','Juncus melanocarp','16909','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Diprophyllatae|Luzula parviflora|Luzula parviflora melanocarpa','73|8|2|55|150|1376|2015|25026|6340|16909','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('16915','','','adc7087b-710e-5ef7-97d8-974517d84791','Luzula spadicea auct. non (Allioni) de Candolle auct. non (Allioni) de Candolle','',0,2,'3a43ceb0-1005-56ed-a449-d52a85633d86','Luzula spadicea','3a43ceb0-1005-56ed-a449-d52a85633d86','Luzula spadicea','c631fab4-c95e-549d-9e15-8c7a91e6faee','Luzula spadice','6344','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Diprophyllatae|Luzula wahlenbergii','73|8|2|55|150|1376|2015|25026|6344','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('16919','','','6533f65e-c9fa-505d-a3a6-ebd2d0000f98','Triglochin elata Nuttall','Nuttall',0,2,'66379dec-9fe3-5c7e-86e1-c33336fa4f9f','Triglochin elata','66379dec-9fe3-5c7e-86e1-c33336fa4f9f','Triglochin elata','be514552-0470-5a0b-b5a7-67541d2226f3','Triglochin elat','6348','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Juncaginaceae|Triglochin|Triglochin maritima','73|8|2|1|151|1783|6348','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16921','','','5f446379-3229-5c40-b721-80e45586d5e7','Thymus acinos Linnaeus','Linnaeus',0,2,'5878f3dd-9038-56cf-aa5b-f7f614d624eb','Thymus acinos','5878f3dd-9038-56cf-aa5b-f7f614d624eb','Thymus acinos','98e5dab8-1419-5ee7-85fe-56663057f1f0','Thymus acin','6350','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Clinopodium|Clinopodium acinos','73|8|4|36|152|255|402|718|1009|6350','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16926','','','87de4a41-2d75-5793-9f52-c584f9bb0149','Stachys foeniculum Pursh','Pursh',0,2,'2a21c2be-1862-51f8-a47e-a22e698eb312','Stachys foeniculum','2a21c2be-1862-51f8-a47e-a22e698eb312','Stachys foeniculum','1bee9d4e-92d1-5169-8786-170851f7fc8c','Stachys foenicul','6351','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Nepetinae|Agastache|Agastache foeniculum','73|8|4|36|152|255|402|708|786|6351','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16927','','','12aefef0-1fde-5c81-aff3-fc0303550fbc','Lophanthus anisatus Bentham','Bentham',0,2,'00fe26b8-de52-503f-b41f-ab4d55c0a368','Lophanthus anisatus','00fe26b8-de52-503f-b41f-ab4d55c0a368','Lophanthus anisatus','0732f938-31ce-5901-b1c8-9dd482e10231','Lophanthus anisat','6351','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Nepetinae|Agastache|Agastache foeniculum','73|8|4|36|152|255|402|708|786|6351','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16928','','','16998bab-c8b1-53f0-bd98-c4914dc461ee','Agastache anethiodora (Nuttall) Britton & A. Brown','(Nuttall) Britton & A. Brown',0,2,'454c0189-c142-5ee7-bb68-bbc3d8b35910','Agastache anethiodora','454c0189-c142-5ee7-bb68-bbc3d8b35910','Agastache anethiodora','4a1d6d4b-28b2-5f24-a342-6e52f6a127c9','Agastache anethiodor','6351','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Nepetinae|Agastache|Agastache foeniculum','73|8|4|36|152|255|402|708|786|6351','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16937','','','ea7b44ee-704f-53f9-8d5d-ea9ec35f748a','Calamintha nuttallii Bentham','Bentham',0,2,'35c6542f-84d5-59fd-9504-a1fc0363ba25','Calamintha nuttallii','35c6542f-84d5-59fd-9504-a1fc0363ba25','Calamintha nuttallii','ca8918ab-c4a4-5766-8307-9caaf8a950f0','Calamintha nuttall','6362','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Clinopodium|Clinopodium arkansanum','73|8|4|36|152|255|402|718|1009|6362','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16943','','','3c2f114e-7c1d-565a-a472-50f2cea11430','Calamintha glabella (Michaux) Bentham','(Michaux) Bentham',0,2,'f0892983-2df4-5ad0-9e8c-aeaaff4b3574','Calamintha glabella','f0892983-2df4-5ad0-9e8c-aeaaff4b3574','Calamintha glabella','7243efe6-aece-56f5-bf11-d7b54243439b','Calamintha glabell','6363','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Clinopodium|Clinopodium glabellum','73|8|4|36|152|255|402|718|1009|6363','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16945','','','34242180-b8bf-5eb1-95ab-028139d5208c','Calamintha officinalis subsp. ascendens (Jordan) Mateo','(Jordan) Mateo',0,3,'33f9d169-2567-55e5-aba9-6414ec2d38ea','Calamintha officinalis ascendens','3fb99216-2a7f-5b2e-8e7b-2331a1d7fd61','Calamintha officinalis subsp. ascendens','c68e4f9e-a2a7-5268-aec9-bf16a6097d27','Calamintha officinal ascendens','6364','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Clinopodium|Clinopodium menthifolium|Clinopodium menthifolium ascendens','73|8|4|36|152|255|402|718|1009|6365|6364','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('16950','','','fb74b5c3-5ea4-51a9-9505-cd9f9efa8bf1','Satureja calamintha var. ascendens (Jordan) Briquet','(Jordan) Briquet',0,3,'889f55f7-6320-5d52-937a-bb2d82a41b51','Satureja calamintha ascendens','04156681-aaba-5785-bdcd-96fb4719b2c5','Satureja calamintha var. ascendens','533999f8-4cda-5eb2-80a6-6b3ff82c63af','Satureja calaminth ascendens','6364','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Clinopodium|Clinopodium menthifolium|Clinopodium menthifolium ascendens','73|8|4|36|152|255|402|718|1009|6365|6364','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('16953','','','29c95964-d314-532c-994c-761423bc8ccb','Calamintha sylvatica Bromfield subsp. sylvatica Bromfield','Bromfield',0,3,'44817848-ff82-5460-b6ab-1a347f6d64df','Calamintha sylvatica sylvatica','ce8d6c2d-2c0a-5b87-98fe-c17ce39bbe7c','Calamintha sylvatica subsp. sylvatica','a1b329cf-98c0-554a-aaa5-c082093bf05a','Calamintha syluatic syluatic','6366','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Clinopodium|Clinopodium menthifolium|Clinopodium menthifolium menthifolium','73|8|4|36|152|255|402|718|1009|6365|6366','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('16964','','','d99e3279-496b-511c-b24f-c3a7f47bcb3a','Satureja vulgaris var. neogaea Fernald','Fernald',0,3,'d2281fe5-1113-574f-92ed-6b7b03ef0308','Satureja vulgaris neogaea','0ad1a630-ff55-5d8c-8e0d-4e45b2b95760','Satureja vulgaris var. neogaea','a76a8519-35e3-568d-982e-29a96a486ed8','Satureja uulgar neogae','31325','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Clinopodium|Clinopodium vulgare|Clinopodium vulgare vulgare','73|8|4|36|152|255|402|718|1009|6368|31325','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('16965','','','e3f192e2-7f93-53f9-947b-f7735ff60a1a','Satureja vulgaris var. diminutum Fernald & Wiegand','Fernald & Wiegand',0,3,'11a0ef97-3e29-5c6e-8a24-688f38badae1','Satureja vulgaris diminutum','caffb5f4-82a4-5072-8a8e-2dc318c056eb','Satureja vulgaris var. diminutum','4ba407f7-a368-5842-a00c-f9fe8c2f39c9','Satureja uulgar diminut','31325','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Clinopodium|Clinopodium vulgare|Clinopodium vulgare vulgare','73|8|4|36|152|255|402|718|1009|6368|31325','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('16972','','','c849c3d8-7b48-5530-bba6-7567ef749625','Galeopsis ladanum Linnaeus var. ladanum Linnaeus','Linnaeus',0,3,'18063d45-ac22-555c-90c9-038be35e6c90','Galeopsis ladanum ladanum','ce2dedea-d1b2-51cf-8354-f355089e88a9','Galeopsis ladanum var. ladanum','050178ca-176c-5b79-8c72-43dd659746d9','Galeopsis ladan ladan','6374','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Lamioideae|Galeopsis|Galeopsis ladanum','73|8|4|36|152|291|1191|6374','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16979','','','abd947f1-6cb6-51b1-92a0-b6784d708f8d','Nepeta hederacea (Linnaeus) Trevisan','(Linnaeus) Trevisan',0,2,'09c51b1a-7dff-5138-9792-b4eed8f7c304','Nepeta hederacea','09c51b1a-7dff-5138-9792-b4eed8f7c304','Nepeta hederacea','d11b1cd1-206a-5113-85f6-d940ce500d41','Nepeta hederace','6377','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Nepetinae|Glechoma|Glechoma hederacea','73|8|4|36|152|255|402|708|1209|6377','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16987','','','a75a8f07-78e7-5365-ad0c-3de9de72a152','Lycopus lucidus auct. non Turczaninow ex Bentham auct. non Turczaninow ex Bentham','',0,2,'0449157f-7c21-5351-954e-9d09e784f885','Lycopus lucidus','0449157f-7c21-5351-954e-9d09e784f885','Lycopus lucidus','47b05a7a-cb6b-5897-b663-6017aec39fe0','Lycopus lucid','6392','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Lycopus|Lycopus asper','73|8|4|36|152|255|402|718|1380|6392','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('16990','','','c29ec73a-ff9d-5dbe-acc2-412666fa607f','Lycopus uniflorus Michaux var. uniflorus Michaux','Michaux',0,3,'d7724dd6-43ad-5fcf-9aaf-f546a7d34123','Lycopus uniflorus uniflorus','e77bbc93-d792-5678-a641-eeed7fac1f47','Lycopus uniflorus var. uniflorus','d03b0758-c443-5944-8363-81f09b02bfc4','Lycopus uniflor uniflor','6394','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Lycopus|Lycopus uniflorus','73|8|4|36|152|255|402|718|1380|6394','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16996','','','dbd64183-f493-5741-bb8e-1c9b02ba9039','Mentha viridis (Linnaeus) Linnaeus','(Linnaeus) Linnaeus',0,2,'5760fb83-9d26-542c-91fe-ea1357e3d114','Mentha viridis','5760fb83-9d26-542c-91fe-ea1357e3d114','Mentha viridis','8d412d04-6a7a-5673-ba9e-5cb528b56333','Mentha uirid','6405','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Mentha|Mentha|Mentha spicata','73|8|4|36|152|255|402|718|1408|32742|6405','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('17004','','','dbc3cc2a-b392-56e2-9f86-71b2dcd001a5','Physostegia virginiana var. ledinghamii B. Boivin','B. Boivin',0,3,'c84c5c1b-b075-57d6-9f35-d77d63fd84fc','Physostegia virginiana ledinghamii','baa65170-6f97-5c83-a270-954f1b42daa7','Physostegia virginiana var. ledinghamii','5cd73365-3738-55e1-bb9e-e4f85046639c','Physostegia uirginian ledingham','6431','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Lamioideae|Synandreae|Physostegia|Physostegia ledinghamii','73|8|4|36|152|291|647|1545|6431','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17007','','','4dd0493a-14dd-53ae-b8d5-1b8a623cdc45','Dracocephalum nuttallii Britton','Britton',0,2,'75291a04-bda3-5e75-88e4-2cb7c66ea837','Dracocephalum nuttallii','75291a04-bda3-5e75-88e4-2cb7c66ea837','Dracocephalum nuttallii','978dd969-1fe0-52d7-b080-88b0ae3de383','Dracocephalum nuttall','6432','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Lamioideae|Synandreae|Physostegia|Physostegia parviflora','73|8|4|36|152|291|647|1545|6432','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17013','','','5e4a23fc-8609-5a4a-ba16-857e794efa74','Clinopodium incanum Linnaeus','Linnaeus',0,2,'86fb6846-0ec2-5139-aa71-0f86b96e2941','Clinopodium incanum','86fb6846-0ec2-5139-aa71-0f86b96e2941','Clinopodium incanum','8abae7dc-6f65-55d8-bfb1-b18dd0ea48c0','Clinopodium incan','6439','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Pycnanthemum|Pycnanthemum incanum|Pycnanthemum incanum incanum','73|8|4|36|152|255|402|718|1605|6440|6439','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('17017','','','de502af3-3751-5df6-8218-1e43c5f88df5','Pycnanthemum pilosum Nuttall','Nuttall',0,2,'ad55ceca-63a5-5d10-af04-93e340777da3','Pycnanthemum pilosum','ad55ceca-63a5-5d10-af04-93e340777da3','Pycnanthemum pilosum','339ae992-b140-565f-bf04-ac6df4fe0a2d','Pycnanthemum pilos','6442','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Pycnanthemum|Pycnanthemum verticillatum|Pycnanthemum verticillatum pilosum','73|8|4|36|152|255|402|718|1605|6443|6442','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('17025','','','ad3ca870-0b71-51b0-b9ee-0d6d8e3357ef','Scutellaria epilobiifolia A. Hamilton','A. Hamilton',0,2,'083b2c26-7dc6-5b1e-915f-03aad9a8b228','Scutellaria epilobiifolia','083b2c26-7dc6-5b1e-915f-03aad9a8b228','Scutellaria epilobiifolia','034d11b8-bfce-5485-b283-dc969da1277b','Scutellaria epilobiifol','6455','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Scutellarioideae|Scutellaria|Scutellaria galericulata','73|8|4|36|152|380|1671|6455','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17028','','','edbd3cc2-519a-5443-be86-6f9cbbcfcba4','Stachys olympica auct. non Poiret auct. non Poiret','',0,2,'693f45a0-a7bc-5a85-a4bc-d5fa542affa3','Stachys olympica','693f45a0-a7bc-5a85-a4bc-d5fa542affa3','Stachys olympica','320df9c8-ebd7-57c6-a3e9-ba566afa956b','Stachys olympic','6462','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Lamioideae|Stachydeae|Stachys|Stachys byzantina','73|8|4|36|152|291|682|1715|6462','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('17031','','','bdf8c5cf-464b-54cf-98f3-565242a4ce96','Stachys ciliata Douglas ex Bentham','Douglas ex Bentham',0,2,'6d3a8cef-8374-5357-9d94-27855cb6c7da','Stachys ciliata','6d3a8cef-8374-5357-9d94-27855cb6c7da','Stachys ciliata','81784bfd-f6f7-5a3b-bb6f-3ed05af460b2','Stachys ciliat','6467','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Lamioideae|Stachydeae|Stachys|Stachys mexicana','73|8|4|36|152|291|682|1715|6467','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('17034','','','ddb1a5c6-1258-59e3-ad54-863cddce0ab4','Stachys palustris var. pilosa (Nuttall) Fernald','(Nuttall) Fernald',0,3,'1f293425-5b19-5e05-9cc9-fe6b51171fbc','Stachys palustris pilosa','30cdefe4-7b86-5b0c-9a84-ab0d3cbc2506','Stachys palustris var. pilosa','8b3261c2-085e-53ab-801a-4988f8de60b5','Stachys palustr pilos','6472','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Lamioideae|Stachydeae|Stachys|Stachys pilosa|Stachys pilosa pilosa','73|8|4|36|152|291|682|1715|6471|6472','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('17041','','','bc95fa43-f6fe-5417-a670-907ffb843d43','Isanthus coeruleus Michaux','Michaux',0,2,'a829000a-0ea1-5c75-b27b-321ce7dfca79','Isanthus coeruleus','a829000a-0ea1-5c75-b27b-321ce7dfca79','Isanthus coeruleus','52ccda90-4a19-556d-b8c3-b99c6d04530c','Isanthus coerule','6483','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Ajugoideae|Trichostema|Trichostema brachiatum','73|8|4|36|152|259|1779|6483','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17043','','','1139d28f-c6a0-5d88-b52f-582911e79076','Benzoin aestivale (Linnaeus) Nees','(Linnaeus) Nees',0,2,'f3fffeec-0910-537a-80c9-673fb0a2984e','Benzoin aestivale','f3fffeec-0910-537a-80c9-673fb0a2984e','Benzoin aestivale','fa485307-2ec3-5b3e-8c02-1c994b60b51e','Benzoin aestiual','6486','Equisetopsida|Magnoliidae|Magnolianae|Laurales|Lauraceae|Lauroideae|Laureae|Lindera|Lindera benzoin','73|8|38|37|153|354|609|1350|6486','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17048','','','5887a39b-ee5a-52d1-97b4-b4309bbc7ea4','Sassafras sassafras (Linnaeus) H. Karsten nom. inval.','(Linnaeus) H. Karsten',0,2,'7d351196-a0ee-5598-9c5b-421010988c62','Sassafras sassafras','7d351196-a0ee-5598-9c5b-421010988c62','Sassafras sassafras','72a959c7-21f7-58dc-b9fc-1be4f588a843','Sassafras sassafr','6487','Equisetopsida|Magnoliidae|Magnolianae|Laurales|Lauraceae|Lauroideae|Laureae|Sassafras|Sassafras albidum','73|8|38|37|153|354|609|1651|6487','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('17051','','','0547fa77-eced-5ab4-8278-8c9b2140d594','Wolffia punctata Grisebach','Grisebach',0,2,'dca4fcf8-1b94-5b17-a8f4-c76a33d30e84','Wolffia punctata','dca4fcf8-1b94-5b17-a8f4-c76a33d30e84','Wolffia punctata','89e68cd4-1c4a-5279-b394-21ed52b297e6','Wolffia punctat','6496','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Araceae|Lemnoideae|Wolffia|Wolffia brasiliensis','73|8|2|1|86|353|1826|6496','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17054','','','6c45046f-95dc-5525-a531-9392afc32711','Pinguicula vulgaris var. pallida Lange','Lange',0,3,'f202f748-22dc-5ad7-9691-42cb7327580f','Pinguicula vulgaris pallida','ae389a8a-93ec-5647-8ad8-7a65351cb7ed','Pinguicula vulgaris var. pallida','67cb860a-5e27-58fe-b54e-bf8ed11e11c7','Pinguicula uulgar pallid','6499','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lentibulariaceae|Pinguicula|Pinguicula vulgaris|Pinguicula vulgaris vulgaris','73|8|4|36|154|1552|6500|6499','class|subclass|superorder|order|family|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('17062','','','26b76d6e-158e-5ea6-8e43-f2b60d46c193','Utricularia integra Leconte nom. illeg.','Leconte',0,2,'fd3005bb-820a-575e-841f-74134496a650','Utricularia integra','fd3005bb-820a-575e-841f-74134496a650','Utricularia integra','07d67702-b27c-5b3a-a853-110be75ddae3','Utricularia integr','6503','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lentibulariaceae|Utricularia|Utricularia gibba','73|8|4|36|154|1803|6503','class|subclass|superorder|order|family|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('17060','','','6eb28162-7e31-5b72-9b6f-bda00c955e07','Utricularia fornicata Leconte','Leconte',0,2,'985691cd-633e-577c-b6f7-f8188f6ae02c','Utricularia fornicata','985691cd-633e-577c-b6f7-f8188f6ae02c','Utricularia fornicata','387928a4-45bb-5555-afd9-b9040b689a21','Utricularia fornicat','6503','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lentibulariaceae|Utricularia|Utricularia gibba','73|8|4|36|154|1803|6503','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17070','','','7413a011-884e-5e45-a88a-198087627612','Utricularia macrorhiza Leconte','Leconte',0,2,'979fe7d9-481e-5feb-9dd8-ab9650681016','Utricularia macrorhiza','979fe7d9-481e-5feb-9dd8-ab9650681016','Utricularia macrorhiza','25959422-06df-5c3a-b40d-16e86a5237d0','Utricularia macrorhiz','6505','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lentibulariaceae|Utricularia|Utricularia vulgaris|Utricularia vulgaris macrorhiza','73|8|4|36|154|1803|6506|6505','class|subclass|superorder|order|family|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('17074','','','868fa162-c631-52a3-b2ec-b2d59454e2a8','Vesiculina purpurea (Walter) Rafinesque','(Walter) Rafinesque',0,2,'92da3658-5985-5b38-bd89-64d18277400b','Vesiculina purpurea','92da3658-5985-5b38-bd89-64d18277400b','Vesiculina purpurea','564368c7-e9b6-5be4-ace5-3afb81dc0834','Vesiculina purpure','6508','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lentibulariaceae|Utricularia|Utricularia purpurea','73|8|4|36|154|1803|6508','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17082','','','0c850411-f880-5313-b9e1-b1447e9b77b5','Vesiculina setacea (Michaux) Rafinesque','(Michaux) Rafinesque',0,2,'bde51438-1bf1-5f8d-bba1-6992e1e4dfba','Vesiculina setacea','bde51438-1bf1-5f8d-bba1-6992e1e4dfba','Vesiculina setacea','b96cd230-56c7-565e-a9d2-0c4f1f505a4b','Vesiculina setace','6511','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lentibulariaceae|Utricularia|Utricularia subulata','73|8|4|36|154|1803|6511','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17091','','','5e76c36b-3f76-5c76-9fff-3e2cc65449c5','Erythronium obtusatum Goodding','Goodding',0,2,'569e887f-f512-5c66-9c4a-daedf1646968','Erythronium obtusatum','569e887f-f512-5c66-9c4a-daedf1646968','Erythronium obtusatum','8a1cde8c-5139-57c4-92ed-2345d8df57ff','Erythronium obtusat','6518','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Lilioideae|Tulipeae|Erythronium|Erythronium grandiflorum|Erythronium grandiflorum grandiflorum','73|8|2|39|155|334|551|1160|6519|6518','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('17089','','','5ef7f807-d1eb-5291-ad3e-d18760645fc0','Erythronium grandiflorum var. parviflorum S. Watson','S. Watson',0,3,'4d8105a7-ba3c-5e0e-8b5d-2d71ef3fa797','Erythronium grandiflorum parviflorum','efd94b3b-23c1-507e-b0f3-71cf06957e66','Erythronium grandiflorum var. parviflorum','d5e0fdaf-b20b-5685-98a8-af25ab306934','Erythronium grandiflor paruiflor','6518','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Lilioideae|Tulipeae|Erythronium|Erythronium grandiflorum|Erythronium grandiflorum grandiflorum','73|8|2|39|155|334|551|1160|6519|6518','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('17097','','','cddda2ce-be81-57e1-9b0f-c766578deaa0','Lilium tigrinum Ker Gawler','Ker Gawler',0,2,'88a80b47-0310-578e-bdd0-df540aedfa21','Lilium tigrinum','88a80b47-0310-578e-bdd0-df540aedfa21','Lilium tigrinum','e9c7267b-506a-5209-8f0c-c741cc581276','Lilium tigrin','6531','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Lilioideae|Lilieae|Lilium|Lilium lancifolium','73|8|2|39|155|334|560|1344|6531','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17101','','','24b31e37-39f5-57d8-ab05-8ec53ca200be','Lilium michiganense var. uniflorum Farwell','Farwell',0,3,'315f9f29-ba8b-5361-bba7-9a967a0a3b64','Lilium michiganense uniflorum','2a7bbf71-8e95-58f1-a6eb-57af16c4a511','Lilium michiganense var. uniflorum','1cac758c-199f-56a4-855e-021c0f30fc1b','Lilium michiganens uniflor','6533','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Lilioideae|Lilieae|Lilium|Lilium michiganense','73|8|2|39|155|334|560|1344|6533','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17107','','','eb711ce0-9997-5b2c-b131-4e4486e97f1c','Cabomba pinnata (Pursh) Schultes','(Pursh) Schultes',0,2,'9dae329a-9f2b-5d82-9324-db2339d24cf8','Cabomba pinnata','9dae329a-9f2b-5d82-9324-db2339d24cf8','Cabomba pinnata','b9a125eb-7b6d-5a50-9557-2cfa1db7afba','Cabomba pinnat','6543','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Limnanthaceae|Floerkea|Floerkea proserpinacoides','73|8|11|10|156|1177|6543','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17113','','','49daf911-918b-5511-ad49-bb11fad37c86','Linum lepagei B. Boivin','B. Boivin',0,2,'5ab1f6f8-0c9b-5338-bf69-aab2c9ae1416','Linum lepagei','5ab1f6f8-0c9b-5338-bf69-aab2c9ae1416','Linum lepagei','c89bc8d2-0425-5841-8b8d-cda703ac4f0d','Linum lepage','25561','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Linaceae|Linoideae|Linum|Linum|Linum lewisii|Linum lewisii lepagei','73|8|11|42|157|28610|1353|28588|6551|25561','class|subclass|superorder|order|family|subfamily|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('17117','','','469643ea-c35c-5f96-9fa4-5eaae6e307ca','Linum striatum var. medium (Planchon) B. Boivin','(Planchon) B. Boivin',0,3,'cd5d5852-9ca3-51e9-ac6b-9f06e483c561','Linum striatum medium','bcfc4ec6-112d-5458-977f-840d940141ba','Linum striatum var. medium','e844d657-3846-5b76-b139-54c7ca82e11e','Linum striat medi','6553','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Linaceae|Linoideae|Linum|Linopsis|Linum medium|Linum medium medium','73|8|11|42|157|28610|1353|28593|6554|6553','class|subclass|superorder|order|family|subfamily|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('17125','','','f382f287-9bbf-5bc5-a1e4-41e1ca3c34ba','Carthartolinum sulcatum (Riddell) Small','(Riddell) Small',0,2,'a76242d8-c006-5a98-b9cd-9f14dadfb865','Carthartolinum sulcatum','a76242d8-c006-5a98-b9cd-9f14dadfb865','Carthartolinum sulcatum','8f12c11a-ac10-54f0-8943-1e81488e7815','Carthartolinum sulcat','6559','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Linaceae|Linoideae|Linum|Linopsis|Linum sulcatum','73|8|11|42|157|28610|1353|28593|6559','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('17133','','','7cb5f9fd-9bdb-5839-ab58-59b9547068c8','Mentzelia tweedyi Rydberg','Rydberg',0,2,'572d39a5-fa92-5e60-bf8a-287cad5bb650','Mentzelia tweedyi','572d39a5-fa92-5e60-bf8a-287cad5bb650','Mentzelia tweedyi','6accb5b5-e254-5399-b2a1-f5b592fe609d','Mentzelia tweedy','6563','Equisetopsida|Magnoliidae|Asteranae|Cornales|Loasaceae|Mentzelioideae|Mentzelia|Trachyphytum|Mentzelia albicaulis','73|8|4|20|159|361|1409|28532|6563','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('17135','','','a72c6f87-0943-5b8f-ab1e-ef70187d6c3b','Nuttallia decapetala (Pursh ex Sims) Greene','(Pursh ex Sims) Greene',0,2,'f28b1319-2cde-5a9f-978c-f78ec1913576','Nuttallia decapetala','f28b1319-2cde-5a9f-978c-f78ec1913576','Nuttallia decapetala','a40a14d6-896b-5e46-b8ff-ae3cba652007','Nuttallia decapetal','6564','Equisetopsida|Magnoliidae|Asteranae|Cornales|Loasaceae|Mentzelioideae|Mentzelia|Bartonia|Mentzelia decapetala','73|8|4|20|159|361|1409|28533|6564','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('17151','','','e158c325-b5a3-591f-b39b-5b82694e02ca','Arceuthobium tsugense subsp. contortae Wass & Mathiasen','Wass & Mathiasen',0,3,'f89b9935-28e9-5882-914e-5fff52b0865c','Arceuthobium tsugense contortae','7a748a12-b7c2-5347-9666-3cc5357aed8f','Arceuthobium tsugense subsp. contortae','560f9054-39f5-5bbd-9412-96a9c64878f7','Arceuthobium tsugens contort','30193','Equisetopsida|Magnoliidae|Santalanae|Santalales|Viscaceae|Arceuthobium|Arceuthobium campylopodum|Arceuthobium campylopodum tsugense','73|8|64|63|33420|843|6571|30193','class|subclass|superorder|order|family|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('17152','','','77662dc2-4685-5461-97eb-f5b80885eb8a','Arceuthobium tsugense subsp. mertensianae Hawksworth & Nickrent','Hawksworth & Nickrent',0,3,'47d6b5b7-6bc1-5aec-b229-48ec1cc67f38','Arceuthobium tsugense mertensianae','8df85861-9e74-5cd7-bc4c-50e51a45925d','Arceuthobium tsugense subsp. mertensianae','2c4dc479-30cc-50eb-ae5e-b6dd7a6236ab','Arceuthobium tsugens mertensian','30193','Equisetopsida|Magnoliidae|Santalanae|Santalales|Viscaceae|Arceuthobium|Arceuthobium campylopodum|Arceuthobium campylopodum tsugense','73|8|64|63|33420|843|6571|30193','class|subclass|superorder|order|family|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('17157','','','edd87cac-d95f-57b7-999f-cd82b880e318','Lycopodium digitatum Dillenius ex A. Braun','Dillenius ex A. Braun',0,2,'c720933e-2709-5970-85cb-47499425bb7e','Lycopodium digitatum','c720933e-2709-5970-85cb-47499425bb7e','Lycopodium digitatum','82ed81d4-ff71-5406-9713-74a46dfefb0c','Lycopodium digitat','6576','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Lycopodioideae|Diphasiastrum|Diphasiastrum digitatum','73|35|40|160|31524|1098|6576','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('17171','','','fdd4aaa7-75ac-50c0-b9b8-64dc2a75c010','Lycopodium ×zeilleri (Rouy) Greuter & Burdet','(Rouy) Greuter & Burdet',0,2,'079ad0cf-02d8-5c72-9443-dadab817c7fe','Lycopodium zeilleri','2734d990-bdc0-5725-ac72-78f23028ea67','Lycopodium × zeilleri','c0573c61-c541-58d6-9484-1919c5116a91','Lycopodium zeiller','6582','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Lycopodioideae|Diphasiastrum|Diphasiastrum zeilleri','73|35|40|160|31524|1098|6582','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('17172','','','b6adb553-6c55-5eeb-8dc7-d8564e944785','Huperzia selago subsp. arctica (Grossheim ex Tolmatchew) Á. Löve & D. Löve','(Grossheim ex Tolmatchew) Á. Löve & D. Löve',0,3,'66b69dfa-4f29-5fc5-9d20-a3e626bab345','Huperzia selago arctica','d868c0e6-751b-5939-b15b-7af8ebefa810','Huperzia selago subsp. arctica','07cfe643-7843-5cdc-9a7f-5d114a90fd41','Huperzia selag arctic','23487','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Huperzioideae|Huperzia|Huperzia arctica','73|35|40|160|31522|1262|23487','class|subclass|order|family|subfamily|genus|species','subspecies','0','0','0','',2);
INSERT INTO core VALUES('17173','','','0893e56a-c969-5b26-88c9-78ac05f99fc4','Huperzia appalachiana Beitel & Mickel','Beitel & Mickel',0,2,'797978af-666a-5f2e-9202-ceffa83dfe9d','Huperzia appalachiana','797978af-666a-5f2e-9202-ceffa83dfe9d','Huperzia appalachiana','e7586b25-ef2e-590b-a148-05a9f8317f2c','Huperzia appalachian','6583','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Huperzioideae|Huperzia|Huperzia appressa','73|35|40|160|31522|1262|6583','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17192','','','00137354-27a0-5f37-b012-ad442dd587e9','Lycopodium inundatum var. bigelovii Tuckerman','Tuckerman',0,3,'5cc45379-6fba-54ec-8d95-ce5a6c2eabf8','Lycopodium inundatum bigelovii','0aedc2ac-6048-5a8b-8661-e735bcf207ef','Lycopodium inundatum var. bigelovii','b336f593-7f02-5c7a-913e-b09813d21731','Lycopodium inundat bigelou','6592','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Lycopodielloideae|Lycopodiella|Lycopodiella appressa','73|35|40|160|31523|1378|6592','class|subclass|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17188','','','3a1918ba-e06a-5e87-ae52-07ef5bc05446','Lycopodium porophilum F.E. Lloyd & Underwood','F.E. Lloyd & Underwood',0,2,'33858b46-af43-5dc9-bc0a-1261c77078b6','Lycopodium porophilum','33858b46-af43-5dc9-bc0a-1261c77078b6','Lycopodium porophilum','04ae39b8-2e95-5446-9a39-f312a1725be6','Lycopodium porophil','17189','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Huperzioideae|Huperzia|Huperzia porophila','73|35|40|160|31522|1262|17189','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17202','','','afb507d4-a301-5a20-a07b-f8a7cab910b9','Lycopodium clavatum var. lagopus Laestadius ex C. Hartman','Laestadius ex C. Hartman',0,3,'59d4e35a-f51a-5c7e-91dc-bb676490374b','Lycopodium clavatum lagopus','77791391-d8c8-5e32-b0fd-0ebc7e04fb4e','Lycopodium clavatum var. lagopus','236b9001-41d4-5247-9c5b-a78031aece55','Lycopodium clauat lagop','6598','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Lycopodioideae|Lycopodium|Lycopodium lagopus','73|35|40|160|31524|1379|6598','class|subclass|order|family|subfamily|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('17207','','','d9b32c48-ac0e-565d-986b-b418aa9f49f6','Ammannia coccinea subsp. robusta (Heer & Regel) Koehne','(Heer & Regel) Koehne',0,3,'5695a517-4d75-53e0-b700-efb6d2e4097b','Ammannia coccinea robusta','e37f9c34-6e08-543a-9659-eefe71a9cb34','Ammannia coccinea subsp. robusta','3e7b6a0a-0886-501e-a203-b9aa8eae5488','Ammannia coccine robust','6600','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Lythraceae|Lythroideae|Ammannia|Ammannia robusta','73|8|11|44|161|34112|810|6600','class|subclass|superorder|order|family|subfamily|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('17214','','','84355b6c-e666-5973-99f9-f2bef616afda','Nesaea verticillata Kunth','Kunth',0,2,'a5531c2d-93d6-50a6-8c20-0e569933dad9','Nesaea verticillata','a5531c2d-93d6-50a6-8c20-0e569933dad9','Nesaea verticillata','183ec374-090a-51a7-92fb-15b6b8452a9a','Nesaea uerticillat','6602','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Lythraceae|Lythroideae|Decodon|Decodon verticillatus','73|8|11|44|161|34112|1081|6602','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17221','','','65395062-fc04-52ed-9d06-1f74f6958274','Magnolia virginiana var. acuminata Linnaeus','Linnaeus',0,3,'7d5d2169-af9b-5279-bd47-67bcfb49fbad','Magnolia virginiana acuminata','8cab785c-6409-5a64-bc8a-fe6fec84205c','Magnolia virginiana var. acuminata','c2ba86b0-1c05-50f8-aff8-75f4b07e2389','Magnolia uirginian acuminat','6611','Equisetopsida|Magnoliidae|Magnolianae|Magnoliales|Magnoliaceae|Magnolioideae|Magnolieae|Magnolia|Magnolia acuminata','73|8|38|41|162|358|618|1389|6611','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17224','','','fed77f38-c3d5-5aec-943d-17a218cdcbb0','Magnolia acuminata var. aurea (Ashe) Ashe','(Ashe) Ashe',0,3,'6f01f222-3042-500c-ae01-ffb58c5da180','Magnolia acuminata aurea','bc71891e-b2dd-5f13-a1df-ca4a8240899d','Magnolia acuminata var. aurea','f8ac1d1a-ff5b-50e9-8501-8a77a94e1c10','Magnolia acuminat aure','6611','Equisetopsida|Magnoliidae|Magnolianae|Magnoliales|Magnoliaceae|Magnolioideae|Magnolieae|Magnolia|Magnolia acuminata','73|8|38|41|162|358|618|1389|6611','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17232','','','f10439d7-ed20-5e73-9390-925adc636e72','Tulipastrum acuminatum var. aureum Ashe','Ashe',0,3,'873bf929-ece6-5dea-bc0f-8173e37728d0','Tulipastrum acuminatum aureum','7d2a60c2-82a0-5809-a672-6393aa05e7ec','Tulipastrum acuminatum var. aureum','4cf21338-b6f5-5c0e-8ab6-c4e0a14cd0c1','Tulipastrum acuminat aure','6611','Equisetopsida|Magnoliidae|Magnolianae|Magnoliales|Magnoliaceae|Magnolioideae|Magnolieae|Magnolia|Magnolia acuminata','73|8|38|41|162|358|618|1389|6611','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17233','','','e7f52ed0-a4dd-56a5-99c3-3736f6fd124c','Tulipastrum acuminatum var. flavum Small','Small',0,3,'239e0159-53c5-5f60-8d9b-d3c9fe41034b','Tulipastrum acuminatum flavum','ee23e482-8b89-5497-b99d-342b27f496e1','Tulipastrum acuminatum var. flavum','fe99737d-4de6-5d07-b014-2dd26cb929ac','Tulipastrum acuminat flau','6611','Equisetopsida|Magnoliidae|Magnolianae|Magnoliales|Magnoliaceae|Magnolioideae|Magnolieae|Magnolia|Magnolia acuminata','73|8|38|41|162|358|618|1389|6611','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17244','','','a70aab1f-88e7-5510-bc86-26fbe04b761b','Althaea mexicana Kunze','Kunze',0,2,'0681531e-0a3e-5f7e-8c75-70d7da926d31','Althaea mexicana','0681531e-0a3e-5f7e-8c75-70d7da926d31','Althaea mexicana','94e380d7-ace2-52c8-a318-c7b704414887','Althaea mexican','6615','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae|Malveae|Alcea|Alcea rosea','73|8|11|43|163|242|390|796|6615','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17240','','','572cdfcb-3866-5392-9da1-e006e80309eb','Abutilon avicennae Gaertner','Gaertner',0,2,'06d14cca-8418-5e85-8773-0bf5791cb210','Abutilon avicennae','06d14cca-8418-5e85-8773-0bf5791cb210','Abutilon avicennae','33e99bb1-04f0-5eed-a2c8-257a77be4601','Abutilon auicenn','6613','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae|Malveae|Abutilon|Abutilon theophrasti','73|8|11|43|163|242|390|766|6613','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17246','','','c49ff11c-7d97-5310-a058-3f1e40b98354','Althaea rosea var. sinensis (Cavanilles) S.Y. Hu','(Cavanilles) S.Y. Hu',0,3,'7dd66655-7664-5021-ba78-62462d292bd6','Althaea rosea sinensis','c9e711c6-a91b-5237-b679-0ad21d1d902a','Althaea rosea var. sinensis','b31bb586-39ac-5520-8156-83e9dbbb00a6','Althaea rose sinens','6615','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae|Malveae|Alcea|Alcea rosea','73|8|11|43|163|242|390|796|6615','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17252','','','f0d934f4-8ae8-54a9-9fb9-dd11c78cec0a','Anoda lavateroides Medikus nom. illeg.','Medikus',0,2,'8cee0dfb-60f1-5839-871c-2b8d747d42f4','Anoda lavateroides','8cee0dfb-60f1-5839-871c-2b8d747d42f4','Anoda lavateroides','140c040b-0425-57c2-b98a-00c8f979846e','Anoda lauateroid','6618','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae|Malveae|Anoda|Anoda cristata','73|8|11|43|163|242|390|825|6618','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('17253','','','4528f44e-6acd-523a-a8d3-2cededb7aaa0','Anoda arizonica A. Gray','A. Gray',0,2,'b12ef977-7c23-5f10-84a1-b750aae4e505','Anoda arizonica','b12ef977-7c23-5f10-84a1-b750aae4e505','Anoda arizonica','de37aeca-e9a4-5502-b0c3-8822c6075b40','Anoda arizonic','6618','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae|Malveae|Anoda|Anoda cristata','73|8|11|43|163|242|390|825|6618','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17261','','','63c54cd8-e8ac-51b7-9f07-d1369c865611','Malva rivularis Douglas','Douglas',0,2,'21aaafbf-1faf-5dc4-a4c6-1ce178bc436b','Malva rivularis','21aaafbf-1faf-5dc4-a4c6-1ce178bc436b','Malva rivularis','ba1f04c3-9fac-507a-9286-deb113f23308','Malva riuular','6624','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae|Malveae|Iliamna|Iliamna rivularis','73|8|11|43|163|242|390|1283|6624','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17271','','','342f644c-6250-584f-b7c6-233c454a0d1f','Althaea vitifolia (Schur) Borbás','(Schur) Borbás',0,2,'1779ea9b-e05c-5613-9008-b414ea3f3262','Althaea vitifolia','1779ea9b-e05c-5613-9008-b414ea3f3262','Althaea vitifolia','0ccd1ea8-1727-556c-8ac7-d6ce6f2a48e4','Althaea uitifol','6625','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae|Malveae|Lavatera|Lavatera thuringiaca','73|8|11|43|163|242|390|1321|6625','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17272','','','013015b2-14a6-5f29-9cc9-147ffdba70cb','Malva thuringiaca (Linnaeus) Visiani','(Linnaeus) Visiani',0,2,'75f8cfc5-00c0-55ee-8f72-638c18e15742','Malva thuringiaca','75f8cfc5-00c0-55ee-8f72-638c18e15742','Malva thuringiaca','842de156-2ff5-559f-b40a-a67ab87018cc','Malva thuringiac','6625','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae|Malveae|Lavatera|Lavatera thuringiaca','73|8|11|43|163|242|390|1321|6625','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17279','','','35dae763-e556-5c26-80d7-f451ca09d230','Malva verticillata var. crispa Linnaeus','Linnaeus',0,3,'2fcc2b72-a95e-5cd8-bfaa-773db05c5eb7','Malva verticillata crispa','37d030b5-ffa2-55df-b861-63a7fc84f790','Malva verticillata var. crispa','3a7a095e-6d90-50a1-8ba5-c588ec26978e','Malva uerticillat crisp','6632','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae|Malveae|Malva|Malva verticillata','73|8|11|43|163|242|390|1393|6632','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17282','','','e2bcb4a5-c1c7-5b14-bda5-8262565daf38','Sida alba Linnaeus','Linnaeus',0,2,'c70a5368-0975-597d-94ea-7d4a439258dc','Sida alba','c70a5368-0975-597d-94ea-7d4a439258dc','Sida alba','056bc75c-3374-522b-9f2c-a04778c4eb30','Sida alb','6634','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae|Malveae|Sida|Sida spinosa','73|8|11|43|163|242|390|1684|6634','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17284','','','2b4cade9-75ef-519b-8df5-e7bc1fc1dd53','Sida heterocarpa Engelmann ex A. Gray','Engelmann ex A. Gray',0,2,'c7b56b48-4c55-57cb-ad63-694ab86f5903','Sida heterocarpa','c7b56b48-4c55-57cb-ad63-694ab86f5903','Sida heterocarpa','6728fff7-53b9-5ba4-a9f1-c7e9b0443805','Sida heterocarp','6634','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae|Malveae|Sida|Sida spinosa','73|8|11|43|163|242|390|1684|6634','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('17289','','','b864cd9f-37a6-5bd4-b155-a55dd9befd4d','Sidalcea oregana var. maxima (M. Peck) C.L. Hitchcock','(M. Peck) C.L. Hitchcock',0,3,'e428742f-9ca7-5350-9f4c-11b27cfba9ed','Sidalcea oregana maxima','fed437fa-448f-598f-9a73-dccd72c45c67','Sidalcea oregana var. maxima','ee545484-eae0-5b18-9ab0-86e05f489341','Sidalcea oregan maxim','29183','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae|Malveae|Sidalcea|Sidalcea oregana|Sidalcea oregana oregana','73|8|11|43|163|242|390|1685|6636|29183','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('17295','','','ce8d72f7-dd12-598f-81a3-e4292d4e7a1e','Sida coccinea (Nuttall) de Candolle','(Nuttall) de Candolle',0,2,'c4bef7f2-9bb2-5545-9c82-b96d00f21c78','Sida coccinea','c4bef7f2-9bb2-5545-9c82-b96d00f21c78','Sida coccinea','4d81ee26-6fce-5969-9a65-c8b945e94859','Sida coccine','6637','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae|Malveae|Sphaeralcea|Sphaeralcea coccinea|Sphaeralcea coccinea coccinea','73|8|11|43|163|242|390|1707|6638|6637','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('17301','','','4de55f75-79f8-59a5-969f-ae81a571f872','Malva munroana Douglas ex Lindley','Douglas ex Lindley',0,2,'34f3392e-66b6-556a-89fe-4fb8c1574f75','Malva munroana','34f3392e-66b6-556a-89fe-4fb8c1574f75','Malva munroana','1d5bae3a-5178-5aad-90de-bf17d6fb747a','Malva munroan','6639','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae|Malveae|Sphaeralcea|Sphaeralcea munroana','73|8|11|43|163|242|390|1707|6639','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('17308','','','f330474b-ac7f-5c5a-9d75-24fe4e6b26e5','Tilia neglecta Spach','Spach',0,2,'21d00b89-14cc-5965-986d-e0e46e0aa369','Tilia neglecta','21d00b89-14cc-5965-986d-e0e46e0aa369','Tilia neglecta','b36f71ae-052b-565f-8208-765de55e4a13','Tilia neglect','6640','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Tilioideae|Tilia|Tilia americana','73|8|11|43|163|383|1761|6640','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17305','','','b1fcb71c-5eb7-5c96-8610-218469562c6c','Sphaeralcea munroana subsp. subrhomboidea (Rydberg) Kearney','(Rydberg) Kearney',0,3,'d36f93bf-2366-55b6-ae99-d2e0c792dd36','Sphaeralcea munroana subrhomboidea','1a1aad20-d5e6-5af0-ac37-c4db4eb2cec3','Sphaeralcea munroana subsp. subrhomboidea','19c70aad-cc25-5301-94a7-f626e068b36c','Sphaeralcea munroan subrhomboide','6639','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae|Malveae|Sphaeralcea|Sphaeralcea munroana','73|8|11|43|163|242|390|1707|6639','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('17315','','','29179041-b13b-5c3d-a041-e9655d329b46','Proboscidea louisiana (Miller) Thellung subsp. louisiana (Miller) Thellung','(Miller) Thellung',0,3,'2c8d2c1e-4650-5331-98d9-cc9e1d2cd7b5','Proboscidea louisiana louisiana','09dd45af-7af1-5c47-b228-2e0f9dea7c18','Proboscidea louisiana subsp. louisiana','3d3e399a-2e4d-55d4-80c4-088e9af07cbf','Proboscidea louisian louisian','6648','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Martyniaceae|Proboscidea|Proboscidea louisiana','73|8|4|36|165|1589|6648','class|subclass|superorder|order|family|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('17324','','','4347c8e2-be1d-59d2-9a5c-4add5268e364','Anticlea mohinorensis (Greene) R.R. Gates','(Greene) R.R. Gates',0,2,'0e14597e-b519-5855-aa77-b214f0a72b7a','Anticlea mohinorensis','0e14597e-b519-5855-aa77-b214f0a72b7a','Anticlea mohinorensis','ac2aa198-7775-5657-b9e1-bdaa59ffb78d','Anticlea mohinorens','6649','Equisetopsida|Magnoliidae|Lilianae|Liliales|Melanthiaceae|Melanthieae|Anticlea|Anticlea elegans','73|8|2|39|166|31538|1840|6649','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17329','','','aba15028-9da9-5706-a879-61d7918e2715','Zigadenus gracilentus Greene','Greene',0,2,'573dce98-9c9f-595a-9d4c-a67226d034a3','Zigadenus gracilentus','573dce98-9c9f-595a-9d4c-a67226d034a3','Zigadenus gracilentus','e4593fbd-d91f-5be3-85be-96bab006a280','Zigadenus gracilent','6649','Equisetopsida|Magnoliidae|Lilianae|Liliales|Melanthiaceae|Melanthieae|Anticlea|Anticlea elegans','73|8|2|39|166|31538|1840|6649','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17333','','','f90936bb-2e05-5660-8e95-5a4e5d4d4047','Stenanthium occidentale A. Gray','A. Gray',0,2,'b5644f53-72ad-5cb2-a77e-ba9688910696','Stenanthium occidentale','b5644f53-72ad-5cb2-a77e-ba9688910696','Stenanthium occidentale','24e6187b-6d47-57f5-8946-8722563189bf','Stenanthium occidental','6650','Equisetopsida|Magnoliidae|Lilianae|Liliales|Melanthiaceae|Melanthieae|Anticlea|Anticlea occidentalis','73|8|2|39|166|31538|1840|6650','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17336','','','a0e9cf73-294a-5e85-8f0f-b373282fc857','Zigadenus venenosus var. gramineus (Rydberg) O.S. Walsh ex M. Peck','(Rydberg) O.S. Walsh ex M. Peck',0,3,'e903a92d-7bc5-5871-808d-f5484dcc1c99','Zigadenus venenosus gramineus','d6f356b3-f531-5649-86a3-9d81d86ff89e','Zigadenus venenosus var. gramineus','876e061e-1361-5135-b61e-38efafbdd792','Zigadenus uenenos gramine','6652','Equisetopsida|Magnoliidae|Lilianae|Liliales|Melanthiaceae|Melanthieae|Toxicoscordion|Toxicoscordion venenosum|Toxicoscordion venenosum gramineum','73|8|2|39|166|31538|1846|6653|6652','class|subclass|superorder|order|family|tribe|genus|species|variety','variety','0','0','0','',2);
INSERT INTO core VALUES('17343','','','fbe6342e-1d18-54e0-b32d-17145e4fa273','Zigadenus gramineus Rydberg','Rydberg',0,2,'ac3fc711-6268-548b-8347-242c8267c935','Zigadenus gramineus','ac3fc711-6268-548b-8347-242c8267c935','Zigadenus gramineus','ead39081-36ec-5e9f-9686-3ab2201d1c87','Zigadenus gramine','6652','Equisetopsida|Magnoliidae|Lilianae|Liliales|Melanthiaceae|Melanthieae|Toxicoscordion|Toxicoscordion venenosum|Toxicoscordion venenosum gramineum','73|8|2|39|166|31538|1846|6653|6652','class|subclass|superorder|order|family|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('17349','','','1879606b-9682-5165-81b5-2fbad4c7a990','Zigadenus salinus A. Nelson','A. Nelson',0,2,'a8b070c0-5ca8-5883-bd08-3f4eead8129a','Zigadenus salinus','a8b070c0-5ca8-5883-bd08-3f4eead8129a','Zigadenus salinus','eeb98566-e46e-595b-85fc-b5dbc017d31c','Zigadenus salin','6654','Equisetopsida|Magnoliidae|Lilianae|Liliales|Melanthiaceae|Melanthieae|Toxicoscordion|Toxicoscordion venenosum|Toxicoscordion venenosum venenosum','73|8|2|39|166|31538|1846|6653|6654','class|subclass|superorder|order|family|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('17354','','','48d56e34-43c3-5930-a3e2-32e4d3cc21e8','Trillium rhomboideum var. grandiflorum Michaux','Michaux',0,3,'5d4bf7b2-b165-5d72-8ff3-82b0f28bffbb','Trillium rhomboideum grandiflorum','7ea51a50-4b9c-5c04-b90e-e54803a87df8','Trillium rhomboideum var. grandiflorum','c5ee301a-f444-5285-8fbe-ab671013a60d','Trillium rhomboide grandiflor','6658','Equisetopsida|Magnoliidae|Lilianae|Liliales|Melanthiaceae|Parideae|Trillium|Trillium|Trillium grandiflorum','73|8|2|39|166|31535|1785|2017|6658','class|subclass|superorder|order|family|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17362','','','e362cced-99a2-59de-b3e5-0cc7dcab5602','Mollugo berteroana Seringe','Seringe',0,2,'e41338de-0cab-577e-bfac-0a92318f58bc','Mollugo berteroana','e41338de-0cab-577e-bfac-0a92318f58bc','Mollugo berteroana','331f1b6d-b979-5df4-bcfe-76422c9f3dd9','Mollugo berteroan','6674','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Molluginaceae|Mollugo|Mollugo verticillata','73|8|15|14|170|1431|6674','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17368','','','ba653815-2b95-5086-afdf-81a76e0f3d44','Morus rubra var. tomentosa (Rafinesque) Bureau','(Rafinesque) Bureau',0,3,'61214817-7703-550e-95aa-e713dc8d5b9e','Morus rubra tomentosa','c22b0ece-c2ac-5b66-9d36-80e8eb189e67','Morus rubra var. tomentosa','15e91f31-fc71-5d85-b0ba-b8d6d189fde1','Morus rubr tomentos','6677','Equisetopsida|Magnoliidae|Rosanae|Rosales|Moraceae|Moreae|Morus|Morus rubra','73|8|11|61|172|617|1438|6677','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17371','','','0c79db3e-2e01-511b-ac70-12c8f87faf73','Gale californica (Chamisso) Greene','(Chamisso) Greene',0,2,'c0ccf17f-0b24-51d3-8db4-147ae59a9385','Gale californica','c0ccf17f-0b24-51d3-8db4-147ae59a9385','Gale californica','f11aae58-a18a-5e40-bd47-682b73b5cefb','Gale californic','17372','Equisetopsida|Magnoliidae|Rosanae|Fagales|Myricaceae|Myricoideae|Morella|Morella californica','73|8|11|29|173|316|1862|17372','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17384','','','6473a795-835f-5950-8819-a60907204838','Lysimachia longifolia Pursh','Pursh',0,2,'0577cfbc-58db-5d0f-9c61-d096a8dc7e5a','Lysimachia longifolia','0577cfbc-58db-5d0f-9c61-d096a8dc7e5a','Lysimachia longifolia','a3f4d914-858a-5f63-b18b-c6458986a93a','Lysimachia longifol','6691','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Lysimachioideae|Lysimachia|Lysimachia quadriflora','73|8|4|27|202|268|1383|6691','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17389','','','24cbb771-6825-50fa-ba78-ebfcc8c96140','Lysimachia polyantha Fernald','Fernald',0,2,'8fab4676-91dc-5f6c-b9c5-0813f1cf6c54','Lysimachia polyantha','8fab4676-91dc-5f6c-b9c5-0813f1cf6c54','Lysimachia polyantha','316b861a-87db-532c-aabc-d31a9772d784','Lysimachia polyanth','6697','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Lysimachioideae|Lysimachia|Lysimachia producta','73|8|4|27|202|268|1383|6697','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17392','','','012ce32c-6cf2-5042-8409-2aa63c61c851','Trientalis americana (Persoon) Pursh','(Persoon) Pursh',0,2,'7848430d-fd03-5c87-b32c-61b671952648','Trientalis americana','7848430d-fd03-5c87-b32c-61b671952648','Trientalis americana','6f083606-fe4f-5d66-8c74-94ccf77108b4','Trientalis american','28275','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Lysimachioideae|Lysimachia|Lysimachia borealis','73|8|4|27|202|268|1383|28275','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17401','','','e82e22b5-123d-5765-9ea5-cbfb7370d83d','Abronia umbellata var. acutalata (Standley) C.L. Hitchcock','(Standley) C.L. Hitchcock',0,3,'a5962197-4ba3-55dc-ac03-5710aaafc9d0','Abronia umbellata acutalata','1999051b-bf61-58e4-8140-7b31118f414a','Abronia umbellata var. acutalata','1dd59d6f-11ae-514f-8498-6aaa84fd216d','Abronia umbellat acutalat','6704','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Nyctaginaceae|Abronieae|Abronia|Abronia umbellata|Abronia umbellata breviflora','73|8|15|14|175|389|765|6705|6704','class|subclass|superorder|order|family|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('17403','','','b12ed2b3-6fd5-53df-8d46-53a67c9fa218','Allionia pilosa (Nuttall) Rydberg','(Nuttall) Rydberg',0,2,'ef325863-aaea-5ba6-985f-6ea3fea7e30e','Allionia pilosa','ef325863-aaea-5ba6-985f-6ea3fea7e30e','Allionia pilosa','b624d138-e881-5d26-804f-ab6041916fe9','Allionia pilos','6706','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Nyctaginaceae|Nyctagineae|Mirabilis|Oxybaphus|Mirabilis albida','73|8|15|14|175|623|1422|2180|6706','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('17411','','','321883f1-31c6-5e53-a79c-081fbe29cf11','Oxybaphus nictagineus (Michaux) Sweet','(Michaux) Sweet',0,2,'e3dcbb8c-e85e-5ff5-a598-1f9f956d5891','Oxybaphus nictagineus','e3dcbb8c-e85e-5ff5-a598-1f9f956d5891','Oxybaphus nictagineus','8bf29ad8-c586-5d34-a8cf-e9096a1d3d6d','Oxybaphus nictagine','6709','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Nyctaginaceae|Nyctagineae|Mirabilis|Oxybaphus|Mirabilis nyctaginea','73|8|15|14|175|623|1422|2180|6709','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('17412','','','b7bb26b8-eece-5a16-9b88-76a38b0b7a1d','Allionia ovata Pursh','Pursh',0,2,'73b6623f-d93c-5716-acf0-681009c1de04','Allionia ovata','73b6623f-d93c-5716-acf0-681009c1de04','Allionia ovata','5a8a9613-e916-50d5-abb5-754860a17670','Allionia ouat','6709','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Nyctaginaceae|Nyctagineae|Mirabilis|Oxybaphus|Mirabilis nyctaginea','73|8|15|14|175|623|1422|2180|6709','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('17417','','','93fda081-854e-575d-a682-73da95b24358','Nuphar lutea subsp. advena (W.T. Aiton) Kartesz & Gandhi','(W.T. Aiton) Kartesz & Gandhi',0,3,'bf6e9340-37d3-5fd4-be05-73eff395061e','Nuphar lutea advena','31f4168d-d987-5c5a-bf03-d27d9660dd18','Nuphar lutea subsp. advena','0fb78d09-4f5c-5a1f-b839-91c595d4426b','Nuphar lute aduen','6711','Equisetopsida|Magnoliidae|Nymphaeanae|Nymphaeales|Nymphaeaceae|Nupharoideae|Nuphar|Astylus|Nuphar advena|Nuphar advena advena','73|8|46|45|176|367|1466|2181|6712|6711','class|subclass|superorder|order|family|subfamily|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('17420','','','dac5a290-6fae-5c86-912d-f8854a6b2f4e','Nuphar chartacea (G.S. Miller & Standley) Standley','(G.S. Miller & Standley) Standley',0,2,'bd902dd5-9dff-52d7-b8d9-d62ff7ff812f','Nuphar chartacea','bd902dd5-9dff-52d7-b8d9-d62ff7ff812f','Nuphar chartacea','03b72131-63a3-5722-856b-31160be4fedd','Nuphar chartace','6711','Equisetopsida|Magnoliidae|Nymphaeanae|Nymphaeales|Nymphaeaceae|Nupharoideae|Nuphar|Astylus|Nuphar advena|Nuphar advena advena','73|8|46|45|176|367|1466|2181|6712|6711','class|subclass|superorder|order|family|subfamily|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('17431','','','def83b8d-4d19-52cb-afe3-45fefb9412f7','Nuphar ludoviciana (G.S. Miller & Standley) Standley','(G.S. Miller & Standley) Standley',0,2,'4a558339-b252-50fa-bec4-337af5cc31bd','Nuphar ludoviciana','4a558339-b252-50fa-bec4-337af5cc31bd','Nuphar ludoviciana','deabc950-1e43-5cf6-95af-5d53a22ea926','Nuphar ludouician','6711','Equisetopsida|Magnoliidae|Nymphaeanae|Nymphaeales|Nymphaeaceae|Nupharoideae|Nuphar|Astylus|Nuphar advena|Nuphar advena advena','73|8|46|45|176|367|1466|2181|6712|6711','class|subclass|superorder|order|family|subfamily|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('17440','','','140d5b2d-0f4b-53f2-9b18-48dd258c022f','Nuphar puteora Fernald','Fernald',0,2,'12aabba8-385c-5a99-a8e5-70a48f86c132','Nuphar puteora','12aabba8-385c-5a99-a8e5-70a48f86c132','Nuphar puteora','84c9bdb4-85ed-59bf-af49-5a42219efa05','Nuphar puteor','6711','Equisetopsida|Magnoliidae|Nymphaeanae|Nymphaeales|Nymphaeaceae|Nupharoideae|Nuphar|Astylus|Nuphar advena|Nuphar advena advena','73|8|46|45|176|367|1466|2181|6712|6711','class|subclass|superorder|order|family|subfamily|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('17443','','','020be3f1-1e01-57f9-9e4e-a7ac42f4282a','Nymphozanthus microphyllus (Persoon) Fernald','(Persoon) Fernald',0,2,'c6d9f75a-1768-5e80-9ac8-07e6f98da13d','Nymphozanthus microphyllus','c6d9f75a-1768-5e80-9ac8-07e6f98da13d','Nymphozanthus microphyllus','95c19935-b91f-50d9-9482-40c83ecf18fc','Nymphozanthus microphyll','6713','Equisetopsida|Magnoliidae|Nymphaeanae|Nymphaeales|Nymphaeaceae|Nupharoideae|Nuphar|Nuphar|Nuphar microphylla','73|8|46|45|176|367|1466|2182|6713','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('17450','','','97c0de1e-13cb-56c8-87ac-aeed3111fb94','Nuphar lutea subsp. variegata (Engelmann ex Durand) E.O. Beal','(Engelmann ex Durand) E.O. Beal',0,3,'2860df7b-4f9d-5dd4-a484-c0eb9e84693f','Nuphar lutea variegata','7339b93a-99b8-5d27-924c-84c228b46cc1','Nuphar lutea subsp. variegata','df0512bb-9bc6-5843-a819-d921a95e6b9d','Nuphar lute uariegat','6715','Equisetopsida|Magnoliidae|Nymphaeanae|Nymphaeales|Nymphaeaceae|Nupharoideae|Nuphar|Astylus|Nuphar variegata','73|8|46|45|176|367|1466|2181|6715','class|subclass|superorder|order|family|subfamily|genus|section|species','subspecies','0','0','0','',2);
INSERT INTO core VALUES('17458','','','bce0729e-24b4-5b80-95cc-8e3896655f13','Nuphar americana sensu Provancher p.p. sensu Provancher p.p.','',0,2,'0365111b-9f2d-5ad8-9c6f-44d449abd98b','Nuphar americana','0365111b-9f2d-5ad8-9c6f-44d449abd98b','Nuphar americana','d2c1f4b8-4a3c-50a2-a43b-89ff09038775','Nuphar american','6715','Equisetopsida|Magnoliidae|Nymphaeanae|Nymphaeales|Nymphaeaceae|Nupharoideae|Nuphar|Astylus|Nuphar variegata','73|8|46|45|176|367|1466|2181|6715','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('17460','','','21826f96-5e29-58b0-bd83-c240fc49cc62','Nymphaea rubrodisca (Morong) Greene','(Morong) Greene',0,2,'326a4f5a-3fbe-511e-ada4-a155557021de','Nymphaea rubrodisca','326a4f5a-3fbe-511e-ada4-a155557021de','Nymphaea rubrodisca','33dfa943-33e7-51f6-8e27-33c6af6c54b1','Nymphaea rubrodisc','6716','Equisetopsida|Magnoliidae|Nymphaeanae|Nymphaeales|Nymphaeaceae|Nupharoideae|Nuphar|Astylus|Nuphar rubrodisca','73|8|46|45|176|367|1466|2181|6716','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('17456','','','6f8d897d-977a-59b4-b9c0-200c5ec78c28','Nymphozanthus variegatus (Engelmann ex Durand) Fernald','(Engelmann ex Durand) Fernald',0,2,'b5a1e761-128c-5623-a56e-ee7aac642f45','Nymphozanthus variegatus','b5a1e761-128c-5623-a56e-ee7aac642f45','Nymphozanthus variegatus','740e7ba1-07eb-547a-b866-9ed717a52e4a','Nymphozanthus uariegat','6715','Equisetopsida|Magnoliidae|Nymphaeanae|Nymphaeales|Nymphaeaceae|Nupharoideae|Nuphar|Astylus|Nuphar variegata','73|8|46|45|176|367|1466|2181|6715','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('17469','','','819405cb-e1fa-57f2-a9a9-3f97cd781f0b','Castalia leibergii Morong','Morong',0,2,'742722e4-4dc9-56f1-98f4-56d5a9888c85','Castalia leibergii','742722e4-4dc9-56f1-98f4-56d5a9888c85','Castalia leibergii','9dc1791a-0754-50bf-9f0a-99c7fe38a9db','Castalia leiberg','6718','Equisetopsida|Magnoliidae|Nymphaeanae|Nymphaeales|Nymphaeaceae|Nymphaeoideae|Nymphaeeae|Nymphaea|Nymphaea leibergii','73|8|46|45|176|368|634|1467|6718','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17472','','','3dcaa74b-edd2-54a7-aec1-bd6ad0134981','Castalia lekophylla Small','Small',0,2,'6314f9cb-91f6-57d2-88be-b04322066846','Castalia lekophylla','6314f9cb-91f6-57d2-88be-b04322066846','Castalia lekophylla','152c8b53-a3fd-5f3a-a8ba-49b9552e24db','Castalia lekophyll','6720','Equisetopsida|Magnoliidae|Nymphaeanae|Nymphaeales|Nymphaeaceae|Nymphaeoideae|Nymphaeeae|Nymphaea|Nymphaea odorata|Nymphaea odorata odorata','73|8|46|45|176|368|634|1467|6721|6720','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('17476','','','2d101a6f-497b-590f-bc8d-f283ae1122da','Nymphaea odorata var. godfreyi D.B. Ward','D.B. Ward',0,3,'0fa0c8ea-760f-5ede-ae98-dc5bf538bcf2','Nymphaea odorata godfreyi','7dc36e03-c03c-5c9c-a92f-09195bb6c9ee','Nymphaea odorata var. godfreyi','9cf5bd95-8d45-58b9-a725-73b0814c70ff','Nymphaea odorat godfrey','6720','Equisetopsida|Magnoliidae|Nymphaeanae|Nymphaeales|Nymphaeaceae|Nymphaeoideae|Nymphaeeae|Nymphaea|Nymphaea odorata|Nymphaea odorata odorata','73|8|46|45|176|368|634|1467|6721|6720','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('17484','','','7daac5dc-2395-52a0-b8a4-e30caff2628c','Fraxinus pennsylvanica var. subintegerrima (Vahl) Fernald','(Vahl) Fernald',0,3,'03b34afa-7849-5ea3-a78e-21ae8d478f36','Fraxinus pennsylvanica subintegerrima','24add8e5-aef4-5da6-8abf-01f4810f3040','Fraxinus pennsylvanica var. subintegerrima','4e3445ac-fe11-539c-a98f-3ff904709226','Fraxinus pennsyluanic subintegerrim','6730','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Oleaceae|Oleeae|Fraxininae|Fraxinus|Fraxinus pennsylvanica','73|8|4|36|177|559|736|1183|6730','class|subclass|superorder|order|family|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17494','','','b5425e3c-0543-5586-a206-b168de1eaaa3','Epilobium latifolium Linnaeus','Linnaeus',0,2,'ec95c82f-67d2-5c1e-929a-871ebd132064','Epilobium latifolium','ec95c82f-67d2-5c1e-929a-871ebd132064','Epilobium latifolium','3d3495c4-c13b-5090-abd5-ce07c06ad4a2','Epilobium latifoli','17495','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Chamaenerion|Chamaenerion|Chamaenerion latifolium','73|8|11|44|178|300|502|29482|29483|17495','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('17497','','','779a4a45-6755-5f04-81a0-92ee30d2d209','Circaea lutetiana subsp. canadensis (Linnaeus) Ascherson & Magnus','(Linnaeus) Ascherson & Magnus',0,3,'8e7fd366-ca1a-561f-ace6-6bca4595a17e','Circaea lutetiana canadensis','33da79ef-06f4-5643-a873-32037bf0c6f9','Circaea lutetiana subsp. canadensis','8829b819-c086-5ee1-b3f7-7e20a98568f1','Circaea lutetian canadens','6748','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Circaeeae|Circaea|Circaea canadensis|Circaea canadensis canadensis','73|8|11|44|178|300|507|998|6749|6748','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('17503','','','abb3e082-ab7f-5234-9438-0869eaad2af1','Oenothera quadrivulnera Douglas ex Lindley','Douglas ex Lindley',0,2,'bf846e97-6d97-54b7-8a51-6cc77063472e','Oenothera quadrivulnera','bf846e97-6d97-54b7-8a51-6cc77063472e','Oenothera quadrivulnera','731e5ba3-20bd-5348-929f-90a8fabd95d9','Oenothera quadriuulner','6755','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Clarkia|Godetia|Clarkia purpurea|Clarkia purpurea quadrivulnera','73|8|11|44|178|300|484|1004|2187|6756|6755','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',2);
INSERT INTO core VALUES('17502','','','a7646c7f-b16e-5f87-9012-8e792017d5ef','Clarkia quadrivulnera (Douglas ex Lindley) A. Nelson & J.F. Macbride','(Douglas ex Lindley) A. Nelson & J.F. Macbride',0,2,'3cbc9f92-7137-52bc-81c3-ac2f758d454b','Clarkia quadrivulnera','3cbc9f92-7137-52bc-81c3-ac2f758d454b','Clarkia quadrivulnera','a2b66263-1c64-54c1-ad68-55cda8883d91','Clarkia quadriuulner','6755','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Clarkia|Godetia|Clarkia purpurea|Clarkia purpurea quadrivulnera','73|8|11|44|178|300|484|1004|2187|6756|6755','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',2);
INSERT INTO core VALUES('17510','','','45045a37-7f19-50b5-a508-b5aba1b5000c','Epilobium paniculatum Nuttall ex Torrey & A. Gray','Nuttall ex Torrey & A. Gray',0,2,'b5a0912a-38b3-5be7-a7b9-cca19a177527','Epilobium paniculatum','b5a0912a-38b3-5be7-a7b9-cca19a177527','Epilobium paniculatum','bc3287ba-282b-5ab1-b733-d964a5dc8ca1','Epilobium paniculat','6761','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Xerolobium|Epilobium brachycarpum','73|8|11|44|178|300|502|1140|2190|6761','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('17524','','','63320d50-154f-543d-b524-1c219f53e966','Epilobium glandulosum var. tenue (Trelease) C.L. Hitchcock','(Trelease) C.L. Hitchcock',0,3,'57bc6f45-1bcc-5fa3-b06f-ca6f6998646e','Epilobium glandulosum tenue','465899b1-5d94-5a02-851e-462b476d2cb4','Epilobium glandulosum var. tenue','d7ea38b1-bf25-5378-b773-b0cabf261698','Epilobium glandulos tenu','6775','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium hallianum','73|8|11|44|178|300|502|1140|2189|6775','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17531','','','465dacd9-19c5-5cde-8e17-5ca97ae21d1d','Epilobium palustre var. labradoricum Hausskner','Hausskner',0,3,'7b24a17b-cd95-52d7-905e-a19b732140f0','Epilobium palustre labradoricum','6c37c009-3147-5b32-b4d9-bfdc08711dad','Epilobium palustre var. labradoricum','a8712f14-1ad7-5732-b821-2bc1d38b6def','Epilobium palustr labradoric','6788','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium palustre','73|8|11|44|178|300|502|1140|2189|6788','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17532','','','20cfee9a-b2e7-5f74-bbdd-f980fe0d69bc','Epilobium molle Lamarck','Lamarck',0,2,'2568aab4-d0be-5a1a-95d3-46285822d719','Epilobium molle','2568aab4-d0be-5a1a-95d3-46285822d719','Epilobium molle','9f5fae03-00ef-5c5f-ae37-7a6b69f54160','Epilobium moll','6789','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium parviflorum','73|8|11|44|178|300|502|1140|2189|6789','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('17537','','','f2306e8a-7d76-51c2-9358-8b392e8e5b6f','Epilobium drummondii Haussknecht','Haussknecht',0,2,'61ac32d9-b9cf-5697-afa9-428d673f0785','Epilobium drummondii','61ac32d9-b9cf-5697-afa9-428d673f0785','Epilobium drummondii','68b63ddb-db1c-521a-9c27-351838fdf5e4','Epilobium drummond','6791','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium saximontanum','73|8|11|44|178|300|502|1140|2189|6791','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('17538','','','7a8f7ea7-53c7-5ef8-994c-49be7f359ad0','Boisduvalia stricta (A. Gray) Greene','(A. Gray) Greene',0,2,'72852d43-f9a2-5d53-baea-e7908e28dff7','Boisduvalia stricta','72852d43-f9a2-5d53-baea-e7908e28dff7','Boisduvalia stricta','f3c6933d-2fd0-50b7-999e-c7ab8904af58','Boisduvalia strict','6793','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Boisduvalia|Epilobium torreyi','73|8|11|44|178|300|502|1140|2191|6793','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('17543','','','5c72cb7d-b773-53a4-adae-776403430b49','Gaura longiflora Spach','Spach',0,2,'70632d03-498b-514e-bb47-004719dd6036','Gaura longiflora','70632d03-498b-514e-bb47-004719dd6036','Gaura longiflora','4502e62d-2ad8-5f9e-bb40-901a474dd0c8','Gaura longiflor','6798','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Gaura|Gaura|Oenothera filiformis','73|8|11|44|178|300|484|1474|2194|2361|6798','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('17549','','','9fcacb10-2c0d-58e9-96bc-2924d624c8ba','Ludwigia palustris var. pacifica Fernald & Griscom','Fernald & Griscom',0,3,'44ece596-8bb7-5faf-8a57-c061dbd2072c','Ludwigia palustris pacifica','b68aac84-5d73-590c-ac3c-92ed0400acc3','Ludwigia palustris var. pacifica','ba869388-753f-56b0-8f5f-caf46b78c894','Ludwigia palustr pacific','6806','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Ludwigioideae|Ludwigia|Isnardia|Ludwigia palustris','73|8|11|44|178|356|1371|2196|6806','class|subclass|superorder|order|family|subfamily|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17552','','','c29c8ae3-8761-58ae-8031-b944fd632862','Isnardia palustris Linnaeus','Linnaeus',0,2,'1dfa25a9-0eb6-52e5-bbf9-ece08f6d9cce','Isnardia palustris','1dfa25a9-0eb6-52e5-bbf9-ece08f6d9cce','Isnardia palustris','906b8ac4-78fb-5e95-9c71-745d8d27a9e5','Isnardia palustr','6806','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Ludwigioideae|Ludwigia|Isnardia|Ludwigia palustris','73|8|11|44|178|356|1371|2196|6806','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('17558','','','4a95ca7f-da6c-5a5f-b00c-699960cda7cc','Oenothera cespitosa var. montana (Nuttall) Durand','(Nuttall) Durand',0,3,'7f211934-6f2d-5bde-a594-2cfabdce474f','Oenothera cespitosa montana','3f73418b-3bf2-501c-92f7-deaf88b2e78a','Oenothera cespitosa var. montana','b1c7fcd0-ff78-5dc8-9c76-7a01764da2b4','Oenothera cespitos montan','17557','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Pachylophus|Oenothera cespitosa|Oenothera cespitosa cespitosa','73|8|11|44|178|300|484|1474|2199|6809|17557','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('17561','','','f3510fe0-d293-5283-b818-e9503704c7e3','Oenothera cespitosa var. purpurea (S. Watson) Munz','(S. Watson) Munz',0,3,'61c1c5cd-ffbc-5e3a-92d3-bc2d6d6ca02a','Oenothera cespitosa purpurea','e85aa80e-0d05-530a-a174-a0360d613da2','Oenothera cespitosa var. purpurea','2618da70-e57d-518c-a92e-212d1d4ac5a5','Oenothera cespitos purpure','17557','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Pachylophus|Oenothera cespitosa|Oenothera cespitosa cespitosa','73|8|11|44|178|300|484|1474|2199|6809|17557','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('17559','','','26b0948c-c12d-5b36-bbab-53a3a2368d00','Oenothera cespitosa subsp. montana (Nuttall) Munz','(Nuttall) Munz',0,3,'7f211934-6f2d-5bde-a594-2cfabdce474f','Oenothera cespitosa montana','b4db0d09-547c-5fff-bd4b-0c4b575aefa0','Oenothera cespitosa subsp. montana','b1c7fcd0-ff78-5dc8-9c76-7a01764da2b4','Oenothera cespitos montan','17557','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Pachylophus|Oenothera cespitosa|Oenothera cespitosa cespitosa','73|8|11|44|178|300|484|1474|2199|6809|17557','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('17564','','','8240fa6f-55aa-5aeb-9039-13214eab8055','Oenothera erythrosepala (Borbás) Borbás','(Borbás) Borbás',0,2,'b636ab01-9e01-5c19-b589-4b8f71986200','Oenothera erythrosepala','b636ab01-9e01-5c19-b589-4b8f71986200','Oenothera erythrosepala','bd44e5c7-ebcb-56bd-9736-bbbce513ef9d','Oenothera erythrosepal','6816','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera glazioviana','73|8|11|44|178|300|484|1474|2198|2363|6816','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('17576','','','6839237e-3fa1-5a05-a200-07de0555fea1','Aplectrum spicatum (Walter) Britton, Sterns & Poggenburgh','(Walter) Britton, Sterns & Poggenburgh',0,2,'772c9314-e01c-530d-a468-2aa0d7615215','Aplectrum spicatum','772c9314-e01c-530d-a468-2aa0d7615215','Aplectrum spicatum','21f980b7-3507-57a2-8f77-80c26174015d','Aplectrum spicat','6834','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Epidendreae|Calypsoinae|Aplectrum|Aplectrum hyemale','73|8|2|6|181|272|28959|28960|836|6834','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17582','','','be7d81c2-adcd-50a6-9791-28f21eb3698b','Calypso borealis (Swartz) Salisbury nom. illeg.','(Swartz) Salisbury',0,2,'c6cc186b-2862-57a0-9b7b-380135931fe6','Calypso borealis','c6cc186b-2862-57a0-9b7b-380135931fe6','Calypso borealis','e79b7c4d-b4a9-5fd7-b2a5-23c344bb8fc4','Calypso boreal','6838','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Epidendreae|Calypsoinae|Calypso|Calypso bulbosa|Calypso bulbosa americana','73|8|2|6|181|272|28959|28960|937|6839|6838','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',4);
INSERT INTO core VALUES('17590','','','e8cabbff-aebd-5448-b2c1-62543bfd8d24','Habenaria viridis var. interjecta Fernald','Fernald',0,3,'fd65f627-4dfd-5c12-ba69-a604a829f1d8','Habenaria viridis interjecta','69494470-4ef2-5647-b473-4239b8bb57a3','Habenaria viridis var. interjecta','713c46cb-3656-5f59-9cb0-26140c43eb34','Habenaria uirid interiect','17586','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Coeloglossum|Coeloglossum viride','73|8|2|6|181|324|531|729|31308|17586','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17587','','','4f4d3ae6-a197-5232-9be9-9d28aa9aad94','Dactylorhiza viridis var. virescens (Muhlenberg ex Willdenow) Sprengel','(Muhlenberg ex Willdenow) Sprengel',0,3,'43193726-d3b4-5f79-afd0-9fec3362cb44','Dactylorhiza viridis virescens','69d41fab-209c-59c2-98a5-92e2c43f2c9c','Dactylorhiza viridis var. virescens','e1dc36db-3fa6-57ef-9834-d425476716c9','Dactylorhiza uirid uirescens','17586','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Coeloglossum|Coeloglossum viride','73|8|2|6|181|324|531|729|31308|17586','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('17595','','','f77eba26-7e8d-51b2-bd70-24d157dc3889','Corallorhiza multiflora Nuttall','Nuttall',0,2,'47151f72-6748-57c1-9a9e-3c544a3506da','Corallorhiza multiflora','47151f72-6748-57c1-9a9e-3c544a3506da','Corallorhiza multiflora','38bf5ce8-6e6f-5ec3-bcf1-39c7383c2468','Corallorhiza multiflor','6843','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Epidendreae|Calypsoinae|Corallorhiza|Corallorhiza maculata|Corallorhiza maculata maculata','73|8|2|6|181|272|28959|28960|1032|6844|6843','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('17600','','','00bbe60d-8b0a-501e-b5f1-30afe7a40375','Corallorhiza macraei A. Gray','A. Gray',0,2,'02fe40b1-66a0-5859-8fb2-7f7d8adb5d75','Corallorhiza macraei','02fe40b1-66a0-5859-8fb2-7f7d8adb5d75','Corallorhiza macraei','d4a30872-c5a6-514e-8c2b-eb9fd303bd4b','Corallorhiza macrae','6850','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Epidendreae|Calypsoinae|Corallorhiza|Corallorhiza striata|Corallorhiza striata striata','73|8|2|6|181|272|28959|28960|1032|6851|6850','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('17607','','','80a48a28-d2b5-5866-8727-869a10c76fe8','Cypripedium pubescens Willdenow','Willdenow',0,2,'09741c36-fedc-5486-a6e1-89056dd1cfd0','Cypripedium pubescens','09741c36-fedc-5486-a6e1-89056dd1cfd0','Cypripedium pubescens','09741c36-fedc-5486-a6e1-89056dd1cfd0','Cypripedium pubescens','6862','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Cypripedioideae|Cypripedieae|Cypripediinae|Cypripedium|Cypripedium parviflorum|Cypripedium parviflorum pubescens','73|8|2|6|181|323|529|727|1070|6861|6862','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('17610','','','dd78b709-177e-5ea3-b70b-817cbc402173','Cypripedium flavescens de Candolle','de Candolle',0,2,'7a4514b4-e234-5ef9-972a-e5fbd010b292','Cypripedium flavescens','7a4514b4-e234-5ef9-972a-e5fbd010b292','Cypripedium flavescens','4d01e77d-5933-55c6-87f8-fa2d2199d633','Cypripedium flauescens','6862','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Cypripedioideae|Cypripedieae|Cypripediinae|Cypripedium|Cypripedium parviflorum|Cypripedium parviflorum pubescens','73|8|2|6|181|323|529|727|1070|6861|6862','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('17614','','','425c692d-4eeb-5278-9306-c49d5fd903e6','Cypripedium spectabile Salisbury','Salisbury',0,2,'f51b8e99-00c5-5d90-9d29-59d774db95e3','Cypripedium spectabile','f51b8e99-00c5-5d90-9d29-59d774db95e3','Cypripedium spectabile','831d277c-7509-5a53-a5f2-96207fc339ef','Cypripedium spectabil','6864','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Cypripedioideae|Cypripedieae|Cypripediinae|Cypripedium|Cypripedium reginae','73|8|2|6|181|323|529|727|1070|6864','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17618','','','4c1e8d2f-20da-5c13-a4bb-c6c28c593f60','Serapias helleborine Linnaeus','Linnaeus',0,2,'eb33d4ca-a33b-53ea-bd1c-a523ce6b823f','Serapias helleborine','eb33d4ca-a33b-53ea-bd1c-a523ce6b823f','Serapias helleborine','b2034787-0f00-5497-85ad-5cb5847e9dfb','Serapias helleborin','6871','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Neottieae|Epipactis|Epipactis helleborine','73|8|2|6|181|272|495|1141|6871','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17623','','','84340995-0d48-5674-a71e-004182f46f09','Goodyera repens (Linnaeus) R. Brown var. repens (Linnaeus) R. Brown','(Linnaeus) R. Brown',0,3,'cb286b99-79bf-528b-870b-9f80bdb0ec15','Goodyera repens repens','aecd8dfe-28ac-5edb-b2c8-b8361ad24a9f','Goodyera repens var. repens','cb286b99-79bf-528b-870b-9f80bdb0ec15','Goodyera repens repens','6875','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Cranichideae|Goodyerinae|Goodyera|Goodyera repens','73|8|2|6|181|324|569|738|1217|6875','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17633','','','82ee3074-548b-5b05-93c0-81a5d254fbd1','Ophrys convallarioides (Swartz) W. Wight','(Swartz) W. Wight',0,2,'246147b2-425c-543e-b270-d33edcfbfb91','Ophrys convallarioides','246147b2-425c-543e-b270-d33edcfbfb91','Ophrys convallarioides','5277ca8c-89ae-5336-b836-3695739869dc','Ophrys conuallarioid','27906','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Neottieae|Neottia|Neottia convallarioides','73|8|2|6|181|272|495|27903|27906','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17638','','','02d09a2e-507c-5fd3-8058-bf16ed1e12c6','Malaxis brachypoda (A. Gray) Fernald','(A. Gray) Fernald',0,2,'511de5cf-c6a6-59a8-a3bf-7380328a2081','Malaxis brachypoda','511de5cf-c6a6-59a8-a3bf-7380328a2081','Malaxis brachypoda','2cb9a73c-169a-56f6-be80-b339488a3e17','Malaxis brachypod','6892','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Malaxideae|Malaxidinae|Malaxis|Malaxis monophyllos|Malaxis monophyllos brachypoda','73|8|2|6|181|272|612|28961|1391|6893|6892','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('17641','','','08a40934-ffb1-5326-9ba7-17ad7387efaa','Malaxis diphyllos Chamisso','Chamisso',0,2,'26db0159-1575-5a6f-b063-b8e1db151c11','Malaxis diphyllos','26db0159-1575-5a6f-b063-b8e1db151c11','Malaxis diphyllos','3663945a-e904-5b33-aaf5-06c3c556757e','Malaxis diphyll','6894','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Malaxideae|Malaxidinae|Malaxis|Malaxis monophyllos|Malaxis monophyllos monophyllos','73|8|2|6|181|272|612|28961|1391|6893|6894','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('17649','','','e77b966d-ab2c-542f-b2ba-733deb1e644e','Habenaria unalascensis subsp. maritima (Rydberg) Calder & Roy L. Taylor','(Rydberg) Calder & Roy L. Taylor',0,3,'bece9ce8-a4fd-5d8c-8285-b90bf11383e4','Habenaria unalascensis maritima','7d281595-dbdf-5fbb-ad7f-fd77e24483d1','Habenaria unalascensis subsp. maritima','9a96bf3a-ab43-51a0-aa29-0bdb884992c0','Habenaria unalascens maritim','6898','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Piperia|Platanthera elegans|Platanthera elegans elegans','73|8|2|6|181|324|531|729|1559|2203|6899|6898','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('17653','','','340a2fad-3db1-5268-b81b-b99ba1969c1a','Platanthera unalascensis subsp. maritima (Rydberg) De Filips','(Rydberg) De Filips',0,3,'92ba5148-cd10-50b1-b028-6e7c1304a83b','Platanthera unalascensis maritima','9469f052-7097-523b-aa9c-60a52b349668','Platanthera unalascensis subsp. maritima','dd584fab-348e-5078-a47a-903e7d39013e','Platanthera unalascens maritim','6898','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Piperia|Platanthera elegans|Platanthera elegans elegans','73|8|2|6|181|324|531|729|1559|2203|6899|6898','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('17660','','','f842063d-5e2a-5898-bb10-e69188b0c438','Piperia transversa Suksdorf','Suksdorf',0,2,'d2ad2762-6a57-5256-bb19-421ce19cc143','Piperia transversa','d2ad2762-6a57-5256-bb19-421ce19cc143','Piperia transversa','e06bee87-bfd7-5c13-9ed2-549b7044f250','Piperia transuers','6901','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Piperia|Platanthera transversa','73|8|2|6|181|324|531|729|1559|2203|6901','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('17669','','','a4a47294-bce1-56bc-9cd9-9ca9f6e9ca59','Habenaria chorisiana Chamisso','Chamisso',0,2,'0ccfcc0a-23bd-55b5-a864-2f545bfef2a1','Habenaria chorisiana','0ccfcc0a-23bd-55b5-a864-2f545bfef2a1','Habenaria chorisiana','67695354-80bd-5e3b-bcdf-619d4ce034ce','Habenaria chorisian','6906','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Platanthera|Platanthera chorisiana','73|8|2|6|181|324|531|729|1559|34110|6906','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('17670','','','373ff16e-489d-5e72-8825-cb3af1fd002a','Limnorchis chorisiana (Chamisso) J.P. Anderson','(Chamisso) J.P. Anderson',0,2,'e4bff278-9f2a-5971-80f6-47ec87e18a45','Limnorchis chorisiana','e4bff278-9f2a-5971-80f6-47ec87e18a45','Limnorchis chorisiana','4467254e-b7a3-5aeb-970f-955b5ce37bb6','Limnorchis chorisian','6906','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Platanthera|Platanthera chorisiana','73|8|2|6|181|324|531|729|1559|34110|6906','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('17677','','','dadfec45-5a5f-5965-8aa4-0105d5952013','Habenaria dilatata var. albiflora (Chamisso) Correll','(Chamisso) Correll',0,3,'23f0cfb2-c8bc-52de-9f8d-df0e99d44091','Habenaria dilatata albiflora','169d8af6-b191-5339-85ed-d3b6f044ce10','Habenaria dilatata var. albiflora','4e46fcb8-ca5f-55db-8840-0be1e4c9cd0e','Habenaria dilatat albiflor','6909','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Limnorchis|Platanthera dilatata|Platanthera dilatata albiflora','73|8|2|6|181|324|531|729|1559|34108|6910|6909','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('17682','','','8c46364e-ca47-5347-b271-8fce0ed101fc','Platanthera leucostachys Lindley','Lindley',0,2,'5dce1b3c-c9de-517d-8992-c2d9353397b0','Platanthera leucostachys','5dce1b3c-c9de-517d-8992-c2d9353397b0','Platanthera leucostachys','5dce1b3c-c9de-517d-8992-c2d9353397b0','Platanthera leucostachys','6912','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Limnorchis|Platanthera dilatata|Platanthera dilatata leucostachys','73|8|2|6|181|324|531|729|1559|34108|6910|6912','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('17687','','','67e4df98-80d8-5570-853f-64ef8091b3f7','Perularia flava (Linnaeus) Farwell','(Linnaeus) Farwell',0,2,'2ae2d914-5fea-58f6-9b78-a7c0284601a4','Perularia flava','2ae2d914-5fea-58f6-9b78-a7c0284601a4','Perularia flava','d2202b2a-9392-5788-bf52-bd40e9f426b5','Perularia flau','6913','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Platanthera flava|Platanthera flava flava','73|8|2|6|181|324|531|729|1559|6914|6913','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('17689','','','cd8307b8-8878-5e0a-9d24-89189657c637','Habenaria psycodes var. grandiflora (Bigelow) A. Gray','(Bigelow) A. Gray',0,3,'d26efaea-90e0-54c1-b711-8e0a31248938','Habenaria psycodes grandiflora','e0d9844b-9c4c-5a0e-ac0c-d6dcb01d77ba','Habenaria psycodes var. grandiflora','3ff65d48-070d-5951-b82c-db5cbf340224','Habenaria psycod grandiflor','6916','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Platanthera grandiflora','73|8|2|6|181|324|531|729|1559|6916','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17690','','','0061b876-067a-530a-b0f7-7de1d886faa2','Habenaria grandiflora (Bigelow) Torrey ex L.C. Beck','(Bigelow) Torrey ex L.C. Beck',0,2,'f6ae13e5-2e5a-5e4f-aee2-d8962c194b43','Habenaria grandiflora','f6ae13e5-2e5a-5e4f-aee2-d8962c194b43','Habenaria grandiflora','f426a5a8-e6a9-5d83-ac29-c6836422b925','Habenaria grandiflor','6916','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Platanthera grandiflora','73|8|2|6|181|324|531|729|1559|6916','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('17707','','','97ea8910-dde1-599c-8c36-0e71624e6794','Habenaria leucophaea (Nuttall) A. Gray','(Nuttall) A. Gray',0,2,'69d63e85-31dc-55e7-b299-bfcc4a116e05','Habenaria leucophaea','69d63e85-31dc-55e7-b299-bfcc4a116e05','Habenaria leucophaea','663e40a9-17ce-5da8-b708-b6f25c4d7c27','Habenaria leucophae','6921','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Platanthera leucophaea','73|8|2|6|181|324|531|729|1559|6921','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17711','','','b20ac915-c868-58bb-b8f6-7e3becb96d0e','Lysias macrophylla (Goldie) House','(Goldie) House',0,2,'1aa66424-07db-56d0-ac94-f720e738ce44','Lysias macrophylla','1aa66424-07db-56d0-ac94-f720e738ce44','Lysias macrophylla','654d3a12-43e4-5b0d-b7f3-10004384618f','Lysias macrophyll','6922','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Platanthera macrophylla','73|8|2|6|181|324|531|729|1559|6922','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17717','','','ba5dc89a-d1b2-53f0-921c-00819d31bab3','Habenaria orbiculata var. menziesii (Lindley) Fernald','(Lindley) Fernald',0,3,'272da520-48bc-53c4-b229-4159bea4f457','Habenaria orbiculata menziesii','f6ca064d-076b-54f1-b518-b4e26a3977f0','Habenaria orbiculata var. menziesii','5ff4a5a4-4f3d-5f8d-a45a-8eac8d35c08d','Habenaria orbiculat menzies','6925','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Lysias|Platanthera orbiculata','73|8|2|6|181|324|531|729|1559|34109|6925','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17721','','','95d5f78e-8302-54f3-932f-8948394ed479','Habenaria andrewsii M. White','M. White',0,2,'670ee817-9a40-5c07-ba59-21b56baaa499','Habenaria andrewsii','670ee817-9a40-5c07-ba59-21b56baaa499','Habenaria andrewsii','1bc2cb81-bd37-5f35-b11d-ebd06bc11050','Habenaria andrews','6929','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Platanthera andrewsii','73|8|2|6|181|324|531|729|1559|6929','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17723','','','d906362d-f92e-5437-a2bb-d86a1441af5f','Pogonia ophioglossoides var. brachypogon Fernald','Fernald',0,3,'6b31ce40-2e81-5037-a226-6f8997f781c0','Pogonia ophioglossoides brachypogon','d8ecd6ad-4644-59ae-9b1c-818088c9c53e','Pogonia ophioglossoides var. brachypogon','736222ca-b514-5bb8-9551-eeeb86a4b14b','Pogonia ophioglossoid brachypogon','6935','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Vanilloideae|Pogonieae|Pogonia|Pogonia ophioglossoides','73|8|2|6|181|349|594|1569|6935','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17730','','','ffa978a9-7e2a-5d9c-9fb3-0d723010619c','Gyrostachys cernua (Linnaeus) Kuntze','(Linnaeus) Kuntze',0,2,'57b0594f-5cf3-510e-adb7-da2ca9294d71','Gyrostachys cernua','57b0594f-5cf3-510e-adb7-da2ca9294d71','Gyrostachys cernua','6fe34921-ad16-5214-8799-de6f1a74e523','Gyrostachys cernu','6940','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Cranichideae|Spiranthinae|Spiranthes|Spiranthes cernua','73|8|2|6|181|324|569|754|1712|6940','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17732','','','c7b87b7e-5318-544f-afc3-d926df7589c3','Neottia cernua (Linnaeus) Willdenow','(Linnaeus) Willdenow',0,2,'e910ab20-da02-53cc-a073-254796088bdb','Neottia cernua','e910ab20-da02-53cc-a073-254796088bdb','Neottia cernua','7db31ec5-f584-5bfb-a3cf-29af84f9dd96','Neottia cernu','6940','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Cranichideae|Spiranthinae|Spiranthes|Spiranthes cernua','73|8|2|6|181|324|569|754|1712|6940','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17736','','','1330d5a3-24e6-58f8-8c18-3f9e29a85b76','Neottia lucida H.H. Eaton','H.H. Eaton',0,2,'b0fb2cbd-fdc9-51c4-b6a3-1e5e6800e546','Neottia lucida','b0fb2cbd-fdc9-51c4-b6a3-1e5e6800e546','Neottia lucida','552e1959-8cfe-5e61-8ac3-f74a5c690e20','Neottia lucid','6944','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Cranichideae|Spiranthinae|Spiranthes|Spiranthes lucida','73|8|2|6|181|324|569|754|1712|6944','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17744','','','c918bf21-fe0b-514e-8aa7-255e3eab4427','Agalinis purpurea var. neoscotica (Greene) B. Boivin','(Greene) B. Boivin',0,3,'9c5e29b3-ca0d-576b-a8f9-71223224c3b9','Agalinis purpurea neoscotica','f4e445cf-8bba-5d60-9d7b-f09635eefe1d','Agalinis purpurea var. neoscotica','de9f2da9-8af6-5dcb-b8e5-bd65996bbee7','Agalinis purpure neoscotic','6958','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Gerardieae|Agalinis|Agalinis neoscotica','73|8|4|36|182|401|785|6958','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17749','','','10befeae-5f6e-5155-8155-621ce97df46e','Gerardia purpurea var. paupercula A. Gray','A. Gray',0,3,'e83466e8-69e3-5e75-bc61-694be79b172d','Gerardia purpurea paupercula','fb2eaa46-ccc0-5ebd-94d3-64eed2b86108','Gerardia purpurea var. paupercula','401fdb45-a406-5d31-9ca7-50de0413a59f','Gerardia purpure paupercul','17748','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Gerardieae|Agalinis|Agalinis purpurea|Agalinis purpurea parviflora','73|8|4|36|182|401|785|6962|17748','class|subclass|superorder|order|family|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('17747','','','ed9b284d-f32a-543f-b987-86d99f340cf1','Gerardia paupercula var. borealis (Pennell) Deam','(Pennell) Deam',0,3,'12243e15-99a0-5078-9779-28861f80e006','Gerardia paupercula borealis','9320d9de-160b-5d43-ac64-c9445b54b7a1','Gerardia paupercula var. borealis','4e606320-1166-5da4-a613-fadb71496f6e','Gerardia paupercul boreal','17748','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Gerardieae|Agalinis|Agalinis purpurea|Agalinis purpurea parviflora','73|8|4|36|182|401|785|6962|17748','class|subclass|superorder|order|family|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('17752','','','6a37c50f-26ce-57f3-89b7-f3c6778de464','Gerardia skinneriana Alph. Wood','Alph. Wood',0,2,'0862c6ff-0bf6-53ff-8329-51e25fd0ddeb','Gerardia skinneriana','0862c6ff-0bf6-53ff-8329-51e25fd0ddeb','Gerardia skinneriana','2732dee6-66a0-50aa-a89f-969780f69f13','Gerardia skinnerian','6963','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Gerardieae|Agalinis|Agalinis skinneriana','73|8|4|36|182|401|785|6963','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17761','','','759a0f7d-9967-51cf-b966-290897d87d6f','Rhinanthus virginicus Linnaeus','Linnaeus',0,2,'5ab96cee-4430-5103-8ce1-3246baa52cb8','Rhinanthus virginicus','5ab96cee-4430-5103-8ce1-3246baa52cb8','Rhinanthus virginicus','b50e19c3-6b07-5f93-9c70-2fcd2567d566','Rhinanthus uirginic','6970','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Gerardieae|Aureolaria|Aureolaria virginica','73|8|4|36|182|401|878|6970','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17766','','','5577729a-c235-59c5-b5cb-cd97fdb17587','Orthocarpus attenuatus A. Gray','A. Gray',0,2,'d49fcd1e-663c-5b1c-948d-bbdd70858583','Orthocarpus attenuatus','d49fcd1e-663c-5b1c-948d-bbdd70858583','Orthocarpus attenuatus','082b84a1-3bbd-5ad2-bf47-f0aa0fcb04ca','Orthocarpus attenuat','6977','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Castilleja|Colacus|Oncorhynchus|Castilleja attenuata','73|8|4|36|182|489|959|2063|2335|6977','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('17768','','','bc2c6c3c-ce2e-5ab2-9c88-056f4a804df4','Bartsia coccinea Linnaeus','Linnaeus',0,2,'3fab540a-63ab-5aa1-8821-b916ff22b4bd','Bartsia coccinea','3fab540a-63ab-5aa1-8821-b916ff22b4bd','Bartsia coccinea','d2a1adc7-098d-55ce-a24c-d29757ecf2ca','Bartsia coccine','6981','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Castilleja|Castilleja coccinea','73|8|4|36|182|489|959|6981','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17769','','','bbad8831-3f20-57f7-8a2d-9214d2864506','Castilleja lutea A. Heller','A. Heller',0,2,'6395dd69-51ee-56c8-999d-d4d244a5729e','Castilleja lutea','6395dd69-51ee-56c8-999d-d4d244a5729e','Castilleja lutea','9a81431d-caa6-57e6-b475-b78f251d15bc','Castilleja lute','6982','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Castilleja|Castilleja cusickii','73|8|4|36|182|489|959|6982','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17779','','','47c5ad17-00f8-50fb-abe9-57afed2c030a','Orthocarpus hispidus Bentham','Bentham',0,2,'cfdb1f2b-27f3-536d-a493-46ae91d3ba72','Orthocarpus hispidus','cfdb1f2b-27f3-536d-a493-46ae91d3ba72','Orthocarpus hispidus','154e02c1-e55c-5249-bc90-3907698f5dce','Orthocarpus hispid','7004','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Castilleja|Colacus|Oncorhynchus|Castilleja tenuis','73|8|4|36|182|489|959|2063|2335|7004','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('17784','','','622d0d78-72c4-5d71-8ecb-ce9a51cfce72','Euphrasia canadensis F. Townsend','F. Townsend',0,2,'3d92d724-9eb8-5145-8469-64f35824fc64','Euphrasia canadensis','3d92d724-9eb8-5145-8469-64f35824fc64','Euphrasia canadensis','c0c6f1ba-f574-5685-9184-7e0623511966','Euphrasia canadens','7013','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Rhinantheae|Euphrasia|Euphrasia|Euphrasia nemorosa','73|8|4|36|182|461|1165|29952|7013','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('17790','','','aa7c6ea5-b10b-5e4c-be20-a75ea45d09a4','Euphrasia rigidula Jordan','Jordan',0,2,'8bd97e8a-44d3-5077-9ea0-622a9a1ee530','Euphrasia rigidula','8bd97e8a-44d3-5077-9ea0-622a9a1ee530','Euphrasia rigidula','4ea76695-66db-539a-a4f2-f1052e005be3','Euphrasia rigidul','31965','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Rhinantheae|Euphrasia|Euphrasia|Euphrasia stricta|Euphrasia stricta stricta','73|8|4|36|182|461|1165|29952|7018|31965','class|subclass|superorder|order|family|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('17800','','','7123f1a3-2f9f-5032-b906-b3378c540e1c','Orobanche uniflora var. minuta (Suksdorf) Beck','(Suksdorf) Beck',0,3,'24fa189b-db1f-5c18-a2d0-a81c6c8e38f0','Orobanche uniflora minuta','e05ab572-e951-562f-be68-d9f16e2eafe4','Orobanche uniflora var. minuta','56243231-3712-59df-a7e3-6feb194ec08e','Orobanche uniflor minut','30147','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Orobancheae|Aphyllon|Aphyllon|Aphyllon purpureum','73|8|4|36|182|467|31310|31311|30147','class|subclass|superorder|order|family|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17807','','','0d277cd8-a8ae-54ad-8f76-3f133afc57b8','Pedicularis albertae Hultén','Hultén',0,2,'8f3260ee-2853-59d3-8a61-a7a52ca17241','Pedicularis albertae','8f3260ee-2853-59d3-8a61-a7a52ca17241','Pedicularis albertae','f07ecd3e-e3a1-57ad-a53a-40a47aeabd9c','Pedicularis albert','7060','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Pedicularis|Pedicularis oederi','73|8|4|36|182|489|1515|7060','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17809','','','7519987e-272d-5b03-aa73-bbcfa1648a1c','Elephantella groendlandica (Retzius) Rydberg','(Retzius) Rydberg',0,2,'5c6eb73c-5d1b-55c2-9f97-0f7a23b86d6c','Elephantella groendlandica','5c6eb73c-5d1b-55c2-9f97-0f7a23b86d6c','Elephantella groendlandica','07263c66-cfd7-5238-acde-dbbd2603e752','Elephantella groendlandic','7051','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Pedicularis|Pedicularis groenlandica','73|8|4|36|182|489|1515|7051','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17818','','','565699eb-8139-5d44-91dd-4bf0d5a7fbe9','Pedicularis sudetica subsp. interioroides Hultén','Hultén',0,3,'471946e7-cb5d-560d-8a2f-11204977107e','Pedicularis sudetica interioroides','005a9bbf-c1f3-5f61-8ec7-238ec522639c','Pedicularis sudetica subsp. interioroides','1a3a6c20-898d-54d7-a6f7-34c7d2503264','Pedicularis sudetic interioroid','17819','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Pedicularis|Pedicularis sudetica|Pedicularis sudetica interior','73|8|4|36|182|489|1515|27540|17819','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('17824','','','be6d2a2d-3442-5591-b80c-be30b75d9889','Rhinanthus crista-galli auct. non Linnaeus auct. non Linnaeus','',0,2,'d061b344-1a95-54f4-b557-5129abe36262','Rhinanthus crista-galli','d061b344-1a95-54f4-b557-5129abe36262','Rhinanthus crista-galli','91a0693d-609c-5fee-8970-fdd921b4a2c6','Rhinanthus crista-gall','7070','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Rhinantheae|Rhinanthus|Rhinanthus minor|Rhinanthus minor minor','73|8|4|36|182|461|1618|7069|7070','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',4);
INSERT INTO core VALUES('17825','','','e928201f-3f08-58c3-b08a-1736106b9cb2','Rhinanthus stenophyllus (Schur) Schinz & Thellung','(Schur) Schinz & Thellung',0,2,'d0c2ad8c-7860-5b0e-a5a4-cf321da7d10e','Rhinanthus stenophyllus','d0c2ad8c-7860-5b0e-a5a4-cf321da7d10e','Rhinanthus stenophyllus','2de45b1c-4b16-5629-8a91-76c23b54448c','Rhinanthus stenophyll','7070','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Rhinantheae|Rhinanthus|Rhinanthus minor|Rhinanthus minor minor','73|8|4|36|182|461|1618|7069|7070','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('17838','','','2907b379-46d9-535b-bc1b-d63a1314b6db','Argenome leiocarpa Greene','Greene',0,2,'506ff5da-58fe-5e66-8484-cebbb8ade759','Argenome leiocarpa','506ff5da-58fe-5e66-8484-cebbb8ade759','Argenome leiocarpa','069f4010-ef60-5a3e-862f-a4c61cc9a4c1','Argenome leiocarp','7087','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Papaveroideae|Argemone|Argemone mexicana','73|8|60|59|186|277|851|7087','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17835','','','0a49826e-ceba-5060-9d62-dfc2e673e563','Oxalis acetosella subsp. oregana (Nuttall) D. Löve','(Nuttall) D. Löve',0,3,'a0ad116a-9e58-5f4d-b5fc-f7128dbc420d','Oxalis acetosella oregana','6827d83c-47a4-563a-8b4a-ae98ffbb262a','Oxalis acetosella subsp. oregana','5c2d7e89-f787-54d8-a572-aad7d3bf34ca','Oxalis acetosell oregan','7082','Equisetopsida|Magnoliidae|Rosanae|Oxalidales|Oxalidaceae|Oxalis|Oxalis oregana','73|8|11|50|184|1495|7082','class|subclass|superorder|order|family|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('17844','','','596c708b-acbc-5acb-b42f-ae81f05fa64f','Corydalis pauciflora var. albiflora A.E. Porsild','A.E. Porsild',0,3,'74c99f3c-0a0e-596a-95d2-a8b33672beef','Corydalis pauciflora albiflora','b9e99606-a49a-526f-bc5d-ae5c9775d098','Corydalis pauciflora var. albiflora','2b0356d1-e3c3-595d-a6bc-70bc0032fb32','Corydalis pauciflor albiflor','7093','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Fumarioideae|Corydalis|Corydalis pauciflora','73|8|60|59|186|252|1040|7093','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17842','','','36493991-e884-5162-af00-368390c59113','Fumaria pauciflora Stephan ex Willenow','Stephan ex Willenow',0,2,'8155eb80-61c8-5478-9315-dadfa9a66156','Fumaria pauciflora','8155eb80-61c8-5478-9315-dadfa9a66156','Fumaria pauciflora','74d3eea1-4c76-5314-b427-59faf60e3f39','Fumaria pauciflor','7093','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Fumarioideae|Corydalis|Corydalis pauciflora','73|8|60|59|186|252|1040|7093','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('17853','','','00d0735a-897d-5f67-8ccb-d1a9dafe4806','Dicentra cucullaria var. occidentalis (Rydberg) M. Peck','(Rydberg) M. Peck',0,3,'c8760bcd-ffd0-50bc-a5eb-154cc332ffa4','Dicentra cucullaria occidentalis','467b98e5-81a4-5c28-931d-cd5b65a5d654','Dicentra cucullaria var. occidentalis','6b91368d-a289-509f-977c-aa4407c42384','Dicentra cucullar occidental','7098','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Fumarioideae|Dicentra|Dicentra cucullaria','73|8|60|59|186|252|1092|7098','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17864','','','4a1b85b6-1d22-5b49-9f82-627894f7d966','Papaver radicatum subsp. occidentale C.E. Lundström','C.E. Lundström',0,3,'abb02ac3-8053-554b-b483-0c144791cbfd','Papaver radicatum occidentale','19f74114-46c3-5291-a75b-c156a137fdb6','Papaver radicatum subsp. occidentale','3c4fa980-b3a4-55ef-a375-a542be0e8783','Papaver radicat occidental','7111','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Papaveroideae|Papaver|Meconella|Papaver lapponicum|Papaver lapponicum occidentale','73|8|60|59|186|277|1503|2204|7112|7111','class|subclass|superorder|order|family|subfamily|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('17872','','','1b2d56ff-009d-5bef-ab5a-a0985cf19464','Papaver radicatum subsp. kluanense (D. Löve) D.F. Murray','(D. Löve) D.F. Murray',0,3,'e4558edf-f1cf-537f-adf2-2b3cfb8b3544','Papaver radicatum kluanense','233fb03e-2f9e-5f39-817f-09bdade5b792','Papaver radicatum subsp. kluanense','2c604e9b-f1cb-581e-b8b9-61cab6954175','Papaver radicat kluanens','7120','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Papaveroideae|Papaver|Meconella|Papaver kluanense','73|8|60|59|186|277|1503|2204|7120','class|subclass|superorder|order|family|subfamily|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('17878','','','1243955a-d55d-5fde-81bc-39da50e96517','Sanguinaria australis Greene','Greene',0,2,'a73a22d1-bcc1-5167-aa15-c9ab53f22689','Sanguinaria australis','a73a22d1-bcc1-5167-aa15-c9ab53f22689','Sanguinaria australis','5a4085a1-7b18-5bd7-b094-22cc2882e6a6','Sanguinaria austral','7128','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Chelidonioideae|Sanguinaria|Sanguinaria canadensis','73|8|60|59|186|310|1644|7128','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17877','','','3ea0a9cb-660a-5cd8-829c-57eb132ad07c','Papaver walpolei var. sulphuromaculatum Hultén','Hultén',0,3,'26e2ac32-8a17-59e4-bfd9-66ea7b522090','Papaver walpolei sulphuromaculatum','8b21dcca-842f-5267-92a1-985ae3b24996','Papaver walpolei var. sulphuromaculatum','d7fbc59a-b0eb-5f26-8955-4666665a756b','Papaver walpole sulphuromaculat','7127','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Papaveroideae|Papaver|Meconella|Papaver walpolei','73|8|60|59|186|277|1503|2204|7127','class|subclass|superorder|order|family|subfamily|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17883','','','eb462e4d-3471-5acb-92b8-9c9799fcc5d4','Parnassia fimbriata K.D. Koenig var. fimbriata K.D. Koenig','K.D. Koenig',0,3,'51dc6047-114b-53ab-baad-619a35ca853f','Parnassia fimbriata fimbriata','fc900673-b065-5754-970d-1cde02cda5b8','Parnassia fimbriata var. fimbriata','7462d1a7-5ad6-5b1c-80ee-d2f67243ee36','Parnassia fimbriat fimbriat','7130','Equisetopsida|Magnoliidae|Rosanae|Celastrales|Celastraceae|Parnassia|Parnassia fimbriata','73|8|11|16|107|1506|7130','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17899','','','ee308035-a2f5-57bb-aed0-7bd04101d391','Phytolacca decandra Linnaeus','Linnaeus',0,2,'76ba9384-606b-5fa2-9e79-329551767582','Phytolacca decandra','76ba9384-606b-5fa2-9e79-329551767582','Phytolacca decandra','54eee8d2-8315-566b-bfd3-82cd50cb0fef','Phytolacca decandr','7156','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Phytolaccaceae|Phytolaccoideae|Phytolacca|Phytolacca americana|Phytolacca americana americana','73|8|15|14|188|372|1546|7157|7156','class|subclass|superorder|order|family|subfamily|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('17905','','','4e254496-2511-5dca-b582-799d83fe1d18','Abies excelsior Franco','Franco',0,2,'9438ad75-ce09-516a-ab03-83de2dd35619','Abies excelsior','9438ad75-ce09-516a-ab03-83de2dd35619','Abies excelsior','9438ad75-ce09-516a-ab03-83de2dd35619','Abies excelsior','7161','Equisetopsida|Pinidae|Pinales|Pinaceae|Abietoideae|Abies|Grandis|Abies grandis','73|53|52|189|32764|764|2211|7161','class|subclass|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('17913','','','de64c6d1-416a-55d4-a4fd-fac1ffbd3afd','Picea glauca var. porsildii Raup','Raup',0,3,'7cca71b1-9051-5713-b7c9-de6ef8155654','Picea glauca porsildii','4032d261-d998-5b13-9d2b-c80dfa056e0d','Picea glauca var. porsildii','3b391fb1-5c95-54ce-8e55-edc70023bc94','Picea glauc porsild','22114','Equisetopsida|Pinidae|Pinales|Pinaceae|Piceoideae|Picea|Picea albertiana','73|53|52|189|32762|1547|22114','class|subclass|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17910','','','a7410fa3-7f90-5744-933b-7b94d26cfed2','Picea glauca var. engelmannii (Engelmann) B. Boivin','(Engelmann) B. Boivin',0,3,'dabc9b91-b738-51f1-8b1a-d565ebe16f6d','Picea glauca engelmannii','26863cb8-b3f6-536d-996f-345fece51af7','Picea glauca var. engelmannii','2fb5c726-e9fd-5f7a-ae85-48c550de9256','Picea glauc engelmann','7170','Equisetopsida|Pinidae|Pinales|Pinaceae|Piceoideae|Picea|Picea engelmannii|Picea engelmannii engelmannii','73|53|52|189|32762|1547|7171|7170','class|subclass|order|family|subfamily|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('17919','','','e31c16db-3a49-5308-9dcf-135c849e4827','Pinus contorta subsp. latifolia (Engelmann) Critchfield','(Engelmann) Critchfield',0,3,'7e4c28f0-d571-5310-8fd9-bea6f7ebc6f9','Pinus contorta latifolia','ae7897e5-3062-5d3c-afe9-0cef55fe488b','Pinus contorta subsp. latifolia','57a02f85-67c2-5284-87d9-6adaed2ae88f','Pinus contort latifol','7185','Equisetopsida|Pinidae|Pinales|Pinaceae|Pinoideae|Pinus|Pinus|Trifoliae|Contortae|Pinus contorta|Pinus contorta latifolia','73|53|52|189|32761|1553|2020|32757|32760|7184|7185','class|subclass|order|family|subfamily|genus|subgenus|section|subsection|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('17920','','','ef3a4745-3170-50f5-9f4b-805105d77e32','Pseudotsuga taxifolia (Lambert) Britton','(Lambert) Britton',0,2,'0f79c9f7-8705-5760-ba50-b78fef0ce3e3','Pseudotsuga taxifolia','0f79c9f7-8705-5760-ba50-b78fef0ce3e3','Pseudotsuga taxifolia','21751637-bbeb-51a6-ab30-563cf93d4007','Pseudotsuga taxifol','7201','Equisetopsida|Pinidae|Pinales|Pinaceae|Laricoideae|Pseudotsuga|Pseudotsuga menziesii|Pseudotsuga menziesii menziesii','73|53|52|189|32763|1596|7200|7201','class|subclass|order|family|subfamily|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('17925','','','c5013b64-4d25-5ff9-9009-9c3520442400','Callitriche autumnalis Linnaeus nom. illeg.','Linnaeus',0,2,'27cab140-7954-5018-97ee-601e5773fbf2','Callitriche autumnalis','27cab140-7954-5018-97ee-601e5773fbf2','Callitriche autumnalis','6fdbfada-4e3a-5a86-a431-c59442461745','Callitriche autumnal','7209','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Callitricheae|Callitriche|Callitriche hermaphroditica','73|8|4|36|190|480|932|7209','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('17929','','','466d198c-9f01-5e7b-b0e2-07c50c359e58','Callitriche stenocarpa Hegelmaier','Hegelmaier',0,2,'72d5d442-779c-5acf-beb4-b2fc5ccdd1d1','Callitriche stenocarpa','72d5d442-779c-5acf-beb4-b2fc5ccdd1d1','Callitriche stenocarpa','5d50b2d6-5338-5bc9-be4a-6aa944e50fdf','Callitriche stenocarp','7216','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Callitricheae|Callitriche|Callitriche palustris','73|8|4|36|190|480|932|7216','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17928','','','ba93285f-5de1-515b-a2a9-e229fd1b953a','Callitriche anceps Fernald','Fernald',0,2,'780e9480-120b-5fdb-acd3-d26ca66b2a36','Callitriche anceps','780e9480-120b-5fdb-acd3-d26ca66b2a36','Callitriche anceps','780e9480-120b-5fdb-acd3-d26ca66b2a36','Callitriche anceps','7211','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Callitricheae|Callitriche|Callitriche heterophylla','73|8|4|36|190|480|932|7211','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17932','','','40f5b81e-79e5-5c86-b8cf-1a841e63bf85','Antirrhinum minus Linnaeus','Linnaeus',0,2,'dc65c2e5-295e-5bdf-8a36-91acbc15f927','Antirrhinum minus','dc65c2e5-295e-5bdf-8a36-91acbc15f927','Antirrhinum minus','2c80040a-027a-507b-91fe-239919c73646','Antirrhinum min','23757','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Antirrhineae|Chaenorhinum|Chaenorhinum minus|Chaenorhinum minus minus','73|8|4|36|190|433|977|7219|23757','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('17941','','','0ecbccdf-0dd5-5ac5-a0ce-39ea2a2080ea','Digitalis ambigua Murray','Murray',0,2,'45ed17b5-c5c6-5b6c-8a4f-d95457f445c5','Digitalis ambigua','45ed17b5-c5c6-5b6c-8a4f-d95457f445c5','Digitalis ambigua','65dca8e3-60cd-570d-a3fb-6798bae4806c','Digitalis ambigu','7226','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Digitalideae|Digitalis|Digitalis grandiflora','73|8|4|36|190|541|1095|7226','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17937','','','973b37ce-6861-51a4-bf00-8b0d2d5d8b8a','Chelone glabra var. linifolia N. Coleman','N. Coleman',0,3,'515f42f4-9a7d-5856-999a-a9e457d49a74','Chelone glabra linifolia','471e4336-9b31-558f-89e7-d318b127d49f','Chelone glabra var. linifolia','d331119b-24cf-5a7e-8810-a88384df0c48','Chelone glabr linifol','7220','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Cheloneae|Chelone|Chelone glabra','73|8|4|36|190|503|986|7220','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17946','','','871e3b98-14ab-5cd7-9569-fa1db391d514','Caprania multifida Michaux','Michaux',0,2,'0e19a462-c5a4-5356-87a0-b84980f94ac0','Caprania multifida','0e19a462-c5a4-5356-87a0-b84980f94ac0','Caprania multifida','d8b9a492-d98e-5acc-bbef-b1e778e65149','Caprania multifid','7242','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Gratioleae|Leucospora|Leucospora multifida','73|8|4|36|190|570|1336|7242','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17951','','','a7ed474d-b426-5162-aa45-8669bb83b06f','Lindernia anagallidea (Michaux) Pennell','(Michaux) Pennell',0,2,'d5ea0514-d965-565d-9da4-8e43e6884318','Lindernia anagallidea','d5ea0514-d965-565d-9da4-8e43e6884318','Lindernia anagallidea','be3cfb4a-4740-5571-9262-ecb60019c0eb','Lindernia anagallide','7255','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Linderniaceae|Lindernia|Lindernia dubia','73|8|4|36|158|1351|7255','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17954','','','549fc726-70a3-5b02-956b-11d94cd7f328','Penstemon nemorosus (Douglas) Trautvetter','(Douglas) Trautvetter',0,2,'448a1e34-2acc-568e-8ca6-e93d0cbbb237','Penstemon nemorosus','448a1e34-2acc-568e-8ca6-e93d0cbbb237','Penstemon nemorosus','51615cc0-2317-53d9-a3e3-f3360ab0b1d3','Penstemon nemoros','7262','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Cheloneae|Nothochelone|Nothochelone nemorosa','73|8|4|36|190|503|1465|7262','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17965','','','15e4cfd2-daee-59ed-a93f-9e2d2ea32530','Plantago psyllium Linnaeus nom. rej.','Linnaeus',0,2,'3bc7bdf7-aa65-5e4e-be78-fb75946cd2bb','Plantago psyllium','3bc7bdf7-aa65-5e4e-be78-fb75946cd2bb','Plantago psyllium','cd41f04d-6627-5fba-b8aa-cdda8986d082','Plantago psylli','17964','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Plantagineae|Plantago|Plantago indica','73|8|4|36|190|613|1558|17964','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('17967','','','f77718a6-1d9e-5410-b0a3-aae9da09864f','Plantago septata E. Morris','E. Morris',0,2,'2341b9ad-d8ca-5c99-bec4-ac1251eb21f0','Plantago septata','2341b9ad-d8ca-5c99-bec4-ac1251eb21f0','Plantago septata','6cdb2e23-25dd-5323-85df-2d6b251a9e1b','Plantago septat','7299','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Plantagineae|Plantago|Plantago canescens','73|8|4|36|190|613|1558|7299','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17971','','','e6f86002-1d10-5493-8516-d6a694527973','Plantago maritima var. juncoides (Lamarck) A. Gray','(Lamarck) A. Gray',0,3,'fa19b55c-bad8-5b74-92f9-a9ccb51c4725','Plantago maritima juncoides','4a2344a7-b5df-5140-94f7-057393dbbae7','Plantago maritima var. juncoides','4cd6054c-8f5b-54d6-8d12-2cf583da2cff','Plantago maritim iuncoid','7310','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Plantagineae|Plantago|Plantago maritima','73|8|4|36|190|613|1558|7310','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17976','','','b87fc153-1ef6-5394-9c1a-cabb8a7e9388','Plantago juncoides var. decipiens (Barnéoud) Fernald','(Barnéoud) Fernald',0,3,'54b2a748-0a69-5c05-a3df-6a31c9820d02','Plantago juncoides decipiens','955ea16c-38ed-55b6-9bbd-de4569f7451a','Plantago juncoides var. decipiens','87694987-5152-5422-89cd-9948b8c84186','Plantago iuncoid decipiens','7310','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Plantagineae|Plantago|Plantago maritima','73|8|4|36|190|613|1558|7310','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17980','','','18675dd5-b299-56f0-a3ea-5ef35a20af28','Synthyris borealis Pennell','Pennell',0,2,'bb924fd6-6f02-5e25-a516-25da6e93d841','Synthyris borealis','bb924fd6-6f02-5e25-a516-25da6e93d841','Synthyris borealis','3f4421a0-487a-5ead-ac42-ccf02f84608d','Synthyris boreal','7315','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Veroniceae|Veronica|Synthyris|Veronica alaskensis','73|8|4|36|190|597|1817|2024|7315','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17986','','','ec63c580-40cd-53bb-b4c8-897bb5be2499','Veronica salina auct. non Schur auct. non Schur','',0,2,'76edd540-bb3b-501a-8ffb-1fcbcc000a31','Veronica salina','76edd540-bb3b-501a-8ffb-1fcbcc000a31','Veronica salina','861698f6-6bd8-52e6-a8c0-23483696c1ed','Veronica salin','7320','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Veroniceae|Veronica|Beccabunga|Veronica anagallis-aquatica','73|8|4|36|190|597|1817|2027|7320','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',4);
INSERT INTO core VALUES('17993','','','644f4070-d989-590a-9c06-1156005b3790','Veronica buxbaumii Tenore','Tenore',0,2,'95f82fa6-3f7d-56e3-92f9-559695b50de5','Veronica buxbaumii','95f82fa6-3f7d-56e3-92f9-559695b50de5','Veronica buxbaumii','e783fdec-c9d9-5eb9-8734-50e8a0025852','Veronica buxbaum','7337','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Veroniceae|Veronica|Pocilla|Veronica persica','73|8|4|36|190|597|1817|2025|7337','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17992','','','81b50668-05bc-594c-9321-6e4f4b9d02d6','Veronica peregrina var. xalapensis (Kunth) Pennell','(Kunth) Pennell',0,3,'9857d7f2-b3c8-5b94-a662-2f58662fc8ad','Veronica peregrina xalapensis','60f1d9ff-941f-5fe1-9ae6-c9fea7008477','Veronica peregrina var. xalapensis','4cb7e3a9-350d-51c8-8aaf-761db3d65789','Veronica peregrin xalapens','7336','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Veroniceae|Veronica|Beccabunga|Veronica peregrina|Veronica peregrina xalapensis','73|8|4|36|190|597|1817|2027|7335|7336','class|subclass|superorder|order|family|tribe|genus|subgenus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('17997','','','0ce31114-1a5a-5246-987b-3e778dd88307','Veronica alpina var. terrae-novae Fernald','Fernald',0,3,'6247029f-ed4e-5e62-9288-5fd3d4453e6c','Veronica alpina terrae-novae','d094503b-12db-5c5e-a4a7-c5daabcabd96','Veronica alpina var. terrae-novae','71deb269-e7d7-5fa9-8278-b143d66d9ce9','Veronica alpin terrae-nou','29427','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Veroniceae|Veronica|Veronica|Veronica wormskjoldii|Veronica wormskjoldii wormskjoldii','73|8|4|36|190|597|1817|2026|7347|29427','class|subclass|superorder|order|family|tribe|genus|subgenus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('18001','','','9b2b8379-fd7e-593b-b4f1-211590fa4b23','Veronica virginica Linnaeus','Linnaeus',0,2,'90865245-c676-5d8e-be61-14af2b97302a','Veronica virginica','90865245-c676-5d8e-be61-14af2b97302a','Veronica virginica','799ca603-76ac-540e-8bf8-4703694b860a','Veronica uirginic','7348','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Veroniceae|Veronicastrum|Veronicastrum virginicum','73|8|4|36|190|597|1818|7348','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18006','','','3107ebeb-2a6e-58f1-a31c-e0a84826b27e','Armeria maritima var. interior (Raup) G.H.M. Lawrence','(Raup) G.H.M. Lawrence',0,3,'93af0beb-b713-53ed-a150-6b3bc83bec4a','Armeria maritima interior','55658c17-3770-5d16-8806-6087b076c71b','Armeria maritima var. interior','93c581e2-bbfb-5cc6-9ca6-4368aba6c49c','Armeria maritim interior','7353','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Plumbaginaceae|Staticoideae|Armeria|Armeria maritima|Armeria maritima interior','73|8|15|14|192|281|855|7352|7353','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('18010','','','de660efd-1e5c-547f-807d-d860e91bb63c','Armeria maritima var. labradorica (Wallroth) G.H.M. Lawrence','(Wallroth) G.H.M. Lawrence',0,3,'af397ed9-447c-5544-9975-bf9eeaed4e86','Armeria maritima labradorica','64a07710-eb81-566b-822a-55cbfa9b0d55','Armeria maritima var. labradorica','b3a45340-6b27-538f-b994-540bca0739d2','Armeria maritim labradoric','7355','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Plumbaginaceae|Staticoideae|Armeria|Armeria maritima|Armeria maritima sibirica','73|8|15|14|192|281|855|7352|7355','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('18013','','','7641d0bb-f1c4-52fe-bc7d-f7d802eaef28','Armeria sibirica Turczaninow ex Boissier','Turczaninow ex Boissier',0,2,'2bb1544f-11d8-536c-996d-0b65b4dbc4e0','Armeria sibirica','2bb1544f-11d8-536c-996d-0b65b4dbc4e0','Armeria sibirica','8a4d5c9a-d2ed-5c95-842b-ab83f3fc9e4a','Armeria sibiric','7355','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Plumbaginaceae|Staticoideae|Armeria|Armeria maritima|Armeria maritima sibirica','73|8|15|14|192|281|855|7352|7355','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','species','0','0','0','',2);
INSERT INTO core VALUES('18020','','','1eb036cd-8916-5d47-a970-13f7d4ee36b3','Statice limonium Linnaeus','Linnaeus',0,2,'d4ae051b-ed5e-503c-b1bd-d20249a98afd','Statice limonium','d4ae051b-ed5e-503c-b1bd-d20249a98afd','Statice limonium','b4b1ab5d-3115-5197-910e-af3a09ecdf96','Statice limoni','7357','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Plumbaginaceae|Staticoideae|Limonium|Limonium vulgare','73|8|15|14|192|281|1346|7357','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18018','','','7dfd622e-2488-50fe-b813-628ee9d3b6a9','Armeria scabra Pallas ex Roemer & Schultes','Pallas ex Roemer & Schultes',0,2,'4f0ea3c4-340c-5367-be1b-cfd7db80ff8d','Armeria scabra','4f0ea3c4-340c-5367-be1b-cfd7db80ff8d','Armeria scabra','3e1c19b3-8711-57d4-bc2e-c43530a3c431','Armeria scabr','7355','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Plumbaginaceae|Staticoideae|Armeria|Armeria maritima|Armeria maritima sibirica','73|8|15|14|192|281|855|7352|7355','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','species','0','0','0','',2);
INSERT INTO core VALUES('18026','','','db7dbbdd-45e5-545d-aae9-74e885d0b6d2','Stipa occidentalis var. minor (Vasey) C.L. Hitchcock','(Vasey) C.L. Hitchcock',0,3,'d2869385-6f55-5f69-914f-6137b0a4fefa','Stipa occidentalis minor','056c2c8e-00cd-5873-94cf-df06292b56a5','Stipa occidentalis var. minor','a25c5a56-877f-555c-a41a-e55e3c7f9669','Stipa occidental minor','32447','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Stipeae|Stipinae|Eriocoma|Eriocoma nelsonii|Eriocoma nelsonii dorei','73|8|2|55|193|258|629|746|30708|32446|32447','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('18029','','','acbd0243-e7c7-5e3c-90c0-7f448610f025','Stipa williamsii Scribner','Scribner',0,2,'c23bd9ed-3903-50f4-978b-50c07e90b6aa','Stipa williamsii','c23bd9ed-3903-50f4-978b-50c07e90b6aa','Stipa williamsii','6ad5c30e-66a1-5428-be30-bb7249ace7a3','Stipa williams','32448','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Stipeae|Stipinae|Eriocoma|Eriocoma nelsonii|Eriocoma nelsonii nelsonii','73|8|2|55|193|258|629|746|30708|32446|32448','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('18031','','','cd35105d-9f38-51ec-97e3-1771e8c938d4','Stipa nelsonii Scribner var. nelsonii Scribner','Scribner',0,3,'1b4b4c16-ca76-5599-b6ee-a276ad394e38','Stipa nelsonii nelsonii','f1decbd5-34a8-5970-a073-390c4bd11880','Stipa nelsonii var. nelsonii','e31a5568-48d9-5f9b-b209-4656727531eb','Stipa nelson nelson','32448','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Stipeae|Stipinae|Eriocoma|Eriocoma nelsonii|Eriocoma nelsonii nelsonii','73|8|2|55|193|258|629|746|30708|32446|32448','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('18038','','','9df76f7b-7614-5b10-b885-c1c9a695319e','Agropyron sibiricum (Willdenow) P. Beauvois','(Willdenow) P. Beauvois',0,2,'5851529c-635e-5143-901c-21299c67dde1','Agropyron sibiricum','5851529c-635e-5143-901c-21299c67dde1','Agropyron sibiricum','0b3e3dac-02be-5aa0-a4ca-96ef42c77830','Agropyron sibiric','7369','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Agropyron|Agropyron fragile','73|8|2|55|193|258|406|709|790|7369','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18048','','','337e1102-bbe7-54c2-8be5-638a63b89200','Agrostis alba var. gigantea (Roth) Lejeune','(Roth) Lejeune',0,3,'d350e625-80cd-5652-89b9-178564074232','Agrostis alba gigantea','03a6db7c-a09a-5e29-aeaf-9f8c7774ef12','Agrostis alba var. gigantea','19354a03-6de8-5447-b4f1-6c4265e4deb3','Agrostis alb gigante','7374','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Agrostis|Agrostis gigantea','73|8|2|55|193|258|408|710|792|7374','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18051','','','82bcea0d-f1d9-58a7-81a0-8ed4031afabf','Agrostis hyperborea Laestadius','Laestadius',0,2,'7ceb2d93-9fdc-5ac8-ab3c-992d197f4300','Agrostis hyperborea','7ceb2d93-9fdc-5ac8-ab3c-992d197f4300','Agrostis hyperborea','5f5632eb-601f-564f-8a32-156c2852adaf','Agrostis hyperbore','7376','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Agrostis|Agrostis vinealis','73|8|2|55|193|258|408|710|792|7376','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18057','','','2a693097-e4c5-558a-a2ae-cf59e2f5916c','Agrostis inflata Scribner','Scribner',0,2,'51cc287d-100f-59db-ac21-229298ddcf54','Agrostis inflata','51cc287d-100f-59db-ac21-229298ddcf54','Agrostis inflata','3c714b9e-efff-5f32-a4d8-7f3774167705','Agrostis inflat','7379','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Agrostis|Agrostis microphylla','73|8|2|55|193|258|408|710|792|7379','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18061','','','6cf7ac2f-ee06-5352-ae0e-6e94921ff239','Agrostis scabra var. septentrionalis Fernald','Fernald',0,3,'bbdf0fd1-9cec-597a-915a-0970ba284d7a','Agrostis scabra septentrionalis','bdeab843-41e0-5b60-8c1a-b0a5549a7ed2','Agrostis scabra var. septentrionalis','db8976ab-a008-548e-8bd9-1f43539273b1','Agrostis scabr septentrional','7383','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Agrostis|Agrostis scabra','73|8|2|55|193|258|408|710|792|7383','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18063','','','c1ded9b5-b43f-5e5d-9221-25594fcced5b','Agrostis hyemalis var. geminata (Trinius) Hitchcock','(Trinius) Hitchcock',0,3,'a01758d8-b29e-5a23-b671-a9ef5441f5f5','Agrostis hyemalis geminata','dae6a85f-ef60-5e59-ab2e-d8f8cd7176eb','Agrostis hyemalis var. geminata','58321045-b1ff-5342-aceb-ead853836d5f','Agrostis hyemal geminat','7383','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Agrostis|Agrostis scabra','73|8|2|55|193|258|408|710|792|7383','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18067','','','ecd69f1b-cb74-541f-8f80-9251859e5a01','Alopecurus geniculatus var. aristulatus (Michaux) Torrey','(Michaux) Torrey',0,3,'dbc7999a-1d0a-56af-acd6-f22210b1b7c1','Alopecurus geniculatus aristulatus','a47af0cc-a582-5fed-84e2-a3ee8d7f4fc6','Alopecurus geniculatus var. aristulatus','8a00d68e-1abd-5bdb-9ea4-3caab4340a75','Alopecurus geniculat aristulat','7388','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Alopecurinae|Alopecurus|Alopecurus aequalis|Alopecurus aequalis aequalis','73|8|2|55|193|258|408|712|804|7389|7388','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('18070','','','e87735da-a18b-57e7-86a9-d5993cfe7091','Alopecurus alpinus Smith nom. illeg.','Smith',0,2,'66c0e876-433f-5b64-871f-ec3a989523d0','Alopecurus alpinus','66c0e876-433f-5b64-871f-ec3a989523d0','Alopecurus alpinus','45106dcf-7e0e-52bb-aa9a-7166421acb67','Alopecurus alpin','7391','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Alopecurinae|Alopecurus|Alopecurus magellanicus','73|8|2|55|193|258|408|712|804|7391','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('18073','','','e43ee1da-a86a-5e59-9e0f-2e0530d377a8','Alopecurus geniculatus Linnaeus var. geniculatus Linnaeus','Linnaeus',0,3,'534ae921-fed3-5b56-822e-61a30440687f','Alopecurus geniculatus geniculatus','20c5ce09-35a9-5417-9ad4-1ddd5ac3d71b','Alopecurus geniculatus var. geniculatus','fc6cab3e-6168-5cd0-aa9f-fe22d05a9b7f','Alopecurus geniculat geniculat','7393','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Alopecurinae|Alopecurus|Alopecurus geniculatus','73|8|2|55|193|258|408|712|804|7393','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18082','','','206f331f-bf7d-54a9-9bd1-14614118f3bf','Hierochloë alpina subsp. orthantha (T.J.Sørensen) G. Weimarck','(T.J.Sørensen) G. Weimarck',0,3,'17fb5f3e-25af-55ee-a255-0c7c372b2361','Hierochloe alpina orthantha','ea5be662-0830-57a2-b2ad-0911b9834a0c','Hierochloe alpina subsp. orthantha','e406743a-f61a-51e5-b2cb-10c8da7e4ad3','Hierochloe alpin orthanth','7410','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Phalaridinae|Anthoxanthum|Anthoxanthum monticola|Anthoxanthum monticola monticola','73|8|2|55|193|258|408|714|828|7409|7410','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',2);
INSERT INTO core VALUES('18085','','','69de8e67-25c0-5609-997a-fa81ecbebd29','Agrostis interrupta Linnaeus','Linnaeus',0,2,'de9ba6fe-fe89-5c7a-9b57-091e8b1387be','Agrostis interrupta','de9ba6fe-fe89-5c7a-9b57-091e8b1387be','Agrostis interrupta','e36ba9cc-358c-552b-b316-64289b3f6b89','Agrostis interrupt','7414','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Apera|Apera interrupta','73|8|2|55|193|258|408|715|832|7414','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18089','','','00bc7eb8-fb7e-56bd-b936-0669b9d196c7','Colpodium latifolium R. Brown','R. Brown',0,2,'9c92eb2e-fdcf-59b7-91f7-fc005cde7d27','Colpodium latifolium','9c92eb2e-fdcf-59b7-91f7-fc005cde7d27','Colpodium latifolium','d3a50553-7f66-58c6-87d7-fbca3e2ac907','Colpodium latifoli','7418','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Arctagrostis|Arctagrostis latifolia|Arctagrostis latifolia latifolia','73|8|2|55|193|258|408|715|844|7417|7418','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('18094','','','cfa04815-91ce-5478-b43f-87547d34a313','Poa fulva Trinius','Trinius',0,2,'d7355deb-5311-58e6-b479-c6ab44f55e93','Poa fulva','d7355deb-5311-58e6-b479-c6ab44f55e93','Poa fulva','7ba7f9be-de80-58f1-a37c-417b2dd4e901','Poa fulu','7419','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Arctophila|Arctophila fulva','73|8|2|55|193|258|408|715|846|7419','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18095','','','5fafb8dd-32b5-5995-bf49-e44aca3ec7fb','Aristida longiseta Steudel','Steudel',0,2,'3f2c883c-f378-5a05-beb0-57d813f85388','Aristida longiseta','3f2c883c-f378-5a05-beb0-57d813f85388','Aristida longiseta','d8f23cf1-86ed-51e9-9591-47d27f5856ba','Aristida longiset','7429','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Aristidoideae|Aristideae|Aristida|Aristida purpurea|Aristida purpurea longiseta','73|8|2|55|193|279|443|853|7430|7429','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('18102','','','905c26f3-06cf-5fd3-8f5c-8034478c3357','Avena fatua var. grandiflora Scheele','Scheele',0,3,'5abf157d-fb87-5b03-925b-b8093b112127','Avena fatua grandiflora','6deccee2-a795-56f1-9b3b-df826e03ec60','Avena fatua var. grandiflora','c51cab5c-2cc6-5bff-9a61-a60be6ad3842','Avena fatu grandiflor','7433','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Aveninae|Avena|Avena fatua','73|8|2|55|193|258|408|716|880|7433','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18103','','','dba8a1c8-f129-5466-9120-02685ab81512','Avena fatua var. glabrescens Cosson','Cosson',0,3,'3aba4ddb-854a-59e8-9177-272da87c42af','Avena fatua glabrescens','81baec6c-f9e4-5b49-b64f-01d64b9e9250','Avena fatua var. glabrescens','e1d523f7-9b46-518e-b4bc-23a67cbbc830','Avena fatu glabrescens','7433','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Aveninae|Avena|Avena fatua','73|8|2|55|193|258|408|716|880|7433','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18106','','','5a904fb9-3b7f-5efa-ab54-80b51fe8a0a9','Avena fatua var. nigrescens Schur','Schur',0,3,'6a6ef8b2-0ca0-51c3-aea8-cfef8dc3cabf','Avena fatua nigrescens','ef0fce3e-c0d0-56ca-a877-7cc555fe85e9','Avena fatua var. nigrescens','73631c31-bcb0-5e0e-bf56-3354e3da4e84','Avena fatu nigrescens','7433','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Aveninae|Avena|Avena fatua','73|8|2|55|193|258|408|716|880|7433','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18111','','','59a54b10-8838-596c-9035-9c3418f7a33e','Avena pilosa Scopoli','Scopoli',0,2,'d2decc98-dd29-5bd8-ba18-b21c73b74407','Avena pilosa','d2decc98-dd29-5bd8-ba18-b21c73b74407','Avena pilosa','3602ab94-2ec4-5502-a44c-1922c44f6cdc','Avena pilos','7433','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Aveninae|Avena|Avena fatua','73|8|2|55|193|258|408|716|880|7433','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18115','','','d4f8f4a8-54fb-53fd-84d5-6c8571d9ea2e','Avena hookeri Scribner','Scribner',0,2,'a77305e9-9e6d-5183-a271-811fb6fb2f9a','Avena hookeri','a77305e9-9e6d-5183-a271-811fb6fb2f9a','Avena hookeri','4a8e8124-8f53-52c6-9c4f-544c5ae4f0c2','Avena hooker','30295','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Airinae|Helictochloa|Helictochloa hookeri','73|8|2|55|193|258|408|711|30294|30295','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18122','','','5bcbbde6-ce69-5097-8f61-7af5eda0746e','Helictotrichon pubescens (Hudson) Pilger','(Hudson) Pilger',0,2,'f26a3f73-5f10-50cd-b0df-385b9e420c98','Helictotrichon pubescens','f26a3f73-5f10-50cd-b0df-385b9e420c98','Helictotrichon pubescens','f26a3f73-5f10-50cd-b0df-385b9e420c98','Helictotrichon pubescens','7438','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Airinae|Avenula|Avenula pubescens','73|8|2|55|193|258|408|711|1869|7438','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18129','','','2496a27c-64d7-5db5-9b92-737c5a0cba09','Bromopsis ciliata (Linnaeus) Holub','(Linnaeus) Holub',0,2,'d589fef5-3403-5d23-adcc-450a476c7db0','Bromopsis ciliata','d589fef5-3403-5d23-adcc-450a476c7db0','Bromopsis ciliata','90d3ea55-8bb2-583c-8af7-4a1c98d5ff2e','Bromopsis ciliat','7453','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromopsis|Bromus ciliatus','73|8|2|55|193|258|472|916|2219|7453','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('18132','','','d969e0e7-9227-5d47-b9de-4b929e06d428','Bromus macounii Vasey','Vasey',0,2,'c9ec7c51-5e9e-5c17-a9ef-4eca8331f6c8','Bromus macounii','c9ec7c51-5e9e-5c17-a9ef-4eca8331f6c8','Bromus macounii','c835d56a-230d-5bd1-9bd3-8cad7849b627','Bromus macoun','7457','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromopsis|Bromus erectus','73|8|2|55|193|258|472|916|2219|7457','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('18136','','','868da84a-6e87-5e64-8374-fd45beaaa290','Bromus purgans Linnaeus nom. rej.','Linnaeus',0,2,'7b3772b6-d69a-5bdc-807f-45ca662894c6','Bromus purgans','7b3772b6-d69a-5bdc-807f-45ca662894c6','Bromus purgans','7b3772b6-d69a-5bdc-807f-45ca662894c6','Bromus purgans','7464','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromopsis|Bromus kalmii','73|8|2|55|193|258|472|916|2219|7464','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('18141','','','9ea79d9e-f8a9-50f5-bdaf-ca01ed56f236','Bromopsis porteri (J.M. Coulter) Holub','(J.M. Coulter) Holub',0,2,'56110d1d-e356-59aa-b0ee-f3a2d092c7c0','Bromopsis porteri','56110d1d-e356-59aa-b0ee-f3a2d092c7c0','Bromopsis porteri','3e1bf3fc-08e3-5524-8248-a0c00bb7e7c2','Bromopsis porter','7472','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromopsis|Bromus porteri','73|8|2|55|193|258|472|916|2219|7472','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('18151','','','b347355f-fe97-5dc6-9f74-261a71c82203','Bromus ciliatus var. richardsonii (Link) B. Boivin','(Link) B. Boivin',0,3,'c92cb77d-b45f-5756-965e-625e63f7ea6f','Bromus ciliatus richardsonii','2ee86515-1774-513c-8e9c-335c83e6c592','Bromus ciliatus var. richardsonii','e4522d2a-4654-509e-9b76-608fd77a4b18','Bromus ciliat richardson','7476','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromopsis|Bromus richardsonii','73|8|2|55|193|258|472|916|2219|7476','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18158','','','fcb07b9c-6156-551a-aae0-70c65a09e445','Calamagrostis canadensis (Michaux) P. Beauvois subsp. canadensis (Michaux) P. Beauvois','(Michaux) P. Beauvois',0,3,'fefec151-5de8-5724-84df-24f8255d8e85','Calamagrostis canadensis canadensis','4a090da7-5966-5388-8041-999f7fbeb699','Calamagrostis canadensis subsp. canadensis','c149437b-f796-5027-8fce-b6bff237a176','Calamagrostis canadens canadens','7486','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis canadensis|Calamagrostis canadensis canadensis','73|8|2|55|193|258|408|710|927|7487|7486','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('18168','','','3df20b67-c72a-5dd1-b8df-e13e5e5e4d7e','Calamagrostis inexpansa var. cuprea Kearney','Kearney',0,3,'69ec4b57-8467-5cc6-827e-5f10b7729662','Calamagrostis inexpansa cuprea','10b56e53-a6b5-5bd1-9139-8575f138a236','Calamagrostis inexpansa var. cuprea','125efa56-6fa7-58cf-9db4-b66d6b372341','Calamagrostis inexpans cupre','7486','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis canadensis|Calamagrostis canadensis canadensis','73|8|2|55|193|258|408|710|927|7487|7486','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('18172','','','0e20a065-5075-555a-a6a5-cbd619810aae','Calamagrostis canadensis var. scabra (J. Presl) Hitchcock','(J. Presl) Hitchcock',0,3,'fc32bdde-89c5-5604-934f-2d40d7535549','Calamagrostis canadensis scabra','a6280ad2-ed9c-5575-93d0-190a511792ea','Calamagrostis canadensis var. scabra','02018509-c6f5-5a0d-86a7-8782c1a5b10d','Calamagrostis canadens scabr','7488','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis canadensis|Calamagrostis canadensis langsdorffii','73|8|2|55|193|258|408|710|927|7487|7488','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('18174','','','5841283f-1ec8-540b-bf4b-4a9f654640a1','Calamagrostis langsdorffii var. lactea (Suksdorf ex Beal) Kearney','(Suksdorf ex Beal) Kearney',0,3,'da9959ac-a4f3-580e-b63d-1a9dd19189b8','Calamagrostis langsdorffii lactea','ce6ff772-94e1-5b5a-aef3-37800c70d8b1','Calamagrostis langsdorffii var. lactea','a32ae22d-ddad-5c4e-835d-16ac22bc7024','Calamagrostis langsdorff lacte','7488','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis canadensis|Calamagrostis canadensis langsdorffii','73|8|2|55|193|258|408|710|927|7487|7488','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',2);
INSERT INTO core VALUES('18180','','','28fa0d8f-ae68-54b6-82f4-2aeaf2701852','Calamagrostis macouniana (Vasey) Vasey','(Vasey) Vasey',0,2,'34df50dd-c9da-5672-9dcc-0bc83fbb22c9','Calamagrostis macouniana','34df50dd-c9da-5672-9dcc-0bc83fbb22c9','Calamagrostis macouniana','3712af79-3d67-5e7e-8ca2-eb9ea7cb1d58','Calamagrostis macounian','7489','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis canadensis|Calamagrostis canadensis macouniana','73|8|2|55|193|258|408|710|927|7487|7489','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('18182','','','5a5f1e51-aac0-530b-b1fd-1aae7e6c8ddf','Calamagrostis deschampsioides subsp. macrantha Piper ex Scribner & Merrill','Piper ex Scribner & Merrill',0,3,'f1333918-95c9-5b92-a5a5-a08052fc69e3','Calamagrostis deschampsioides macrantha','ef106474-a5b3-58aa-9d3a-9d107cba30ec','Calamagrostis deschampsioides subsp. macrantha','70fefb9e-df21-51dd-8e56-195154ba297b','Calamagrostis deschampsioid macranth','7491','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis deschampsioides','73|8|2|55|193|258|408|710|927|7491','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','subspecies','0','0','0','',2);
INSERT INTO core VALUES('18191','','','7fdfa4e5-ffa0-5aca-b545-f07bd9dcf3a7','Calamagrostis aleutica var. patens Kearney','Kearney',0,3,'f07e4905-fcf7-55d7-a250-461d603f4bf9','Calamagrostis aleutica patens','f21ddd4d-27b8-5dec-a5f6-0300f425c9fa','Calamagrostis aleutica var. patens','d6a3fade-bebd-5f55-a6ff-65584f56414c','Calamagrostis aleutic patens','7495','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis nutkaensis','73|8|2|55|193|258|408|710|927|7495','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18192','','','13d7ec4b-d305-58b3-846b-04223c908b59','Calamagrostis albicans Buckley','Buckley',0,2,'9334ddc5-326c-5a6a-837d-3cbe9efa3214','Calamagrostis albicans','9334ddc5-326c-5a6a-837d-3cbe9efa3214','Calamagrostis albicans','9334ddc5-326c-5a6a-837d-3cbe9efa3214','Calamagrostis albicans','7495','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis nutkaensis','73|8|2|55|193|258|408|710|927|7495','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18196','','','bc5c0c27-1313-5e97-b331-2194435f380b','Calamagrostis purpurascens var. laricina Louis-Marie','Louis-Marie',0,3,'da225f1f-2c51-514b-a89a-a0ac1095ffdc','Calamagrostis purpurascens laricina','7c25dea0-c37b-5786-bf6c-4f75a7e6ed89','Calamagrostis purpurascens var. laricina','3ac7e915-280a-5e25-944e-68e46fbe005f','Calamagrostis purpurascens laricin','7497','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis purpurascens','73|8|2|55|193|258|408|710|927|7497','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18202','','','a8e45200-4371-59cf-84a8-9e18b87159d8','Calamagrostis sylvatica var. americana Vasey','Vasey',0,3,'11e40f3d-86ab-520d-a825-becb25d505f6','Calamagrostis sylvatica americana','03133194-e498-5f8e-a2ab-c88052a7896f','Calamagrostis sylvatica var. americana','7f020961-b35e-535d-a362-a6897cbd46f4','Calamagrostis syluatic american','7497','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis purpurascens','73|8|2|55|193|258|408|710|927|7497','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18205','','','a1fedc4b-950a-57b5-bb7c-3b595bd59162','Deyeuxia rubescens (Buckley) Vasey','(Buckley) Vasey',0,2,'ccba2b90-b6e3-5a15-9f85-0d3c7bf9bbec','Deyeuxia rubescens','ccba2b90-b6e3-5a15-9f85-0d3c7bf9bbec','Deyeuxia rubescens','ccba2b90-b6e3-5a15-9f85-0d3c7bf9bbec','Deyeuxia rubescens','7498','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis rubescens','73|8|2|55|193|258|408|710|927|7498','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18211','','','36672fb3-5e57-5845-87b2-13bf1e40cad5','Calamagrostis aleutica var. angusta Vasey','Vasey',0,3,'116e3c89-afaa-5685-ad1b-3bbc29534c55','Calamagrostis aleutica angusta','4e335450-7cfd-5e0d-9f0c-fe7ac76f9fa1','Calamagrostis aleutica var. angusta','1b9c32ff-fa0c-5aba-b7fc-a74a4abffdd6','Calamagrostis aleutic angust','7498','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis rubescens','73|8|2|55|193|258|408|710|927|7498','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18216','','','a1bc34c5-af56-5c65-9d85-7cfd8b3c72dd','Trisetum sesquiflorum Trinius','Trinius',0,2,'611f5510-99ba-59ea-a6df-4bdde645a267','Trisetum sesquiflorum','611f5510-99ba-59ea-a6df-4bdde645a267','Trisetum sesquiflorum','63b34293-5ab9-5cd2-9c6d-19d10125a168','Trisetum sesquiflor','7499','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis sesquiflora','73|8|2|55|193|258|408|710|927|7499','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18220','','','39f6fee7-e586-5459-b632-152e3f7dc1c8','Calamagrostis purpurascens subsp. arctica (Vasey) Hultén','(Vasey) Hultén',0,3,'650ae469-7846-5621-bcd6-1175313a8eff','Calamagrostis purpurascens arctica','059fabfc-bfaf-5669-827b-8722effe19af','Calamagrostis purpurascens subsp. arctica','4aec5d07-d71d-54ce-9a6e-6c3566e7b59c','Calamagrostis purpurascens arctic','7499','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis sesquiflora','73|8|2|55|193|258|408|710|927|7499','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('18228','','','5c0de382-455f-588a-9508-9fe1103d793b','Calamagrostis inexpansa var. novae-angliae Stebbins','Stebbins',0,3,'a82d1a5c-fd48-50a4-bb68-01f763ccba69','Calamagrostis inexpansa novae-angliae','4b7dea5c-fd73-5c13-82d4-c75a77ee85ff','Calamagrostis inexpansa var. novae-angliae','576e66f6-e88f-5804-aea9-adc14c000598','Calamagrostis inexpans nouae-angli','7500','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis stricta|Calamagrostis stricta inexpansa','73|8|2|55|193|258|408|710|927|7501|7500','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('18236','','','5ec1d5be-6e3e-5937-8575-f597adda6269','Calamagrostis chordorrhiza A.E. Porsild','A.E. Porsild',0,2,'7082805c-d465-585d-b4e7-cc3dca58170d','Calamagrostis chordorrhiza','7082805c-d465-585d-b4e7-cc3dca58170d','Calamagrostis chordorrhiza','1e7021ac-d914-55d9-88ff-c2a943d6af9b','Calamagrostis chordorrhiz','7500','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis stricta|Calamagrostis stricta inexpansa','73|8|2|55|193|258|408|710|927|7501|7500','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('18245','','','a9c98baa-fcb1-588b-9cc7-79599beeb115','Calamagrostis hyperborea var. americana (Vasey) Kearney','(Vasey) Kearney',0,3,'42967ebb-0f62-5c59-8ed2-d262f7229b7d','Calamagrostis hyperborea americana','a759c3bb-4639-5d7d-9374-306e0e68c8ff','Calamagrostis hyperborea var. americana','934dd48d-4af2-58d4-a740-f38f6018a304','Calamagrostis hyperbore american','7500','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis stricta|Calamagrostis stricta inexpansa','73|8|2|55|193|258|408|710|927|7501|7500','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('18250','','','f3bcedf6-8b16-5d76-aae5-3f3db82717aa','Calamagrostis pickeringii var. lacustris (Kearney) Hitchcock','(Kearney) Hitchcock',0,3,'039a12e2-fd7a-5ede-8b54-e65f82d88706','Calamagrostis pickeringii lacustris','65f1b1b4-a3b2-50f2-9758-f524586989ab','Calamagrostis pickeringii var. lacustris','d4305ec9-ba6f-5e5b-8c14-8a0a432fd12c','Calamagrostis pickering lacustr','7500','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis stricta|Calamagrostis stricta inexpansa','73|8|2|55|193|258|408|710|927|7501|7500','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('18253','','','577cd77c-575c-5a9d-bb2f-f973bbdc4f1e','Calamagrostis canadensis var. arcta Stebbins','Stebbins',0,3,'cd9d7589-86b7-5524-8ffc-29f9d1de3754','Calamagrostis canadensis arcta','f622781c-0c9f-5991-ac4a-4fc2200f00d9','Calamagrostis canadensis var. arcta','90939d08-9d2f-50f9-8485-f2f959647466','Calamagrostis canadens arct','7500','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis stricta|Calamagrostis stricta inexpansa','73|8|2|55|193|258|408|710|927|7501|7500','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('18257','','','a031c8fc-d158-519b-9e6f-45390def98c9','Arundo stricta Timm','Timm',0,2,'17f30094-756e-5e18-a7db-b262af7d831a','Arundo stricta','17f30094-756e-5e18-a7db-b262af7d831a','Arundo stricta','1233aaf3-f125-54a3-b3df-65da0b4bcbec','Arundo strict','7502','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis stricta|Calamagrostis stricta stricta','73|8|2|55|193|258|408|710|927|7501|7502','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('18260','','','bbfb052c-2033-5c7e-84ca-e1666df5d784','Calamagrostis neglecta subsp. stricta (Timm) Tzvelev','(Timm) Tzvelev',0,3,'226b2277-03fb-5d13-9671-490c4ed0092b','Calamagrostis neglecta stricta','7a9737e8-ec71-50d5-9f2c-6a249d348abf','Calamagrostis neglecta subsp. stricta','92a09560-64e8-51fb-8b6e-b6649503fc42','Calamagrostis neglect strict','7502','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis stricta|Calamagrostis stricta stricta','73|8|2|55|193|258|408|710|927|7501|7502','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('18265','','','ddfc7650-c78b-5b5c-bffc-33019cc13fd7','Calamagrostis lucida Scribner','Scribner',0,2,'8c4e60f6-538f-53ac-829f-e81afe5c3f05','Calamagrostis lucida','8c4e60f6-538f-53ac-829f-e81afe5c3f05','Calamagrostis lucida','6d8697c7-f521-517a-aea6-1dad1fde2bb7','Calamagrostis lucid','7502','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis stricta|Calamagrostis stricta stricta','73|8|2|55|193|258|408|710|927|7501|7502','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('18270','','','c3940d99-0741-5305-b546-c9d46cdef903','Calamagrostis borealis C. Laestadius','C. Laestadius',0,2,'27d8aaf4-b617-58f3-b0ce-711245f83930','Calamagrostis borealis','27d8aaf4-b617-58f3-b0ce-711245f83930','Calamagrostis borealis','70376e6a-2e47-57f3-8fd5-2d3a60295ced','Calamagrostis boreal','7502','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis stricta|Calamagrostis stricta stricta','73|8|2|55|193|258|408|710|927|7501|7502','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('18279','','','6992bff5-7ec0-52fe-b661-d0a88057b6b4','Catabrosa aquatica var. laurentiana Fernald','Fernald',0,3,'af9c39a9-6646-5ded-8a59-f082e2dd9c75','Catabrosa aquatica laurentiana','21831b66-4ae8-5ccb-bfb0-15b226027749','Catabrosa aquatica var. laurentiana','36c4ec30-e401-5eea-865d-7d57c1e09dac','Catabrosa aquatic laurentian','7506','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Coleanthinae|Catabrosa|Catabrosa aquatica','73|8|2|55|193|258|408|722|960|7506','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18278','','','750719c0-c900-585e-97f6-93e387f22dc3','Catabrosa aquatica (Linnaeus) P. Beauvois var. aquatica (Linnaeus) P. Beauvois','(Linnaeus) P. Beauvois',0,3,'610fc2f1-41d4-5525-aa69-8c607bdaca0d','Catabrosa aquatica aquatica','599597e5-d726-5dbe-8b85-efe7fd432e74','Catabrosa aquatica var. aquatica','20d8f5e8-7ee1-5cf5-8675-34b4ef0984ec','Catabrosa aquatic aquatic','7506','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Coleanthinae|Catabrosa|Catabrosa aquatica','73|8|2|55|193|258|408|722|960|7506','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18289','','','6687b561-180f-5790-8672-6615a6ce12b9','Dactylis glomerata var. detonsa Fries','Fries',0,3,'8b9e8b32-210b-5e39-8610-c888a62d1418','Dactylis glomerata detonsa','d8665310-431e-5d95-a69f-c87f8bc2684a','Dactylis glomerata var. detonsa','d490ad80-638a-5da0-8c00-96df711c7d1a','Dactylis glomerat detons','7518','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Dactylidinae|Dactylis|Dactylis glomerata','73|8|2|55|193|258|408|728|1073|7518','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18295','','','2d17e473-d553-5768-b708-0502f5750704','Trachypoa vulgaris Bubani','Bubani',0,2,'3af34bae-9602-5ca6-a214-54e8a79bc104','Trachypoa vulgaris','3af34bae-9602-5ca6-a214-54e8a79bc104','Trachypoa vulgaris','e8d4658d-c934-5464-b0f3-562c1db76db3','Trachypoa uulgar','7518','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Dactylidinae|Dactylis|Dactylis glomerata','73|8|2|55|193|258|408|728|1073|7518','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18303','','','3a479fc9-2455-5a5f-90e6-d8754b3ff821','Deschampsia calycina Presl','Presl',0,2,'318c0a87-a8a0-58b6-90f6-4ddb983014e6','Deschampsia calycina','318c0a87-a8a0-58b6-90f6-4ddb983014e6','Deschampsia calycina','51de41fb-892e-5a82-bab1-32ca0a1404a5','Deschampsia calycin','7534','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Airinae|Deschampsia|Deschampsia danthonioides','73|8|2|55|193|258|408|711|1086|7534','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18304','','','610c9867-0949-53bd-8401-612f2aeaa031','Deschampsia flexuosa (Linnaeus) Trinius var. flexuosa (Linnaeus) Trinius','(Linnaeus) Trinius',0,3,'05d656cf-26b4-5cd9-a3c6-a12c7355890a','Deschampsia flexuosa flexuosa','c5919a41-665a-53e3-a784-90b742e3a96c','Deschampsia flexuosa var. flexuosa','b1e12def-001b-5101-93db-5f9ee8ce84d5','Deschampsia flexuos flexuos','27702','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Airinae|Avenella|Avenella flexuosa','73|8|2|55|193|258|408|711|27701|27702','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18314','','','e10a2ff9-288b-5408-90f7-22889a7dcd41','Panicum lanuginosum var. septentrionale (Fernald) Fernald','(Fernald) Fernald',0,3,'77c2c748-15f1-5518-aaed-b1f645a2be55','Panicum lanuginosum septentrionale','55fe93aa-ba8f-5ee3-9ad0-bfd53df889a3','Panicum lanuginosum var. septentrionale','e2528814-7c4e-5abc-8c6b-bc6091c1f9aa','Panicum lanuginos septentrional','24349','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium lanuginosum','73|8|2|55|193|270|493|730|1093|23926|24349','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18318','','','c09b67e5-0959-54ff-a2c2-8f62ffa2118d','Panicum implicatum Scribner','Scribner',0,2,'a7dbecda-9b08-52ad-9c81-7c86b60b07bf','Panicum implicatum','a7dbecda-9b08-52ad-9c81-7c86b60b07bf','Panicum implicatum','f6106dbf-1481-5c00-b30e-1c2010fcff87','Panicum implicat','30430','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium implicatum','73|8|2|55|193|270|493|730|1093|23926|30430','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('18321','','','362f7c19-b0c8-5eb1-8523-7d2caf00d58b','Panicum meridionale Ashe','Ashe',0,2,'0d072dad-1b9c-59cd-92d1-f12d728a1e21','Panicum meridionale','0d072dad-1b9c-59cd-92d1-f12d728a1e21','Panicum meridionale','3f5d1e9e-3c77-5f25-9845-c2379ba49f23','Panicum meridional','30443','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium meridionale','73|8|2|55|193|270|493|730|1093|23926|30443','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('18332','','','be318292-29a9-5c0f-9871-2a04c1ecfa0c','Panicum boreale Nash','Nash',0,2,'85551944-f9a5-578b-939e-7f2af528ca5d','Panicum boreale','85551944-f9a5-578b-939e-7f2af528ca5d','Panicum boreale','aecbdf4f-0798-5fe8-b323-070b915fe872','Panicum boreal','7549','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Dichanthelium|Dichanthelium boreale','73|8|2|55|193|270|493|730|1093|23927|7549','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('18335','','','13b97b8b-5163-5fcc-83ff-4a393db5ded5','Panicum boscii Poiret','Poiret',0,2,'178d8945-592f-5085-9c94-9980010689ee','Panicum boscii','178d8945-592f-5085-9c94-9980010689ee','Panicum boscii','8e6f413e-a23c-59dd-8205-960a412ab9a2','Panicum bosc','7550','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Macrocarpa|Dichanthelium boscii','73|8|2|55|193|270|493|730|1093|23923|7550','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('18345','','','9e338f97-2672-5665-a474-1f4c77b0ce91','Panicum macrocarpon Leconte','Leconte',0,2,'0da19eb4-c93f-5b89-9624-cf3f66d8335b','Panicum macrocarpon','0da19eb4-c93f-5b89-9624-cf3f66d8335b','Panicum macrocarpon','0da19eb4-c93f-5b89-9624-cf3f66d8335b','Panicum macrocarpon','7555','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Macrocarpa|Dichanthelium latifolium','73|8|2|55|193|270|493|730|1093|23923|7555','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('18348','','','03b1aa7f-2809-58ae-a532-8bb4d545eb92','Panicum scoparium var. leibergii Vasey','Vasey',0,3,'632bae30-16ea-5a35-8304-76b971cbc61d','Panicum scoparium leibergii','d104f04e-a7e9-5c95-ae49-d5bcccd9aef3','Panicum scoparium var. leibergii','57f8442e-0eaa-5fcf-aa6b-9833bddc4241','Panicum scopari leiberg','7556','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Macrocarpa|Dichanthelium leibergii','73|8|2|55|193|270|493|730|1093|23923|7556','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18351','','','19a6e0af-f329-57aa-8922-4fd8574d661c','Panicum linearifolium var. werneri (Scribner) Fernald','(Scribner) Fernald',0,3,'83fe8c17-55c1-59bf-ba8c-bf94d25f5c3e','Panicum linearifolium werneri','b32c1ad1-a301-5e28-bc75-f44b906cb647','Panicum linearifolium var. werneri','899ba4a5-a2be-5eea-889a-dfd016b42106','Panicum linearifoli werner','7557','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Linearifolia|Dichanthelium linearifolium','73|8|2|55|193|270|493|730|1093|23929|7557','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18361','','','ebe54318-c45b-58f2-be2a-3b7ef753a9dd','Panicum commonsianum Ashe','Ashe',0,2,'ca53c3df-eeeb-5850-ab2d-9ce00162ab34','Panicum commonsianum','ca53c3df-eeeb-5850-ab2d-9ce00162ab34','Panicum commonsianum','f1510065-e994-560f-a579-7be297c7e1fc','Panicum commonsian','18364','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium commonsianum','73|8|2|55|193|270|493|730|1093|23926|18364','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('18365','','','88583b10-96d9-57fb-8554-f5ffac5877cc','Panicum villosissimum Nash','Nash',0,2,'b33cd65a-897d-528f-959b-9f8346e82e2e','Panicum villosissimum','b33cd65a-897d-528f-959b-9f8346e82e2e','Panicum villosissimum','4373ab9e-2853-55c8-b503-1523cd0e5a8d','Panicum uillosissim','18366','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium villosissimum','73|8|2|55|193|270|493|730|1093|23926|18366','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('18370','','','d76b9809-6502-5d8a-86f6-23ab44fe606a','Panicum sphaerocarpon Elliott','Elliott',0,2,'3cb91db4-9099-577d-bbed-9cbe89ed1415','Panicum sphaerocarpon','3cb91db4-9099-577d-bbed-9cbe89ed1415','Panicum sphaerocarpon','3cb91db4-9099-577d-bbed-9cbe89ed1415','Panicum sphaerocarpon','7565','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Sphaerocarpa|Dichanthelium sphaerocarpon','73|8|2|55|193|270|493|730|1093|23928|7565','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('18371','','','af9fd697-8cf0-5401-94d1-92094d4addfa','Panicum dichotomum var. sphaerocarpon (Elliott) Alph. Wood','(Elliott) Alph. Wood',0,3,'2beb721c-0a6e-50bb-b50e-13bd75de4bfd','Panicum dichotomum sphaerocarpon','e58c5c91-dfea-5991-8cf5-d4e57de32c98','Panicum dichotomum var. sphaerocarpon','56d374c8-c76e-5fb5-82ee-7aa5bf5008a8','Panicum dichotom sphaerocarpon','7565','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Sphaerocarpa|Dichanthelium sphaerocarpon','73|8|2|55|193|270|493|730|1093|23928|7565','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18382','','','70fa3acc-0a07-518c-a2a3-207376fff7aa','Panicum ischaemum Schreber ex Scheinitz','Schreber ex Scheinitz',0,2,'d3602fc1-8447-55c7-9492-ac3f6f8ced70','Panicum ischaemum','d3602fc1-8447-55c7-9492-ac3f6f8ced70','Panicum ischaemum','6d4bf4af-df18-50a5-a222-5674f0affb6c','Panicum ischaem','7569','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Digitariinae|Digitaria|Digitaria ischaemum','73|8|2|55|193|270|493|731|1096|7569','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('18384','','','6dfe41d6-6cd4-5b98-a24b-04c51bfcc285','Distichlis spicata (Linnaeus) Greene var. spicata (Linnaeus) Greene','(Linnaeus) Greene',0,3,'bc2fe32c-1c33-5610-88b3-a735950f2a0e','Distichlis spicata spicata','d0d09fcc-c168-5496-a3d0-1a2ce34c61e5','Distichlis spicata var. spicata','a817b3f2-7713-5cc5-9b9b-abffc103d406','Distichlis spicat spicat','7571','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Monanthochloinae|Distichlis|Distichlis spicata','73|8|2|55|193|294|468|732|1103|7571','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18391','','','504d2810-6fb0-5e28-ab06-a82744638c84','Dupontia fisheri subsp. psilosantha (Ruprecht) Hultén','(Ruprecht) Hultén',0,3,'7245ea83-efae-5b16-a053-562efdc55156','Dupontia fisheri psilosantha','9e7a9e98-0bd8-5c59-ab83-600980f41fa1','Dupontia fisheri subsp. psilosantha','378c3072-a637-53e0-9ba4-d3760979fe4f','Dupontia fisher psilosanth','7572','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Dupontia|Dupontia fisheri','73|8|2|55|193|258|408|715|1115|7572','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('18397','','','7cb4af73-2dec-5a1a-9156-b3e210702017','Elymus alaskanus subsp. borealis (Turczaninow) Á. Löve & D. Löve','(Turczaninow) Á. Löve & D. Löve',0,3,'d35b64bc-60e3-55ce-8f45-83072c595384','Elymus alaskanus borealis','3da28aa6-3e64-5165-b116-88406b37847e','Elymus alaskanus subsp. borealis','1c2c25a7-201c-5861-b5c6-a485362c07a8','Elymus alaskan boreal','7583','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus alaskanus|Elymus alaskanus alaskanus','73|8|2|55|193|258|406|709|1135|7584|7583','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('18398','','','7ad19b6e-7f58-5299-be3b-f5151bcd1858','Agropyron boreale subsp. alaskanum (Scribner & Merrill) Melderis','(Scribner & Merrill) Melderis',0,3,'35b4db79-b7c3-5289-8606-261146f67988','Agropyron boreale alaskanum','0bc5380d-e377-529f-b969-f71f23e9fdf6','Agropyron boreale subsp. alaskanum','60ed1fd6-dd43-50bb-899f-aa0a997e0623','Agropyron boreal alaskan','7583','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus alaskanus|Elymus alaskanus alaskanus','73|8|2|55|193|258|406|709|1135|7584|7583','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('18407','','','6ef0e8a6-8618-56ea-aff6-99c0958fa5c3','Elymus interruptus Buckley','Buckley',0,2,'52f0f99e-1556-5f02-9d3a-75aa0e8acb90','Elymus interruptus','52f0f99e-1556-5f02-9d3a-75aa0e8acb90','Elymus interruptus','2d9e7bbd-e831-507b-9c4f-f967250ae5c2','Elymus interrupt','7589','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus diversiglumis','73|8|2|55|193|258|406|709|1135|7589','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18408','','','3864aefb-b9a2-5384-a70e-0fae1d044787','Sitanion hystrix var. californicum (J.G. Smith) F.D. Wilson','(J.G. Smith) F.D. Wilson',0,3,'97db529f-c49e-5bb6-b352-6738c0ec24c6','Sitanion hystrix californicum','970cbad5-5c4d-5990-9b2a-3572094d13f8','Sitanion hystrix var. californicum','f3bdb9f8-72f5-5cda-84bd-006198150d4a','Sitanion hystrix californic','7590','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus elymoides|Elymus elymoides californicus','73|8|2|55|193|258|406|709|1135|7591|7590','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('18413','','','927d01f9-7702-5783-8b8a-c7a03db87c8c','Agropyron albicans Scribner & J.G. Smith var. albicans Scribner & J.G. Smith','Scribner & J.G. Smith',0,3,'f3930584-de1b-58a9-a503-bbcda5e1ab12','Agropyron albicans albicans','a8da714e-3c00-5173-beea-cdc6c08ab50f','Agropyron albicans var. albicans','f3930584-de1b-58a9-a503-bbcda5e1ab12','Agropyron albicans albicans','7597','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus albicans','73|8|2|55|193|258|406|709|1135|7597','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18425','','','e4e5e5fb-f913-5c4b-a442-71c1f0543550','Triticum repens Linnaeus','Linnaeus',0,2,'b4515ecf-23af-5bbb-a940-cc2e97879c57','Triticum repens','b4515ecf-23af-5bbb-a940-cc2e97879c57','Triticum repens','b4515ecf-23af-5bbb-a940-cc2e97879c57','Triticum repens','7602','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus repens','73|8|2|55|193|258|406|709|1135|7602','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18426','','','96ac8a10-aa8a-58ac-b99e-b6d27f1d2330','Elymus canadensis var. riparius (Wiegand) B. Boivin','(Wiegand) B. Boivin',0,3,'7d474011-e474-5faa-a149-69037204e25e','Elymus canadensis riparius','f3ab9bc1-3f7a-5193-8f60-eec18f6296d8','Elymus canadensis var. riparius','98a7aafe-4f35-5427-a8ef-2862dfd72313','Elymus canadens ripar','7603','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus riparius','73|8|2|55|193|258|406|709|1135|7603','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18434','','','eadf8c53-39a7-5c79-9193-02f6d04545d7','Elymus trachycaulus subsp. novae-angliae (Scribner) Tzvelev','(Scribner) Tzvelev',0,3,'45e3d916-7f82-580f-b83d-5ddf1d8510a8','Elymus trachycaulus novae-angliae','6bd91e43-b7a6-52f4-8056-b41416685b1b','Elymus trachycaulus subsp. novae-angliae','c30fe249-6e3a-5fd2-88c7-1e6488a3f6a3','Elymus trachycaul nouae-angli','7609','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus trachycaulus|Elymus trachycaulus trachycaulus','73|8|2|55|193|258|406|709|1135|7607|7609','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('18429','','','fc2b9797-f5dd-5e00-9f88-1a29cafc3c63','Elymus trachycaulus var. andinus (Scribner & J.G. Smith) Dorn','(Scribner & J.G. Smith) Dorn',0,3,'58166788-8354-5a89-b974-119044ac78c3','Elymus trachycaulus andinus','a284c58d-0429-5f35-bb69-f2a9fd76dc26','Elymus trachycaulus var. andinus','8494de36-23c4-5818-8b67-856e566420df','Elymus trachycaul andin','7606','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus trachycaulus|Elymus trachycaulus andinus','73|8|2|55|193|258|406|709|1135|7607|7606','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('18440','','','aeed588b-9ade-5f12-86a4-5104886e8c13','Agropyron tenerum Vasey','Vasey',0,2,'e832351d-dd5d-593c-89ee-b9764067c460','Agropyron tenerum','e832351d-dd5d-593c-89ee-b9764067c460','Agropyron tenerum','66814a70-58e8-5bd8-98de-c79431428fd0','Agropyron tener','7609','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus trachycaulus|Elymus trachycaulus trachycaulus','73|8|2|55|193|258|406|709|1135|7607|7609','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('18438','','','1921305e-1a60-5b37-818f-e662ec87d1f0','Agropyron trachycaulum (Link) Malte var. trachycaulum (Link) Malte','(Link) Malte',0,3,'8b6b73bd-b663-5c5f-aa77-e5947cf67c09','Agropyron trachycaulum trachycaulum','e8e921a5-35a4-57af-9d01-2df30d488423','Agropyron trachycaulum var. trachycaulum','aadd4c46-e1df-5b8b-b4b1-fcac2b44e97b','Agropyron trachycaul trachycaul','7609','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus trachycaulus|Elymus trachycaulus trachycaulus','73|8|2|55|193|258|406|709|1135|7607|7609','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('18445','','','5f3fbd9b-53b8-5314-9f7e-a58c71ffbbaa','Agropyron violaceum (Hornemann) Lange','(Hornemann) Lange',0,2,'8e05552c-0f91-5b39-b20c-ef114b056b38','Agropyron violaceum','8e05552c-0f91-5b39-b20c-ef114b056b38','Agropyron violaceum','b8c212ab-5ed0-5d91-8744-4432fd184c42','Agropyron uiolace','7610','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus violaceus','73|8|2|55|193|258|406|709|1135|7610','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18451','','','68f8f1df-0acd-50a1-9c58-691871372443','Elymus alaskanus subsp. latiglumis (Scribner & J.G. Smith) Á. Löve','(Scribner & J.G. Smith) Á. Löve',0,3,'8fb6833a-4a05-5da0-b660-51eda14c8a88','Elymus alaskanus latiglumis','66b80c5e-3fae-5ae3-80b5-10914a9bacde','Elymus alaskanus subsp. latiglumis','0aca4b75-7a4c-51fc-afa4-8cac6c125520','Elymus alaskan latiglum','7610','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus violaceus','73|8|2|55|193|258|406|709|1135|7610','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('18452','','','3f6a2efa-ac88-5e72-a1db-00660e0d406f','Roegneria virescens (Lange) Böcher, Holmen & Jakobsen','(Lange) Böcher, Holmen & Jakobsen',0,2,'13ec5e19-fb2a-58f8-9a77-caa5926f47f5','Roegneria virescens','13ec5e19-fb2a-58f8-9a77-caa5926f47f5','Roegneria virescens','bb647cfb-2c04-5195-81d3-f66b2c0ab2e4','Roegneria uirescens','7611','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus trachycaulus|Elymus trachycaulus virescens','73|8|2|55|193|258|406|709|1135|7607|7611','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('18462','','','5fb17b96-141a-5050-b823-1b9b9e4bd30b','Poa cilianensis Allioni','Allioni',0,2,'cc65c24f-0043-5d35-8b0c-a803bab183cc','Poa cilianensis','cc65c24f-0043-5d35-8b0c-a803bab183cc','Poa cilianensis','d14cc7b8-d226-5a69-8111-a45c3c859952','Poa cilianens','7627','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Eragrostideae|Eragrostidinae|Eragrostis|Eragrostis cilianensis','73|8|2|55|193|294|549|734|1143|7627','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18470','','','46c16fa4-c532-5824-9004-f43c2c3c9687','Eragrostis tephrosanthos Schultes','Schultes',0,2,'15fee9ec-68a0-529b-af26-abf54d5e3507','Eragrostis tephrosanthos','15fee9ec-68a0-529b-af26-abf54d5e3507','Eragrostis tephrosanthos','769a5cf9-f45b-5982-a7a4-1eef8194847a','Eragrostis tephrosanth','7634','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Eragrostideae|Eragrostidinae|Eragrostis|Eragrostis pectinacea|Eragrostis pectinacea miserrima','73|8|2|55|193|294|549|734|1143|7635|7634','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('18474','','','ea862a78-751d-5b33-a5c9-1cfca75026a5','Poa pectinacea Michaux','Michaux',0,2,'64f88555-8211-5818-8098-7d5e47c9fd23','Poa pectinacea','64f88555-8211-5818-8098-7d5e47c9fd23','Poa pectinacea','dde01631-6d31-555d-8049-76b6dbdc9dec','Poa pectinace','7636','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Eragrostideae|Eragrostidinae|Eragrostis|Eragrostis pectinacea|Eragrostis pectinacea pectinacea','73|8|2|55|193|294|549|734|1143|7635|7636','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('18478','','','51610801-a09c-519b-a807-40f0c52123be','Aira altaica Trinius','Trinius',0,2,'2947533f-0e76-5a58-8a16-d40fa1610120','Aira altaica','2947533f-0e76-5a58-8a16-d40fa1610120','Aira altaica','bacfafe9-26d0-5ad4-84ee-15086645b201','Aira altaic','7640','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Eremopoa|Eremopoa altaica','73|8|2|55|193|258|408|715|1953|7640','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18479','','','49bf9550-3c2e-5961-868f-6aa91b281b31','Nephelochloa altaica (Trinius) Grisebach','(Trinius) Grisebach',0,2,'e2b6496c-4751-50e8-8a4b-91ee114c3f34','Nephelochloa altaica','e2b6496c-4751-50e8-8a4b-91ee114c3f34','Nephelochloa altaica','15eaf01a-7c4c-5a48-9848-ee507405c841','Nephelochloa altaic','7640','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Eremopoa|Eremopoa altaica','73|8|2|55|193|258|408|715|1953|7640','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18486','','','5be0e717-6349-5215-a074-cea8c72b9db9','Festuca ovina var. brevifolia S. Watson','S. Watson',0,3,'ab9180fe-e859-5fba-ac8b-9041739cc6ea','Festuca ovina brevifolia','0a21cb1e-cfed-55ff-b894-7d20e34a97ef','Festuca ovina var. brevifolia','bf458456-0d9f-52fd-8c97-ce456fb38f0f','Festuca ouin breuifol','7647','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Festuca|Festuca|Festuca brachyphylla|Festuca brachyphylla brachyphylla','73|8|2|55|193|258|408|735|1173|2035|2222|7648|7647','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('18491','','','c604ef8b-a899-5acb-95d0-8098f55adf43','Festuca altaica var. scabrella (Torrey) Breitung','(Torrey) Breitung',0,3,'60083d38-32bf-5262-a9f8-55a64aa264b7','Festuca altaica scabrella','98c7e245-b373-575b-97c1-9295a57030a8','Festuca altaica var. scabrella','6cff3021-4dd7-580a-9dd6-20850879eb2c','Festuca altaic scabrell','7650','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Festuca|Breviaristatae|Festuca campestris','73|8|2|55|193|258|408|735|1173|2035|2221|7650','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18495','','','1bba7c65-b3dc-5afa-9ac2-bdaf595522ed','Festuca vivipara subsp. hirsuta (Scholander) Frederiksen','(Scholander) Frederiksen',0,3,'4af4f4e9-66c0-5387-bc8d-d204915677fe','Festuca vivipara hirsuta','fdcf44b2-fda1-5f8a-9785-fe6411448b74','Festuca vivipara subsp. hirsuta','c6bb123e-6cf4-5384-9e0f-530ad4d94a67','Festuca uiuipar hirsut','7653','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Festuca|Festuca|Festuca frederikseniae','73|8|2|55|193|258|408|735|1173|2035|2222|7653','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('18501','','','0cc3d35c-b7ae-5e23-9d8c-c4e8fa3c268f','Festuca ovina var. minutiflora (Rydberg) J.T. Howell','(Rydberg) J.T. Howell',0,3,'749661a3-dbbd-5470-8065-fe78dea20f69','Festuca ovina minutiflora','3b66cd11-5239-575d-b299-f3bbb124cfdc','Festuca ovina var. minutiflora','14809ee6-2d01-58cf-b9ef-139a983b313d','Festuca ouin minutiflor','7659','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Festuca|Festuca|Festuca minutiflora','73|8|2|55|193|258|408|735|1173|2035|2222|7659','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18505','','','b4bdcf8d-e846-5462-815a-1b06b4dea2c5','Festuca idahoensis subsp. roemeri (Pavlick) S.G. Aiken','(Pavlick) S.G. Aiken',0,3,'1b0ce812-5615-51f3-9fdc-eb0a4e356827','Festuca idahoensis roemeri','257e4c5f-59a3-5a13-9a2f-b18a9e255141','Festuca idahoensis subsp. roemeri','6a564cd0-4bfe-5f3f-a28c-c07b9898df08','Festuca idahoens roemer','7667','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Festuca|Festuca|Festuca roemeri','73|8|2|55|193|258|408|735|1173|2035|2222|7667','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('18510','','','0e2543ea-6dcd-5cd3-8d9f-6809f49ed9ae','Festuca heteromalla Pourret p.p.','Pourret',0,2,'9b2e0220-2cb2-57a2-b095-d88b7a12609c','Festuca heteromalla','9b2e0220-2cb2-57a2-b095-d88b7a12609c','Festuca heteromalla','fdd8a95b-8e88-5793-89b0-772ba3b80876','Festuca heteromall','7673','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Festuca|Festuca|Festuca rubra|Festuca rubra fallax','73|8|2|55|193|258|408|735|1173|2035|2222|7669|7673','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','species','0','0','0','',4);
INSERT INTO core VALUES('18518','','','ea3ba661-a2a5-5565-a217-e4a3a4a6da06','Festuca ambigua Vasey nom. illeg.','Vasey',0,2,'deedd921-c311-56cc-9cdf-8e9eddcb4817','Festuca ambigua','deedd921-c311-56cc-9cdf-8e9eddcb4817','Festuca ambigua','c7f68fd6-7555-5e45-862a-a1259b920795','Festuca ambigu','7684','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Subulatae|Subuliflorae|Festuca subuliflora','73|8|2|55|193|258|408|735|1173|2037|2224|7684','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('18522','','','689fcc64-b992-502c-a08c-f7ff25e1de7d','Festuca brevipila R. Tracey','R. Tracey',0,2,'08261c0b-dd49-5620-9664-98c6ab02f88e','Festuca brevipila','08261c0b-dd49-5620-9664-98c6ab02f88e','Festuca brevipila','e45db0ad-f5aa-5456-8a04-3fa019e2dc7f','Festuca breuipil','7686','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Festuca|Festuca|Festuca trachyphylla','73|8|2|55|193|258|408|735|1173|2035|2222|7686','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('18529','','','3ab36a03-847d-5274-a91c-76710528a507','Glyceria maxima subsp. grandis (S. Watson) Hultén','(S. Watson) Hultén',0,3,'d09b9150-3eb2-5872-aa20-0267926c10c0','Glyceria maxima grandis','641191d5-a65b-5176-9728-341fca47c383','Glyceria maxima subsp. grandis','e049c583-d564-5d54-849e-1c85fca04e3c','Glyceria maxim grand','7699','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Meliceae|Glyceria|Hydropoa|Glyceria grandis|Glyceria grandis grandis','73|8|2|55|193|258|568|1212|2227|7700|7699','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('18532','','','719f9561-fb71-5302-94f1-04163350b53e','Glyceria plicata (Fries) Fries','(Fries) Fries',0,2,'941fcfd9-c9a3-5a6a-b4c0-455e63c00282','Glyceria plicata','941fcfd9-c9a3-5a6a-b4c0-455e63c00282','Glyceria plicata','09de7037-bcbe-54cf-980e-db120dd3ee73','Glyceria plicat','7706','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Meliceae|Glyceria|Glyceria|Glyceria notata','73|8|2|55|193|258|568|1212|2225|7706','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('18541','','','5080582c-4900-5186-b99e-941a178c9219','Stipa comata subsp. intonsa Piper','Piper',0,3,'537f276a-3d7a-5f00-bc32-8933711c25c9','Stipa comata intonsa','f4938baa-d52c-500c-99af-4aee6ea74e42','Stipa comata subsp. intonsa','1cb11e9f-2ba4-59e5-b7f8-d28299a76066','Stipa comat intons','7713','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Stipeae|Stipinae|Hesperostipa|Hesperostipa comata|Hesperostipa comata comata','73|8|2|55|193|258|629|746|1896|7714|7713','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('18542','','','43fb86a7-91b8-5b46-beaf-eee6700b2bc5','Stipa comata var. intermedia Scribner & Tweedy','Scribner & Tweedy',0,3,'25b2e659-93b6-594c-b2f3-d87d7846d556','Stipa comata intermedia','fb8a84a9-05e2-514c-83ad-39c1de8a95fc','Stipa comata var. intermedia','b943bc26-edcf-5945-b19f-d81a78b97c9f','Stipa comat intermed','7715','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Stipeae|Stipinae|Hesperostipa|Hesperostipa comata|Hesperostipa comata intermedia','73|8|2|55|193|258|629|746|1896|7714|7715','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('18545','','','ae05d0af-63dc-5ccb-8c76-2cb872107314','Stipa tweedyi Trinius','Trinius',0,2,'fa508186-07a9-5be2-bc89-c8f6ad7dac79','Stipa tweedyi','fa508186-07a9-5be2-bc89-c8f6ad7dac79','Stipa tweedyi','91c7448e-7430-5840-80e6-bb4298e287c0','Stipa tweedy','7715','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Stipeae|Stipinae|Hesperostipa|Hesperostipa comata|Hesperostipa comata intermedia','73|8|2|55|193|258|629|746|1896|7714|7715','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('18552','','','480c0d9d-2b05-5007-8a15-fc6683d0c659','Hordeum jubatum var. boreale (Hitchcock) B. Boivin','(Hitchcock) B. Boivin',0,3,'e250f813-85db-530a-949c-89bc138fc93f','Hordeum jubatum boreale','f39fe8e2-5bf9-5fbf-9f80-be04886d8209','Hordeum jubatum var. boreale','1c472446-6563-5e9e-bd44-eaf035e1815e','Hordeum iubat boreal','7721','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Hordeum|Hordeum brachyantherum|Hordeum brachyantherum brachyantherum','73|8|2|55|193|258|406|709|1256|7722|7721','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('18556','','','91e737e6-a3c8-5bcb-a18b-310b3fe9163e','Hordeum caespitosum Scribner','Scribner',0,2,'80b29c9e-22bb-587b-880f-6ef3591cb537','Hordeum caespitosum','80b29c9e-22bb-587b-880f-6ef3591cb537','Hordeum caespitosum','4fb9f312-32d0-5145-9526-fd85a5c8a6fa','Hordeum caespitos','7724','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Hordeum|Hordeum jubatum|Hordeum jubatum','73|8|2|55|193|258|406|709|1256|7725|7724','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('18564','','','418537b2-751d-599e-8565-7c47d863c6f2','Hordeum murinum var. majus Lange','Lange',0,3,'f388f4c8-b4d5-501d-bff2-418b203f0c89','Hordeum murinum majus','f1b35322-4f62-51b8-88ac-15f992fd45f7','Hordeum murinum var. majus','e337889f-4dca-5aa3-88a9-8c6847303524','Hordeum murin ma','7731','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Hordeum|Hordeum murinum|Hordeum murinum leporinum','73|8|2|55|193|258|406|709|1256|7730|7731','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('18561','','','12c0e0a5-856b-585b-9c3a-5cf010f653d7','Hordeum glaucum Steudel','Steudel',0,2,'946024a2-4671-58bb-a947-873bb9c1c1e4','Hordeum glaucum','946024a2-4671-58bb-a947-873bb9c1c1e4','Hordeum glaucum','0b71437f-3378-53e9-bcd1-f3601771274a','Hordeum glauc','7729','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Hordeum|Hordeum murinum|Hordeum murinum glaucum','73|8|2|55|193|258|406|709|1256|7730|7729','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('18560','','','02ae6e78-3736-57ec-b671-6a900d472603','Hordeum hystrix Roth','Roth',0,2,'9f3cc65d-5ed8-5f27-8f01-6fa2836ffc58','Hordeum hystrix','9f3cc65d-5ed8-5f27-8f01-6fa2836ffc58','Hordeum hystrix','9f3cc65d-5ed8-5f27-8f01-6fa2836ffc58','Hordeum hystrix','7727','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Hordeum|Hordeum marinum|Hordeum marinum gussoneanum','73|8|2|55|193|258|406|709|1256|7728|7727','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('18566','','','b450a32e-6bb6-584e-9da7-37c69abbd33c','Critesion murinum subsp. leporinum (Link) Á. Löve','(Link) Á. Löve',0,3,'ee48a259-832a-5abd-a89e-7ae9cebf52e9','Critesion murinum leporinum','a5eed5d6-8e4a-5dda-af6b-16042fdb5386','Critesion murinum subsp. leporinum','605be517-6d66-5ba3-8cd9-6e843329959b','Critesion murin leporin','7731','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Hordeum|Hordeum murinum|Hordeum murinum leporinum','73|8|2|55|193|258|406|709|1256|7730|7731','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('18572','','','97b04a98-2aa5-5179-8f04-ec611e18c9dd','Koeleria cristata auct. non Persoon auct. non Persoon','',0,2,'d855fe8c-6c12-5fdc-87ca-407a61612785','Koeleria cristata','d855fe8c-6c12-5fdc-87ca-407a61612785','Koeleria cristata','24131735-b396-5357-a83e-a23d08ec8ffc','Koeleria cristat','7737','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Aveninae|Koeleria|Koeleria|Koeleria macrantha','73|8|2|55|193|258|408|716|1306|32208|7737','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('18571','','','753d647f-2955-50a8-8c1f-9711cdd6e671','Koeleria cairnesiana Hultén','Hultén',0,2,'fb228760-50c8-524d-befe-3e81e01ab872','Koeleria cairnesiana','fb228760-50c8-524d-befe-3e81e01ab872','Koeleria cairnesiana','adc30b33-4fdd-5954-a9ad-6b2911f2f3bd','Koeleria cairnesian','7736','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Aveninae|Koeleria|Koeleria|Koeleria asiatica','73|8|2|55|193|258|408|716|1306|32208|7736','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('18575','','','3eb790af-e674-5147-b668-1db6ec0709a5','Koeleria nitida Nuttall','Nuttall',0,2,'d16150dd-8d54-539b-82c3-6eac5b36290c','Koeleria nitida','d16150dd-8d54-539b-82c3-6eac5b36290c','Koeleria nitida','19c215ad-3f03-5b91-82ea-ebc189cc34e2','Koeleria nitid','7737','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Aveninae|Koeleria|Koeleria|Koeleria macrantha','73|8|2|55|193|258|408|716|1306|32208|7737','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('18580','','','97820ed5-8c30-5b2e-af4d-5d5992d8f70f','Leersia ovata Poiret','Poiret',0,2,'f75a4fb1-080d-536b-9338-deec2a80daa9','Leersia ovata','f75a4fb1-080d-536b-9338-deec2a80daa9','Leersia ovata','609d54f1-2b1f-572e-9a82-da6eb55a3315','Leersia ouat','7740','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Oryzoideae|Oryzeae|Oryzinae|Leersia|Leersia virginica','73|8|2|55|193|30296|602|741|1323|7740','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18585','','','c55aecf6-d6af-52fe-982f-ed1074eaab07','Elymus cinereus var. pubens (Piper) C.L. Hitchcock','(Piper) C.L. Hitchcock',0,3,'57e8446f-cacb-581a-b3c4-7e4557b8582f','Elymus cinereus pubens','2fc1c964-b6ae-5920-b4b5-14fabb8e9af4','Elymus cinereus var. pubens','d5d334bd-c165-5384-b43e-17dbcbf1c3fc','Elymus cinere pubens','7746','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Leymus|Leymus cinereus','73|8|2|55|193|258|406|709|1338|7746','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18589','','','70bbbc70-c9f3-5dd2-91b6-27ca9ea572aa','Aneurolepidium piperi (Bowden) B.R. Baum','(Bowden) B.R. Baum',0,2,'4b74fd7c-242f-55d8-9d83-b695e753b686','Aneurolepidium piperi','4b74fd7c-242f-55d8-9d83-b695e753b686','Aneurolepidium piperi','e0bfea26-f537-5df9-9275-2e651c7c84e9','Aneurolepidium piper','7746','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Leymus|Leymus cinereus','73|8|2|55|193|258|406|709|1338|7746','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18595','','','be5150b8-8faf-5e52-881c-02c8a674c4c1','Elymus arenarius var. villosissimus (Scribner) Hultén','(Scribner) Hultén',0,3,'4ca79b7b-6a0f-58f2-92b1-07542ed20152','Elymus arenarius villosissimus','e6a1988d-e392-5291-99e1-ba4f6c8e5ac7','Elymus arenarius var. villosissimus','87f70a0e-51c5-58fd-a091-e0ea33db7f41','Elymus arenar uillosissim','7752','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Leymus|Leymus mollis|Leymus mollis villosissimus','73|8|2|55|193|258|406|709|1338|7751|7752','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('18606','','','260c25d4-a963-503e-b63c-0f85141006de','Lolium perenne subsp. rigidum (Gaudin) Á. Löve & D. Löve','(Gaudin) Á. Löve & D. Löve',0,3,'cc9fee3a-bb62-5eec-bb63-02739a8176bd','Lolium perenne rigidum','ba2eebd7-6fa8-55c9-94eb-2135a242872a','Lolium perenne subsp. rigidum','73451adb-0d95-5b66-a2bf-6ca64edd4601','Lolium perenn rigid','7760','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Lolium|Lolium rigidum','73|8|2|55|193|258|408|735|1365|7760','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('18609','','','6bb0350a-bd92-5744-bedd-ff7e6058871f','Bromelica bulbosa (Geyer ex Porter & J.M. Coulter) W.A. Weber','(Geyer ex Porter & J.M. Coulter) W.A. Weber',0,2,'7f815d4b-3ced-5757-963e-215adf6b1296','Bromelica bulbosa','7f815d4b-3ced-5757-963e-215adf6b1296','Bromelica bulbosa','568b8f4b-2010-51cf-ae2f-78edebc06987','Bromelica bulbos','7764','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Meliceae|Melica|Melica bulbosa','73|8|2|55|193|258|568|1404|7764','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('18620','','','1bb3c483-0504-5656-884d-6f047d5aeab2','Vaseya comata Thurber','Thurber',0,2,'17283d2e-4a8d-50a7-8078-a59ffb1a75e1','Vaseya comata','17283d2e-4a8d-50a7-8078-a59ffb1a75e1','Vaseya comata','63ee31bb-43ea-5ce0-8df1-3999e9470cf3','Vaseya comat','7776','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Muhlenbergiinae|Muhlenbergia|Muhlenbergia andina','73|8|2|55|193|294|468|745|1439|7776','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18626','','','68796f3a-bc28-5b72-82e9-a23b75828d0c','Vilfa depauperata var. filiformis Thurber ex S. Watson','Thurber ex S. Watson',0,3,'a60aa732-f82f-55c3-865b-c7170d7fa7c8','Vilfa depauperata filiformis','646bb05e-7c0c-59e9-9435-7bfc6ebc23e5','Vilfa depauperata var. filiformis','78d4d31b-0424-59ca-91f1-71b68c4666de','Vilfa depauperat filiform','7779','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Muhlenbergiinae|Muhlenbergia|Muhlenbergia filiformis','73|8|2|55|193|294|468|745|1439|7779','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('18622','','','d5a1c53d-3cbd-57cd-9918-1cc1567bf483','Sporobolus asperifolius (Nees & Meyen ex Trinius) Nees & Meyen','(Nees & Meyen ex Trinius) Nees & Meyen',0,2,'f7072035-d1dd-50fc-9a9d-31fd5b4506e6','Sporobolus asperifolius','f7072035-d1dd-50fc-9a9d-31fd5b4506e6','Sporobolus asperifolius','64397a78-d222-5bf0-b975-5e9367305408','Sporobolus asperifol','7777','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Muhlenbergiinae|Muhlenbergia|Muhlenbergia asperifolia','73|8|2|55|193|294|468|745|1439|7777','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('18632','','','60027328-dd60-5bee-81e4-667863a5671b','Alopecurus glomeratus (Willdenow) Poiret','(Willdenow) Poiret',0,2,'ff565f7e-49c2-5afc-bd2b-d978b82df93e','Alopecurus glomeratus','ff565f7e-49c2-5afc-bd2b-d978b82df93e','Alopecurus glomeratus','cd284011-a80b-503d-be64-114dae46d40a','Alopecurus glomerat','7781','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Muhlenbergiinae|Muhlenbergia|Muhlenbergia glomerata','73|8|2|55|193|294|468|745|1439|7781','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18641','','','1b2c9f16-71ae-50e9-8fb0-d7f0945de19b','Vilfa racemosa (Michaux) Palisot de Beauvois','(Michaux) Palisot de Beauvois',0,2,'ba394210-34cf-5651-9ab4-a6d17e303ac6','Vilfa racemosa','ba394210-34cf-5651-9ab4-a6d17e303ac6','Vilfa racemosa','9312039c-0527-5c1e-a929-80fbe6a36274','Vilfa racemos','7785','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Muhlenbergiinae|Muhlenbergia|Muhlenbergia racemosa','73|8|2|55|193|294|468|745|1439|7785','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18645','','','1dc079d7-a8ec-5425-a727-d39de3a8d4d9','Muhlenbergia squarrosa (Trinius) Rydberg','(Trinius) Rydberg',0,2,'daaf851e-8e74-5399-af5b-a4da87b54801','Muhlenbergia squarrosa','daaf851e-8e74-5399-af5b-a4da87b54801','Muhlenbergia squarrosa','78d11141-6e9e-560e-9b1d-7735d185e7a7','Muhlenbergia squarros','7786','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Muhlenbergiinae|Muhlenbergia|Muhlenbergia richardsonis','73|8|2|55|193|294|468|745|1439|7786','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18647','','','f71847a0-a9fd-5913-bb72-3a260abe4a69','Muhlenbergia brevifolia var. richardsonis (Trinius) M.E. Jones','(Trinius) M.E. Jones',0,3,'367dd1db-40cf-5826-a127-52c3ada9300c','Muhlenbergia brevifolia richardsonis','91dbcfa2-7139-522d-8320-4c2f3f6d23ee','Muhlenbergia brevifolia var. richardsonis','8f38f4d2-18ef-573d-af40-f4d8c9eb3ab5','Muhlenbergia breuifol richardson','7786','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Muhlenbergiinae|Muhlenbergia|Muhlenbergia richardsonis','73|8|2|55|193|294|468|745|1439|7786','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18653','','','7427844b-d4af-59af-8466-1c7adb4e5a86','Achnatherum soboliferum (Muhlenberg ex Willdenow) Palisot de Beauvois','(Muhlenberg ex Willdenow) Palisot de Beauvois',0,2,'4cecd64e-0ae5-5521-90c0-cbf5de5e0a2c','Achnatherum soboliferum','4cecd64e-0ae5-5521-90c0-cbf5de5e0a2c','Achnatherum soboliferum','92c52c8f-5583-554e-8d92-08c221a59dcc','Achnatherum sobolifer','7788','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Muhlenbergiinae|Muhlenbergia|Muhlenbergia sobolifera','73|8|2|55|193|294|468|745|1439|7788','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('18666','','','9c2ee7d0-8a5d-5f70-b03c-24b281c5622f','Poa uniflora Muhlenberg','Muhlenberg',0,2,'be7b7ca8-d403-56b1-a7da-2d330b811b04','Poa uniflora','be7b7ca8-d403-56b1-a7da-2d330b811b04','Poa uniflora','b227060b-ae8c-5fb0-ac3b-2eb5a581ef6b','Poa uniflor','7791','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Muhlenbergiinae|Muhlenbergia|Muhlenbergia uniflora','73|8|2|55|193|294|468|745|1439|7791','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18673','','','f5e7e0f4-2149-5d46-aa91-bbdc5df9280d','Panicum capillare var. occidentale Rydberg','Rydberg',0,3,'35e2a14e-38d5-5a90-82f7-a44c7d7c4daa','Panicum capillare occidentale','7ff77d03-9449-57ac-8287-31e51592c2d7','Panicum capillare var. occidentale','d0bbd4c3-8b25-532a-b336-577657aae8a5','Panicum capillar occidental','7798','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Panicum|Panicum|Panicum|Panicum capillare','73|8|2|55|193|270|493|730|1502|23997|23995|7798','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18674','','','c8a95378-0f0d-588c-9289-e0c7ed27ed59','Panicum capillare var. agreste Gattinger','Gattinger',0,3,'9cc0f9aa-93c8-52a1-a0cf-1e624a548f29','Panicum capillare agreste','2f274932-909a-55f5-8ec2-58d51bead6cf','Panicum capillare var. agreste','541495aa-8534-53fb-8972-b13e361818fe','Panicum capillar agrest','7798','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Panicum|Panicum|Panicum|Panicum capillare','73|8|2|55|193|270|493|730|1502|23997|23995|7798','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18681','','','7f62cc3e-1e45-528e-a49e-7e430090c853','Panicum capillare var. campestre Gattinger','Gattinger',0,3,'79fd63e7-c0e3-5b91-8d30-3c82bd5a89e8','Panicum capillare campestre','c755ccd1-7154-5a71-a887-0eb773b74bc5','Panicum capillare var. campestre','815b63db-2b6b-5ece-9cf8-b0d4ec61291f','Panicum capillar campestr','7803','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Panicum|Panicum|Panicum|Panicum gattingeri','73|8|2|55|193|270|493|730|1502|23997|23995|7803','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18687','','','1a15a744-2675-58ec-9db0-61c33b423c49','Panicum virgatum var. obtusum Alph. Wood','Alph. Wood',0,3,'c4550995-2248-5afa-bf20-b71eb2cfab0c','Panicum virgatum obtusum','542951d4-676f-58b9-bdc3-d80e8e891260','Panicum virgatum var. obtusum','77fcc97a-3f37-522f-8054-b715c50f6e5f','Panicum uirgat obtus','7813','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Panicum|Panicum|Repentia|Panicum virgatum','73|8|2|55|193|270|493|730|1502|23997|24000|7813','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18691','','','3e08228a-77f5-5d56-8135-3b442460236c','Agropyron smithii var. molle (Scribner & Smith) Jones','(Scribner & Smith) Jones',0,3,'81fae51a-0884-5655-8c2c-3b0802fba97a','Agropyron smithii molle','fa3b14d5-906d-59d5-b496-4caf92947ac7','Agropyron smithii var. molle','5215b8bb-e3ff-57c8-bb10-c292b6aa93a1','Agropyron smith moll','7814','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Pascopyrum|Pascopyrum smithii','73|8|2|55|193|258|406|709|1912|7814','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18693','','','5ca722ef-a4a8-5ae1-aa03-e0e42b1bfb0f','Phippsia algida (Solander) R. Brown subsp. algida (Solander) R. Brown','(Solander) R. Brown',0,3,'4017f8e5-2143-54e0-a9b8-f909febed6c6','Phippsia algida algida','3eac8f64-dfb1-52fa-a9d2-bda181ba4ca9','Phippsia algida subsp. algida','bda96d71-5edf-5d51-94ad-78517102dd21','Phippsia algid algid','7821','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Coleanthinae|Phippsia|Phippsia algida','73|8|2|55|193|258|408|722|1535|7821','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('18700','','','58123e59-e4b4-55d1-9cc9-72048d037596','Phragmites communis Trinius','Trinius',0,2,'72e8c363-aee1-5959-b9cc-72740d94e053','Phragmites communis','72e8c363-aee1-5959-b9cc-72740d94e053','Phragmites communis','d880d695-50f4-5b6b-80bf-9a003216e9b4','Phragmites commun','7828','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Arundinoideae|Arundineae|Phragmites|Phragmites australis|Phragmites australis australis','73|8|2|55|193|363|625|1538|7829|7828','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('18708','','','ca407a6e-fefd-53f0-83af-a7296c162431','Milium racemosum Smith','Smith',0,2,'b97d2150-f6f5-5c31-8100-5ebca3c9f7e7','Milium racemosum','b97d2150-f6f5-5c31-8100-5ebca3c9f7e7','Milium racemosum','43733340-5f55-5042-9e08-af9b2989c64b','Milium racemos','24859','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Stipeae|Stipinae|Patis|Patis racemosa','73|8|2|55|193|258|629|746|24858|24859','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18714','','','ba7bf483-c722-52a6-880b-bb32da896260','Poa jordalii A.E. Porsild','A.E. Porsild',0,2,'b3278267-790f-5c84-a70d-dfad8b431b43','Poa jordalii','b3278267-790f-5c84-a70d-dfad8b431b43','Poa jordalii','7e9d21e5-be4a-55d6-aad1-606c07789814','Poa iordal','7840','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Abbreviatae|Poa abbreviata|Poa abbreviata pattersonii','73|8|2|55|193|258|408|715|1565|2038|2228|7839|7840','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('18721','','','b2bae34c-365f-5761-81fe-7c4afe6fcfd2','Poa lanata Scribner & Merrill','Scribner & Merrill',0,2,'3a1664cb-ee75-52ff-86ba-90a3b1bb11cc','Poa lanata','3a1664cb-ee75-52ff-86ba-90a3b1bb11cc','Poa lanata','54aa8d14-d6b3-54cf-955c-5a429b226de2','Poa lanat','7850','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Poa|Poa arctica|Poa arctica lanata','73|8|2|55|193|258|408|715|1565|2038|2232|7846|7850','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('18726','','','4cd20667-2b81-5dae-a470-4940d53dde91','Poa glaucantha auct. non Gaudin auct. non Gaudin','',0,2,'3552ab5e-eaa0-51ca-8de0-de39283cf61b','Poa glaucantha','3552ab5e-eaa0-51ca-8de0-de39283cf61b','Poa glaucantha','82ac4577-c5b2-5e75-8cd1-6286351220e2','Poa glaucanth','7867','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Stenopoa|Poa glauca|Poa glauca glauca','73|8|2|55|193|258|408|715|1565|2038|2238|7868|7867','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','species','0','0','0','',4);
INSERT INTO core VALUES('18729','','','732978eb-c14e-5875-886b-d166e8c83c34','Poa nemoralis var. interior (Rydberg) Butters & Abbe','(Rydberg) Butters & Abbe',0,3,'0556b040-aefe-57de-924c-03a2ef3677f2','Poa nemoralis interior','ee4c5c8a-f1ba-5f8d-8d45-0b5413e5f5fc','Poa nemoralis var. interior','c8ed77fa-bf57-5ab9-b5b1-34adcac3604f','Poa nemoral interior','7873','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Stenopoa|Poa interior','73|8|2|55|193|258|408|715|1565|2038|2238|7873','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18740','','','8a636283-f6b4-51d6-b0c2-d167ac4aacbf','Poa agassizensis B. Boivin & D. Löve','B. Boivin & D. Löve',0,2,'033c2dd2-8844-5804-97d1-3e2153ae570d','Poa agassizensis','033c2dd2-8844-5804-97d1-3e2153ae570d','Poa agassizensis','8558cac7-22e0-5a0b-ac95-c3f0d928eb73','Poa agassizens','7892','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Poa|Poa pratensis|Poa pratensis agassizensis','73|8|2|55|193|258|408|715|1565|2038|2232|7893|7892','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('18744','','','54aa3ab3-8258-57ba-989b-44fdd907e744','Poa subcaerulea J.E. Smith','J.E. Smith',0,2,'aafa930e-e7ca-5a8f-852b-6b5806899225','Poa subcaerulea','aafa930e-e7ca-5a8f-852b-6b5806899225','Poa subcaerulea','dae3ba41-3863-59af-9acc-106580165788','Poa subcaerule','7897','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Poa|Poa pratensis|Poa pratensis irrigata','73|8|2|55|193|258|408|715|1565|2038|2232|7893|7897','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('18753','','','2896ddaf-2a22-578b-8a66-5f9e41e08d56','Poa ×fibrata Swallen','Swallen',0,2,'33c632d5-070c-5a94-abd3-5541bb94a528','Poa fibrata','6c618797-5ff1-5ad4-99dd-56ca3ed9c879','Poa × fibrata','474aeb8e-f39d-5ff9-9da6-06f9fdabe3b5','Poa fibrat','7913','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Arctopoa|Arctopoa|Poa limosa','73|8|2|55|193|258|408|715|1565|2039|2233|7913','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('18756','','','93058d61-fd56-5635-ab46-2a340d4e73a9','Agrostis thurberiana Hitchcock','Hitchcock',0,2,'d6d5f76a-a48b-5236-9dac-3d65c28dc93f','Agrostis thurberiana','d6d5f76a-a48b-5236-9dac-3d65c28dc93f','Agrostis thurberiana','2d36f4de-7765-58dd-9ac4-7b6bfd5fb441','Agrostis thurberian','7916','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Podagrostis|Podagrostis humilis','73|8|2|55|193|258|408|710|1917|7916','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18765','','','327003f7-1ca9-5754-aca2-99261c795487','Festuca spicata Pursh','Pursh',0,2,'2ac62780-811f-5e0a-aea5-63facc1753f2','Festuca spicata','2ac62780-811f-5e0a-aea5-63facc1753f2','Festuca spicata','e988f01a-d629-5ebb-be0c-cddadf8e0d18','Festuca spicat','7920','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Pseudoroegneria|Pseudoroegneria spicata','73|8|2|55|193|258|406|709|1920|7920','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18762','','','bfae5057-622f-5a88-97d1-f8b4d2c43348','Agropyron spicatum (Pursh) Scribner & J.G. Smith','(Pursh) Scribner & J.G. Smith',0,2,'9755461a-0298-5f3f-93da-2c27665880c9','Agropyron spicatum','9755461a-0298-5f3f-93da-2c27665880c9','Agropyron spicatum','469a293f-7eec-5b40-b2d1-c136a7e30bc1','Agropyron spicat','7920','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Pseudoroegneria|Pseudoroegneria spicata','73|8|2|55|193|258|406|709|1920|7920','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18770','','','6a160e77-175d-5ff8-9425-9c35b9f9d404','Puccinellia vaginata var. elegans T.J. Sørensen','T.J. Sørensen',0,3,'b3b2881b-df12-554e-b736-07062e02a6eb','Puccinellia vaginata elegans','9cca2d85-52c1-5961-be50-8580883e008d','Puccinellia vaginata var. elegans','7df51fa1-bdd9-56b1-bc3b-bf9e4ed591d0','Puccinellia uaginat elegans','7921','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Coleanthinae|Puccinellia|Puccinellia pumila','73|8|2|55|193|258|408|722|1602|7921','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18776','','','c19f4b48-242e-5486-a2ba-8cb5e894f95f','Puccinellia agrostidea T.J. Sørensen','T.J. Sørensen',0,2,'38ea6e72-db86-5354-9a57-c3cddee17763','Puccinellia agrostidea','38ea6e72-db86-5354-9a57-c3cddee17763','Puccinellia agrostidea','15902118-9ac1-5774-a62c-2981a9d57afb','Puccinellia agrostide','7924','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Coleanthinae|Puccinellia|Puccinellia arctica','73|8|2|55|193|258|408|722|1602|7924','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18781','','','a6e4f614-1c4e-5aee-a761-98430ade9eea','Puccinellia paupercula var. alaskana (Scribner & Merrill) Fernald','(Scribner & Merrill) Fernald',0,3,'87ae01e4-25d1-5a93-8ca9-9f8afa52452a','Puccinellia paupercula alaskana','ccc2bb1f-9a2e-5165-bc61-d179858af1cc','Puccinellia paupercula var. alaskana','92ef54e1-6d41-5d43-bf3e-23f2bb425038','Puccinellia paupercul alaskan','7921','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Coleanthinae|Puccinellia|Puccinellia pumila','73|8|2|55|193|258|408|722|1602|7921','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18785','','','b745e307-430c-5c20-8b82-5a3bd3a77e1c','Poa maritima Hudson','Hudson',0,2,'28a5a0f1-2c1d-57ca-af97-67bb918809a7','Poa maritima','28a5a0f1-2c1d-57ca-af97-67bb918809a7','Poa maritima','705a950c-67cb-578d-b1d5-f7a02445451e','Poa maritim','7932','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Coleanthinae|Puccinellia|Puccinellia maritima','73|8|2|55|193|258|408|722|1602|7932','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18789','','','633b4788-40b1-5082-82c8-9861f0ed6141','Puccinellia laurentiana Fernald & Weatherby','Fernald & Weatherby',0,2,'8351360e-88da-53cc-958b-7a20793a3143','Puccinellia laurentiana','8351360e-88da-53cc-958b-7a20793a3143','Puccinellia laurentiana','f07959ec-f5ee-5100-99de-cb6694f58d53','Puccinellia laurentian','7933','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Coleanthinae|Puccinellia|Puccinellia nutkaensis','73|8|2|55|193|258|408|722|1602|7933','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18791','','','d2efb72e-7ab0-5ce9-bdaf-0719695e4f56','Puccinellia macra Fernald & Weatherby','Fernald & Weatherby',0,2,'d4506c9a-f7da-5f4a-9fcb-da62349c2906','Puccinellia macra','d4506c9a-f7da-5f4a-9fcb-da62349c2906','Puccinellia macra','da41de64-7a78-53d0-b5fa-6cd9f45ae161','Puccinellia macr','7933','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Coleanthinae|Puccinellia|Puccinellia nutkaensis','73|8|2|55|193|258|408|722|1602|7933','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18804','','','d2bc38e7-45be-5b2e-991d-21d37f033139','Puccinellia vaginata var. paradoxa T.J. Sørensen','T.J. Sørensen',0,3,'8e03e902-de09-5189-a217-9296932a9e4e','Puccinellia vaginata paradoxa','e505f1fc-e367-5d23-bede-05ffb9faea5f','Puccinellia vaginata var. paradoxa','e97b3e27-635a-52c6-be23-e77f538823f5','Puccinellia uaginat paradox','7935','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Coleanthinae|Puccinellia|Puccinellia vaginata','73|8|2|55|193|258|408|722|1602|7935','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18812','','','eaee2f38-c8cf-5afb-93a8-38edf033b19c','Bromus giganteus Linnaeus','Linnaeus',0,2,'81676682-e405-51d3-8e9e-8c1ffc5abace','Bromus giganteus','81676682-e405-51d3-8e9e-8c1ffc5abace','Bromus giganteus','eb4c3efa-4ef9-597d-84b8-187ce1f2dcba','Bromus gigante','18811','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Lolium|Lolium giganteum','73|8|2|55|193|258|408|735|1365|18811','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18815','','','9216e396-71ce-56b9-9386-2a3cfdf5ee9e','Zerna gigantea (Linnaeus) Panzer ex B.D. Jackson','(Linnaeus) Panzer ex B.D. Jackson',0,2,'002b577a-40de-5c9d-b0ad-d07f1a8b8daa','Zerna gigantea','002b577a-40de-5c9d-b0ad-d07f1a8b8daa','Zerna gigantea','15ce1c4b-160d-51fe-98e3-8cd406af02a6','Zerna gigante','18811','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Lolium|Lolium giganteum','73|8|2|55|193|258|408|735|1365|18811','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('18823','','','438e6aab-f241-5fa9-bf82-dbe971198253','Festuca elatior subsp. pratensis (Hudson) Hackel','(Hudson) Hackel',0,3,'8b624212-736e-5943-9836-9e8a545f2783','Festuca elatior pratensis','8e378ca8-bd41-5c07-be18-195852fd64de','Festuca elatior subsp. pratensis','2cb28e70-5c6b-5bdb-b0dc-a6642a700ab2','Festuca elatior pratens','18824','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Lolium|Lolium pratense','73|8|2|55|193|258|408|735|1365|18824','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('18827','','','746fb912-4767-5f68-a301-17d8faa7f70b','Bromelica striata (Hitchcock) Farwell','(Hitchcock) Farwell',0,2,'a518b1f8-af84-556a-8967-3da72396f0af','Bromelica striata','a518b1f8-af84-556a-8967-3da72396f0af','Bromelica striata','c0d79a09-4b6e-50fe-ab63-165ffde0a4d4','Bromelica striat','25447','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Meliceae|Schizachne|Schizachne purpurascens|Schizachne purpurascens purpurascens','73|8|2|55|193|258|568|1660|7942|25447','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('18841','','','47ed3ef6-5507-5228-98a7-dd79d3a3f9d7','Panicum italicum Linnaeus','Linnaeus',0,2,'3ec9abfb-80e0-5ff1-a50a-aa15870be6c4','Panicum italicum','3ec9abfb-80e0-5ff1-a50a-aa15870be6c4','Panicum italicum','961e73d8-3b04-5be5-b51b-90ee55463f9c','Panicum italic','7949','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Setariinae|Setaria|Setaria|Setaria italica','73|8|2|55|193|270|493|752|1679|24014|7949','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18848','','','b695d5e0-23c8-54a5-9cb8-c718c275bbf3','Andropogon nutans Linnaeus','Linnaeus',0,2,'5cbe1060-ff54-5ac7-bf91-2066115c96ae','Andropogon nutans','5cbe1060-ff54-5ac7-bf91-2066115c96ae','Andropogon nutans','5cbe1060-ff54-5ac7-bf91-2066115c96ae','Andropogon nutans','7955','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Andropogoneae|Sorghinae|Sorghastrum|Sorghastrum nutans','73|8|2|55|193|270|426|753|1701|7955','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18852','','','6e40a9b2-75c7-5682-b90c-015caa5a3830','Chrysopogon nutans (Linnaeus) Bentham','(Linnaeus) Bentham',0,2,'ef346208-38e3-5abd-a3a8-6ba02c4e2d62','Chrysopogon nutans','ef346208-38e3-5abd-a3a8-6ba02c4e2d62','Chrysopogon nutans','ef346208-38e3-5abd-a3a8-6ba02c4e2d62','Chrysopogon nutans','7955','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Andropogoneae|Sorghinae|Sorghastrum|Sorghastrum nutans','73|8|2|55|193|270|426|753|1701|7955','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18861','','','2fdbb464-301f-506c-85d7-ba833c5fcf46','Holcus nutans var. avenaceus (Michaux) Hackel','(Michaux) Hackel',0,3,'74810f03-87ca-54a6-b113-24031835d7f6','Holcus nutans avenaceus','f515f1c1-d91c-5301-8b0b-eeaaf48d2393','Holcus nutans var. avenaceus','aa7ca9fc-7dd0-5fec-8567-2d8be17c1174','Holcus nutans auenace','7955','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Andropogoneae|Sorghinae|Sorghastrum|Sorghastrum nutans','73|8|2|55|193|270|426|753|1701|7955','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18865','','','18739a34-e83e-5015-b4f6-2c13417543f5','Andropogon ciliatus Elliott nom. illeg.','Elliott',0,2,'755cf5ad-839c-55ac-a671-cc6c3365cad6','Andropogon ciliatus','755cf5ad-839c-55ac-a671-cc6c3365cad6','Andropogon ciliatus','e9f5477a-c305-56ac-8acb-b69d246da33b','Andropogon ciliat','7955','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Andropogoneae|Sorghinae|Sorghastrum|Sorghastrum nutans','73|8|2|55|193|270|426|753|1701|7955','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('18867','','','0f46bff9-5d04-5b23-8c92-158330af1ffd','Sorghum vulgare Persoon','Persoon',0,2,'7c5676c0-c1a4-5744-b89a-bcff04174b64','Sorghum vulgare','7c5676c0-c1a4-5744-b89a-bcff04174b64','Sorghum vulgare','f6f300c7-ba0e-5ff7-9511-92e40080e7b4','Sorghum uulgar','7956','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Andropogoneae|Sorghinae|Sorghum|Sorghum bicolor|Sorghum bicolor bicolor','73|8|2|55|193|270|426|753|1702|7957|7956','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('18871','','','b5d5409c-1163-519e-a88f-b313f60ffc55','Holcus halepense Linnaeus','Linnaeus',0,2,'7c596f8d-57e9-5caa-915a-d7e64712df03','Holcus halepense','7c596f8d-57e9-5caa-915a-d7e64712df03','Holcus halepense','25f2e0a2-849c-5159-983c-8487eea5eebe','Holcus halepens','7959','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Andropogoneae|Sorghinae|Sorghum|Sorghum halepense','73|8|2|55|193|270|426|753|1702|7959','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18874','','','8cb5289a-7b6d-5c5c-87b4-c72355d6ba0c','Spartina michauxiana Hitchcock','Hitchcock',0,2,'2a730303-e4c9-5cc8-ad37-a02bbcf8551b','Spartina michauxiana','2a730303-e4c9-5cc8-ad37-a02bbcf8551b','Spartina michauxiana','f89c6117-4eb9-5492-9a53-3598ee4e6f53','Spartina michauxian','30324','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Zoysieae|Sporobolinae|Sporobolus|Spartina|Spartina|Sporobolus michauxianus','73|8|2|55|193|294|478|721|1714|30314|30316|30324','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('18879','','','95bfc56a-6818-5d81-b3c2-f06628c67e6a','Aira nitida Biehler','Biehler',0,2,'9906a557-1ba2-5044-98b9-63a6a4273601','Aira nitida','9906a557-1ba2-5044-98b9-63a6a4273601','Aira nitida','ea69dd14-0f65-5267-908c-f6ab157f719c','Aira nitid','7966','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Aveninae|Sphenopholis|Sphenopholis nitida','73|8|2|55|193|258|408|716|1709|7966','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18887','','','4bbcc707-54e5-5c8c-a79a-951424fb90e6','Vilfa tenacissima var. fuscicolor Hooker','Hooker',0,3,'1905c607-3d05-50ba-83c8-a7729d919ed0','Vilfa tenacissima fuscicolor','7772f7b6-749c-5476-bbdd-3d911b7ead69','Vilfa tenacissima var. fuscicolor','19e327aa-0079-56da-9377-464be9d5c14d','Vilfa tenacissim fuscicolor','7971','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Zoysieae|Sporobolinae|Sporobolus|Cryptandri|Sporobolus cryptandrus','73|8|2|55|193|294|478|721|1714|30306|7971','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18889','','','0e9cb88d-ffd7-5568-aa7a-724f334bd9ce','Sporobolus vaginiflorus var. neglectus (Nash) Scribner','(Nash) Scribner',0,3,'46dda674-c8d4-5153-a350-38dcfeb95a37','Sporobolus vaginiflorus neglectus','9de7fa68-f325-57b1-9316-feead4d941ae','Sporobolus vaginiflorus var. neglectus','67ee0f6c-a9a1-5969-9df8-5a14cb0965ee','Sporobolus uaginiflor neglect','7973','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Zoysieae|Sporobolinae|Sporobolus|Clandestini|Sporobolus neglectus','73|8|2|55|193|294|478|721|1714|30304|7973','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18892','','','4329dd70-ff1c-51b6-b370-89afabb0aa4c','Vilfa vaginiflora Torrey ex A. Gray','Torrey ex A. Gray',0,2,'d7a71b5f-ab23-5f1f-b771-7c2b99224ec0','Vilfa vaginiflora','d7a71b5f-ab23-5f1f-b771-7c2b99224ec0','Vilfa vaginiflora','c3da1287-1ad5-5b69-9e44-d5748971c04d','Vilfa uaginiflor','7976','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Zoysieae|Sporobolinae|Sporobolus|Clandestini|Sporobolus vaginiflorus|Sporobolus vaginiflorus vaginiflorus','73|8|2|55|193|294|478|721|1714|30304|7975|7976','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species|variety','species','0','0','0','',2);
INSERT INTO core VALUES('18901','','','9d77c982-e176-53dd-8b09-f95e83e332c0','Agropyron pungens var. pycnanthum (Godron) Druce','(Godron) Druce',0,3,'daf6eb20-6c06-5ec3-89c4-79f478b6348e','Agropyron pungens pycnanthum','4e85a2a0-1527-551e-8875-a79b97291891','Agropyron pungens var. pycnanthum','afa5b0fe-8eed-57bf-9a6b-db1ee26843f8','Agropyron pungens pycnanth','7979','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Triticinae|Thinopyrum|Thinopyrum pycnanthum','73|8|2|55|193|258|406|756|1932|7979','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18907','','','29418e3f-9e11-550d-812e-7ea97f100789','Glyceria pallida var. fernaldii Hitchcock','Hitchcock',0,3,'988b1ffa-4950-5a4d-ab43-374c05d1d444','Glyceria pallida fernaldii','74ebf0ba-5d5f-5523-bf03-8b2608d050ac','Glyceria pallida var. fernaldii','38b38524-95b3-5f0b-ae2b-3384f915eb9b','Glyceria pallid fernald','7980','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Torreyochloinae|Torreyochloa|Torreyochloa pallida|Torreyochloa pallida fernaldii','73|8|2|55|193|258|408|755|1768|7981|7980','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('18914','','','317781c2-2dc7-5bb6-8540-d35ff4b273f9','Aira purpurea Walter','Walter',0,2,'8c0605d9-e530-5e71-8fe9-d87809c0182a','Aira purpurea','8c0605d9-e530-5e71-8fe9-d87809c0182a','Aira purpurea','06d2876d-f2e5-53d7-b5bb-fcfd98621f74','Aira purpure','7986','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Tridentinae|Triplasis|Triplasis purpurea|Triplasis purpurea purpurea','73|8|2|55|193|294|468|24651|1790|7987|7986','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('18920','','','94637fa8-aac1-54e0-81d6-22667bdc9182','Trisetum melicoides var. majus (A.Gray) Hitchcock','(A.Gray) Hitchcock',0,3,'9fd8f728-ed96-5abd-83a3-3fc8e9d3c0f6','Trisetum melicoides majus','6445c9cb-0cac-5ec2-936b-49aac05e6487','Trisetum melicoides var. majus','5d3cf200-2e6d-50d9-9973-4f4ad4dee8a4','Trisetum melicoid ma','18922','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Aveninae|Graphephorum|Graphephorum melicoides','73|8|2|55|193|258|408|716|26436|18922','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18923','','','b6c19321-af3e-56ec-98db-8d6c7e5c7fed','Trisetum spicatum subsp. molle (Kunth) Piper','(Kunth) Piper',0,3,'253b52ff-ec0e-5530-9b8f-ac059963d45a','Trisetum spicatum molle','cb4f4e79-1a46-55a2-8061-daa868091b75','Trisetum spicatum subsp. molle','b23dbbbb-d7c7-5ca3-837d-afd3d720ca76','Trisetum spicat moll','32207','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Aveninae|Koeleria|Trisetaera|Koeleria spicata','73|8|2|55|193|258|408|716|1306|32206|32207','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('18927','','','8027cfe9-58c7-577e-93c7-9a5988f76a9b','Trisetum spicatum subsp. montanum (Vasey) W.A. Weber','(Vasey) W.A. Weber',0,3,'69e50b5d-fb14-55f5-899c-5d5fe19d50ea','Trisetum spicatum montanum','b066256c-5beb-5d8d-a5f3-557b5b993764','Trisetum spicatum subsp. montanum','3dc4f191-3865-5675-8ba0-45758e53e814','Trisetum spicat montan','32207','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Aveninae|Koeleria|Trisetaera|Koeleria spicata','73|8|2|55|193|258|408|716|1306|32206|32207','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('18932','','','cdd64f63-397d-5fe0-8310-e6e0e30c7956','Vahlodea atropurpurea (Wahlenberg) Fries ex Hartman subsp. atropurpurea (Wahlenberg) Fries ex Hartman','(Wahlenberg) Fries ex Hartman',0,3,'11419ead-8a04-5ad1-af8a-2df9aa90afc6','Vahlodea atropurpurea atropurpurea','0c37730a-8113-5dda-a63c-33766f4d8edb','Vahlodea atropurpurea subsp. atropurpurea','4f6bb702-f8de-5231-a8ef-30c0a161a606','Vahlodea atropurpure atropurpure','8001','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Airinae|Vahlodea|Vahlodea atropurpurea','73|8|2|55|193|258|408|711|1807|8001','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','subspecies','0','0','0','',2);
INSERT INTO core VALUES('18940','','','88dbbf5f-d001-5d13-834a-80b19ad8e296','Festuca tracyi Hitchcock','Hitchcock',0,2,'fcb2a1e9-b295-53b5-8064-31f907cbc930','Festuca tracyi','fcb2a1e9-b295-53b5-8064-31f907cbc930','Festuca tracyi','f041c0fa-3d0e-57f5-824e-f828b36dc8f3','Festuca tracy','8005','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Vulpia|Vulpia microstachys','73|8|2|55|193|258|408|735|1824|8005','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18939','','','c9da4700-8016-5b05-86f8-b14e6794f698','Festuca suksdorfii Piper ex Suksd','Piper ex Suksd',0,2,'e59ce5c1-40df-5728-8d4d-4cfe2afdf48b','Festuca suksdorfii','e59ce5c1-40df-5728-8d4d-4cfe2afdf48b','Festuca suksdorfii','de98b679-b4d2-5706-9eb9-456e05283c68','Festuca suksdorf','8005','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Vulpia|Vulpia microstachys','73|8|2|55|193|258|408|735|1824|8005','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('18948','','','2eb7865e-e745-5dcc-b297-cb8ffe9b8561','Festuca subbiflora Suksdorf','Suksdorf',0,2,'f5018091-1dde-5143-b40c-dd92e5d625d2','Festuca subbiflora','f5018091-1dde-5143-b40c-dd92e5d625d2','Festuca subbiflora','07fdc95a-0e8f-51ed-98d8-c0536c539bc8','Festuca subbiflor','8005','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Vulpia|Vulpia microstachys','73|8|2|55|193|258|408|735|1824|8005','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18951','','','702617f5-fda5-5ef2-a677-951d197d300a','Vulpia myuros var. hirsuta Hackel','Hackel',0,3,'d328e3f3-916e-5d88-b47a-17f856cf2808','Vulpia myuros hirsuta','286f054f-9739-50fe-9b1f-b5d292bff090','Vulpia myuros var. hirsuta','4b95f2fa-8350-5045-aace-4592dc451b84','Vulpia myur hirsut','8007','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Vulpia|Vulpia myuros','73|8|2|55|193|258|408|735|1824|8007','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18952','','','023dcd46-9f8b-5577-9a60-8cac44a9506d','Vulpia myuros (Linnaeus) C.C. Gmelin var. myuros (Linnaeus) C.C. Gmelin','(Linnaeus) C.C. Gmelin',0,3,'1d0b78a3-4ff9-51ce-b2d2-b6661a34d5fb','Vulpia myuros myuros','b1d7fce3-b57d-5c57-af7d-1d82f663ebee','Vulpia myuros var. myuros','131e81dc-be71-5d30-b432-2c5298f5b7fd','Vulpia myur myur','8007','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Vulpia|Vulpia myuros','73|8|2|55|193|258|408|735|1824|8007','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18963','','','e7563491-e012-5b94-8a41-4773ffa3f208','Festuca pusilla Buckley','Buckley',0,2,'5c759164-50a0-5a8e-859c-dd5fb1b47076','Festuca pusilla','5c759164-50a0-5a8e-859c-dd5fb1b47076','Festuca pusilla','501cd422-ea33-5e6d-b959-2f9862de01b0','Festuca pusill','8010','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Vulpia|Vulpia octoflora|Vulpia octoflora hirtella','73|8|2|55|193|258|408|735|1824|8009|8010','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('18971','','','6e40c0d4-de78-56d2-9074-f454556a022e','Arctophila trichopoda Holm','Holm',0,2,'5cc29796-d31c-5e19-8cea-50c21f7e9141','Arctophila trichopoda','5cc29796-d31c-5e19-8cea-50c21f7e9141','Arctophila trichopoda','cee21706-bcb4-5f53-8bf3-b559d1eb7c97','Arctophila trichopod','8014','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Arctodupontia|Arctodupontia scleroclada','73|8|2|55|193|258|408|715|1943|8014','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18972','','','8c48ef39-a5b4-5d70-8bf5-2d1897cb84fc','Poa labradorica Steudel','Steudel',0,2,'0d37d2d2-1db4-5a77-93eb-759058e87d94','Poa labradorica','0d37d2d2-1db4-5a77-93eb-759058e87d94','Poa labradorica','da18fb5a-4534-5fca-9638-4b505a5a859a','Poa labradoric','8015','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Duarctopoa|Duarctopoa labradorica','73|8|2|55|193|258|408|715|1956|8015','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18983','','','99b6306d-a4b8-558b-bd38-1e45d9840d25','×Agroelymus turneri Lepage','Lepage',0,2,'d82821e7-fb23-5479-a8d9-bf47defcfb1f','Agroelymus turneri','e5ba8ba7-27f9-52fb-969b-6c0f7a2f72e8','× Agroelymus turneri','f0b7063b-a68c-58ab-a420-6e43b3b299c6','Agroelymus turner','8020','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elyleymus|Elyleymus turneri','73|8|2|55|193|258|406|709|1944|8020','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('18980','','','6a5123e1-d531-5340-b8a3-39fd18edda4c','×Elytesion montanense (Scribner) Barkworth & D.R. Dewey','(Scribner) Barkworth & D.R. Dewey',0,2,'778ba9ad-8d54-5c12-86b7-a808902134ba','Elytesion montanense','06dbf308-d611-58da-8252-01a42a5de871','× Elytesion montanense','325c3779-f43e-5511-bc54-d5c9ee61ca79','Elytesion montanens','8018','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elyhordeum|Elyhordeum montanense','73|8|2|55|193|258|406|709|1830|8018','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('18989','','','813d8027-de22-5185-bf1a-fe771355955d','Puccinellia vacillans (Th. Fries) Scholander','(Th. Fries) Scholander',0,2,'d92a71c8-0c0a-5b41-85ce-34ae37e64241','Puccinellia vacillans','d92a71c8-0c0a-5b41-85ce-34ae37e64241','Puccinellia vacillans','d06c70fe-ede3-5b52-b36d-5b958e7fa49b','Puccinellia uacillans','8022','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Coleanthinae|Pucciphippsia|Pucciphippsia vacillans','73|8|2|55|193|258|408|722|1947|8022','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18997','','','4bf67fbb-6bc2-540c-8b4d-9068995cc942','Zea vulgaris Miller','Miller',0,2,'fc6f8c5c-5392-5ec9-b34f-8813bc83acdb','Zea vulgaris','fc6f8c5c-5392-5ec9-b34f-8813bc83acdb','Zea vulgaris','e9f6d5eb-6be0-50a6-8453-96075da86e8b','Zea uulgar','8023','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Andropogoneae|Tripsacinae|Zea|Zea mays|Zea mays mays','73|8|2|55|193|270|426|757|1839|8024|8023','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('18999','','','f2e36542-7699-5521-b708-f7c924be2403','Ceratochaete aquatica (Linnaeus) Lunell','(Linnaeus) Lunell',0,2,'3215d123-4aaa-5160-98fa-1856038492fc','Ceratochaete aquatica','3215d123-4aaa-5160-98fa-1856038492fc','Ceratochaete aquatica','025101eb-f599-58a5-9b8a-a861d8f37ca7','Ceratochaete aquatic','8025','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Oryzoideae|Oryzeae|Zizaniinae|Zizania|Zizania aquatica|Zizania aquatica aquatica','73|8|2|55|193|30296|602|758|1841|8026|8025','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('19007','','','2f4fc1af-d229-5433-9efe-d5f4d382b2d3','Melinum palustre (Linnaeus) Link','(Linnaeus) Link',0,2,'2e669887-7567-5ee8-a3c7-1a9b43b1a2c4','Melinum palustre','2e669887-7567-5ee8-a3c7-1a9b43b1a2c4','Melinum palustre','c7ec1604-f98b-5f7f-a255-22469c3a38f6','Melinum palustr','8030','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Oryzoideae|Oryzeae|Zizaniinae|Zizania|Zizania palustris|Zizania palustris palustris','73|8|2|55|193|30296|602|758|1841|8029|8030','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('19016','','','a967f3f8-e049-5ed5-bef1-d9f84ff2d3ba','Leptodactylon pungens (Torrey) Nuttall','(Torrey) Nuttall',0,2,'b4e8e06d-1e56-560e-9d03-1fbad61fcab2','Leptodactylon pungens','b4e8e06d-1e56-560e-9d03-1fbad61fcab2','Leptodactylon pungens','b4e8e06d-1e56-560e-9d03-1fbad61fcab2','Leptodactylon pungens','8045','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Linanthus|Linanthus pungens','73|8|4|27|195|314|608|1348|8045','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19019','','','151cf16c-43bc-582d-9b9b-30e0f7d51376','Navarretia minima var. intertexta (Bentham) B. Boivin','(Bentham) B. Boivin',0,3,'67396559-8da1-5046-8ead-c90a874df5cd','Navarretia minima intertexta','c158946b-6c90-5caf-9c63-2c8177f16ee4','Navarretia minima var. intertexta','981946e8-b5b2-5e91-ba80-21f68a8e0037','Navarretia minim intertext','8052','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Gilieae|Navarretia|Navarretia intertexta','73|8|4|27|195|314|513|1454|8052','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19026','','','8ea3edaa-832d-5b7b-a3d0-e9685c9d2366','Phlox caeruleum subsp. occidentale (Greene) J.F. Davidson','(Greene) J.F. Davidson',0,3,'008f6be5-7387-59a3-8f01-c5be87909b80','Phlox caeruleum occidentale','b5fe9fcf-53b5-5604-b65d-311197d702d0','Phlox caeruleum subsp. occidentale','35279757-e440-51fc-b72c-0ce8d12d14e3','Phlox caerule occidental','32537','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Polemonieae|Polemonium|Polemonium occidentale|Polemonium occidentale occidentale','73|8|4|27|195|314|652|1571|8084|32537','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('19030','','','95e15238-5646-5795-9493-8380f36a5ff2','Polygonum alaskanum (Small) W. Wight ex Harshberger','(Small) W. Wight ex Harshberger',0,2,'68ff1dbd-f87b-5155-9540-b1ad8d46e457','Polygonum alaskanum','68ff1dbd-f87b-5155-9540-b1ad8d46e457','Polygonum alaskanum','a93f4708-ad9e-5f01-83a7-814a6c905aa0','Polygonum alaskan','31360','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Koenigia|Aconogonon|Koenigia alaskana|Koenigia alaskana alaskana','73|8|15|14|197|248|555|1307|31365|31359|31360','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',2);
INSERT INTO core VALUES('19040','','','02b309de-3023-5d5a-94f1-b84b881d2259','Polygonum bistorta subsp. plumosum (Small) Hultén','(Small) Hultén',0,3,'a33fdf99-1960-502f-9793-e51f41abc6ab','Polygonum bistorta plumosum','68a144b4-9fff-5947-9af5-76de24c66ad4','Polygonum bistorta subsp. plumosum','b71a4fda-2d5e-56ee-a478-4c405dc0dc90','Polygonum bistort plumos','8104','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Linnaeus|Bistorta plumosa','73|8|15|14|197|248|555|1870|8104','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('19046','','','8a4a67c7-2137-51bc-b9a4-92372eb79142','Eriogonum angustifolium Nuttall','Nuttall',0,2,'0833a4b7-8f1e-5a2e-b14b-5524c4af1679','Eriogonum angustifolium','0833a4b7-8f1e-5a2e-b14b-5524c4af1679','Eriogonum angustifolium','61db204d-84bf-5b52-a2c4-38d8ebcc218d','Eriogonum angustifoli','22290','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Eriogonoideae|Eriogoneae|Eriogonum|Oligogonum|Eriogonum heracleoides|Eriogonum heracleoides heracleoides','73|8|15|14|197|333|550|1151|2040|8113|22290','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('19049','','','cd43d006-c8a6-56fc-adf3-a6597a1eb64b','Eucycla purpurea Nuttall','Nuttall',0,2,'3d4ffd01-da2e-5247-bef7-115b1f33fb33','Eucycla purpurea','3d4ffd01-da2e-5247-bef7-115b1f33fb33','Eucycla purpurea','7651d25d-751a-57e4-bac9-42c655928233','Eucycla purpure','8117','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Eriogonoideae|Eriogoneae|Eriogonum|Eucycla|Eriogonum ovalifolium|Eriogonum ovalifolium purpureum','73|8|15|14|197|333|550|1151|2042|8116|8117','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('19053','','','bef8cd18-9eae-5d2b-807c-83e79d16b216','Eriogonum ovalifolium var. orthocaulon (Small) C.L. Hitchcock','(Small) C.L. Hitchcock',0,3,'bbdbcfd1-9c79-5a2e-96d8-26e90f3145c3','Eriogonum ovalifolium orthocaulon','c8672958-7f44-54ba-b41f-6df2bb6c95a4','Eriogonum ovalifolium var. orthocaulon','73b312dc-6a03-5e2c-b95f-221c79eb33b8','Eriogonum oualifoli orthocaulon','8117','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Eriogonoideae|Eriogoneae|Eriogonum|Eucycla|Eriogonum ovalifolium|Eriogonum ovalifolium purpureum','73|8|15|14|197|333|550|1151|2042|8116|8117','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('19058','','','2592312d-e8b7-5936-8bfe-b0e82bf0fd5f','Polygonum cilinode Michaux','Michaux',0,2,'9952fe78-c449-54b0-acd6-9ac1c3dde1f0','Polygonum cilinode','9952fe78-c449-54b0-acd6-9ac1c3dde1f0','Polygonum cilinode','26f35042-82f5-50d4-85c6-f1d37b3a1dc1','Polygonum cilinod','8129','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Fallopia|Fallopia cilinodis','73|8|15|14|197|248|556|1171|8129','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19060','','','2d4de15c-5f62-507a-a8d8-74cfec3061aa','Polygonum convolvulus Linnaeus','Linnaeus',0,2,'c7d7f9c7-7355-5f42-86ca-69dd28fe9f01','Polygonum convolvulus','c7d7f9c7-7355-5f42-86ca-69dd28fe9f01','Polygonum convolvulus','1f69e68d-3308-5dd0-a88f-d45b246d6eb6','Polygonum conuoluul','8130','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Fallopia|Fallopia convolvulus','73|8|15|14|197|248|556|1171|8130','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19063','','','39fe2cab-da82-55a3-8701-8d87b9312799','Polygonum dumetorum Linnaeus','Linnaeus',0,2,'a4f0c8df-4f88-5004-bf6d-b4222a3e6453','Polygonum dumetorum','a4f0c8df-4f88-5004-bf6d-b4222a3e6453','Polygonum dumetorum','3f1986c6-b047-551e-b0b2-82d4951d9262','Polygonum dumetor','8131','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Fallopia|Fallopia dumetorum','73|8|15|14|197|248|556|1171|8131','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19067','','','1c36566a-3d10-5d80-83d0-b8bbae4081dc','Reynoutria scandens var. dumetorum (Linnaeus) Shinners','(Linnaeus) Shinners',0,3,'cafcdf1e-2f61-5fe6-ae84-d07eff651bbc','Reynoutria scandens dumetorum','80456b6b-001e-567c-988e-945a02600214','Reynoutria scandens var. dumetorum','bb076964-6253-5df7-b2e7-ff1ffb881007','Reynoutria scandens dumetor','8131','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Fallopia|Fallopia dumetorum','73|8|15|14|197|248|556|1171|8131','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19071','','','136a67d7-f92b-5667-8fff-d5495f111516','Polygonum sachalinense F. Schmidt','F. Schmidt',0,2,'5c8c15a5-1321-5e02-8b33-6ea07c0708de','Polygonum sachalinense','5c8c15a5-1321-5e02-8b33-6ea07c0708de','Polygonum sachalinense','3f87a141-e76b-5900-b50e-1f1cd3bd4fc3','Polygonum sachalinens','19072','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Reynoutria|Reynoutria sachalinensis','73|8|15|14|197|248|556|28611|19072','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19078','','','bfc84ac4-ffd0-5d7c-bc37-b05370977bf6','Rumex digynus Linnaeus','Linnaeus',0,2,'271246b6-de26-52e1-86d8-0bdb0d5c6c4d','Rumex digynus','271246b6-de26-52e1-86d8-0bdb0d5c6c4d','Rumex digynus','b5d7e429-7596-5376-90cc-f3ff53bfc11c','Rumex digyn','8138','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Oxyria|Oxyria digyna','73|8|15|14|197|248|639|1497|8138','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19080','','','5142c50c-81ea-56b6-8f91-a70c38a9daed','Persicaria coccinea (Muhlenberg) Greene','(Muhlenberg) Greene',0,2,'e67fd4d8-c0ea-5a67-94d9-80cc77661ce8','Persicaria coccinea','e67fd4d8-c0ea-5a67-94d9-80cc77661ce8','Persicaria coccinea','4f8ec496-232b-5ed2-83c6-fa2db3cdb85c','Persicaria coccine','8139','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Persicaria amphibia|Persicaria amphibia emersa','73|8|15|14|197|248|555|1523|8140|8139','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('19087','','','8f14953f-c658-52a8-a1b8-de9f22b45a9e','Polygonum amphibium subsp. laevimarginatum Hultén','Hultén',0,3,'a5f6c24b-c29d-5fae-a6de-26fb985eed29','Polygonum amphibium laevimarginatum','14bc8960-63f0-5c4f-a7cb-dc6ce982f7d3','Polygonum amphibium subsp. laevimarginatum','73b317a7-ac00-5e1b-859a-734f687f3a91','Polygonum amphibi laeuimarginat','8141','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Persicaria amphibia|Persicaria amphibia stipulacea','73|8|15|14|197|248|555|1523|8140|8141','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('19090','','','b867afb9-8209-55d8-8e80-36360120aaf0','Polygonum hartwrightii A. Gray','A. Gray',0,2,'42a888c2-e9d4-5dd0-ab0a-d643645a6273','Polygonum hartwrightii','42a888c2-e9d4-5dd0-ab0a-d643645a6273','Polygonum hartwrightii','2189236b-e229-50e1-99f1-15404d0eb7bf','Polygonum hartwright','8141','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Persicaria amphibia|Persicaria amphibia stipulacea','73|8|15|14|197|248|555|1523|8140|8141','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('19096','','','f8dbc87b-2c5f-5265-9500-2f90a9429b46','Tracaulon arifolium (Linnaeus) Rafinesque','(Linnaeus) Rafinesque',0,2,'f58fdf7f-fe1b-5f35-80f3-0d55b15c9d87','Tracaulon arifolium','f58fdf7f-fe1b-5f35-80f3-0d55b15c9d87','Tracaulon arifolium','d7e7401e-36a3-5d36-b170-26ee0da9415f','Tracaulon arifoli','8142','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Echinocaulon|Persicaria arifolia','73|8|15|14|197|248|555|1523|2242|8142','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('19105','','','fbe936b9-8541-5de4-874c-bf06c95dbab5','Polygonum incarnatum Elliott','Elliott',0,2,'4336ece8-57a6-5f75-bec0-f2905988f1c7','Polygonum incarnatum','4336ece8-57a6-5f75-bec0-f2905988f1c7','Polygonum incarnatum','97d81663-8b8a-5e54-8917-b6cfa7e744bc','Polygonum incarnat','8147','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Persicaria|Persicaria lapathifolia','73|8|15|14|197|248|555|1523|2243|8147','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('19107','','','d260030b-3df2-5616-a25e-8a47578140d8','Polygonum tomentosum Schrank','Schrank',0,2,'6c124d9c-d320-5809-8dac-0006d56c9dc9','Polygonum tomentosum','6c124d9c-d320-5809-8dac-0006d56c9dc9','Polygonum tomentosum','05496188-fbe5-5029-8a53-9488a6e4b263','Polygonum tomentos','8147','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Persicaria|Persicaria lapathifolia','73|8|15|14|197|248|555|1523|2243|8147','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('19108','','','b4fe15d2-6471-5962-8ad8-bdaeb7da9859','Polygonum pennsylvanicum subsp. oneillii (Brenckle) Hultén','(Brenckle) Hultén',0,3,'95251b8f-8b81-5b80-9e6f-09fe60ea3f0c','Polygonum pennsylvanicum oneillii','fa69264e-962e-57ee-885a-622ee22e19da','Polygonum pennsylvanicum subsp. oneillii','31cef678-3b53-5b2b-9674-f30472254c3f','Polygonum pennsyluanic oneill','8147','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Persicaria|Persicaria lapathifolia','73|8|15|14|197|248|555|1523|2243|8147','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('19117','','','993f35bc-dda8-5712-b3dc-a8ebf1cb105a','Polygonum dubium Stein','Stein',0,2,'136d1411-140a-50b5-93d3-afa37516d947','Polygonum dubium','136d1411-140a-50b5-93d3-afa37516d947','Polygonum dubium','00959dce-fac0-5d22-8543-08afd7b88ce6','Polygonum dubi','8149','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Persicaria|Persicaria maculosa','73|8|15|14|197|248|555|1523|2243|8149','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('19121','','','b1c48f93-522d-5380-8c05-44f1992ed310','Polygonum nepalense Meisner','Meisner',0,2,'5f8f67cd-0a72-5eb6-ad87-cef34f587fe5','Polygonum nepalense','5f8f67cd-0a72-5eb6-ad87-cef34f587fe5','Polygonum nepalense','0fc0db7b-2710-5a1b-9e34-8b0cde9ad1ce','Polygonum nepalens','8151','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Cephalophilon|Persicaria nepalensis','73|8|15|14|197|248|555|1523|2244|8151','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('19126','','','a08215d1-9298-538b-a239-66fffbebcbf3','Polygonum punctatum Elliott var. punctatum Elliott','Elliott',0,3,'e5986ab7-bac5-578f-b103-35ef8e23a830','Polygonum punctatum punctatum','66065308-933c-5871-9f2c-18d16db16dd7','Polygonum punctatum var. punctatum','ab0df33f-ef32-51a8-a20c-b6d1fd786696','Polygonum punctat punctat','8155','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Persicaria|Persicaria punctata','73|8|15|14|197|248|555|1523|2243|8155','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19130','','','187b81c5-fd7f-54d2-9494-8381c93217a3','Polygonum robustius (Small) Fernald','(Small) Fernald',0,2,'36dff3e3-69a6-52bc-be10-40f21f9ee3cb','Polygonum robustius','36dff3e3-69a6-52bc-be10-40f21f9ee3cb','Polygonum robustius','ed8380b0-5f1c-57be-8517-a2e4063c2872','Polygonum robust','8156','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Persicaria|Persicaria robustior','73|8|15|14|197|248|555|1523|2243|8156','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('19131','','','4a2081e6-e2bf-5035-8ca7-4755a48cc224','Polygonum punctatum var. majus (Meisner) Fassett','(Meisner) Fassett',0,3,'74d01212-0c45-56c0-8e82-491307809025','Polygonum punctatum majus','0f2d2ffe-b221-54f8-8620-88943bf3ec32','Polygonum punctatum var. majus','2803c56d-f5ec-5ccd-8091-2a369889615a','Polygonum punctat ma','8156','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Persicaria|Persicaria robustior','73|8|15|14|197|248|555|1523|2243|8156','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19136','','','49273c54-80da-541f-8e3e-fdc6a44ecd06','Antenoron virginianum (Linnaeus) Roberty & Vautier','(Linnaeus) Roberty & Vautier',0,2,'09eebd23-eec7-5095-8c4b-e57e07d4ce5c','Antenoron virginianum','09eebd23-eec7-5095-8c4b-e57e07d4ce5c','Antenoron virginianum','768864b4-584e-5ad7-a29e-6904432ae25c','Antenoron uirginian','8158','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Tovara|Persicaria virginiana','73|8|15|14|197|248|555|1523|2245|8158','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('19146','','','d2743203-22ac-568d-ad2d-f8fdfea043d0','Polygonum arenastrum Boreau','Boreau',0,2,'13c46dae-4386-59f7-be6a-c3e02145d626','Polygonum arenastrum','13c46dae-4386-59f7-be6a-c3e02145d626','Polygonum arenastrum','fd1ef477-c969-50d3-93c8-5f17832219a2','Polygonum arenastr','8167','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Polygonum|Polygonum aviculare|Polygonum aviculare depressum','73|8|15|14|197|248|556|1577|24865|8165|8167','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('19152','','','81668353-f6bc-5768-a1e6-e2f922a1e314','Polygonum montereyense Brenckle','Brenckle',0,2,'17a75691-99ef-5172-9cd9-7ee8dd92ee3d','Polygonum montereyense','17a75691-99ef-5172-9cd9-7ee8dd92ee3d','Polygonum montereyense','4bafd7ae-a83f-5d7f-bf83-a26c2b1ac4b0','Polygonum montereyens','8167','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Polygonum|Polygonum aviculare|Polygonum aviculare depressum','73|8|15|14|197|248|556|1577|24865|8165|8167','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('19156','','','c7a27a8f-4663-5a85-8178-0f2577cd0626','Polygonum aviculare var. angustissimum Meisner','Meisner',0,3,'d6de64a3-dfca-5e00-92dc-59c0b3c26ca5','Polygonum aviculare angustissimum','d786ec3f-f90e-578c-bf42-548d72f96b36','Polygonum aviculare var. angustissimum','4b505749-0898-5af3-be0c-85c14188e259','Polygonum auicular angustissim','8169','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Polygonum|Polygonum aviculare|Polygonum aviculare rurivagum','73|8|15|14|197|248|556|1577|24865|8165|8169','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('19161','','','9b73a4fe-6d16-5759-ab33-638b5d8766ea','Polygonum douglasii Greene subsp. douglasii Greene','Greene',0,3,'51dd09ab-76ed-5f94-84c7-9077a3c55fff','Polygonum douglasii douglasii','80d09507-3e64-5f01-91e3-968f195d67aa','Polygonum douglasii subsp. douglasii','e70d0948-bc79-564a-a221-984e7986d527','Polygonum douglas douglas','8170','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Duravia|Duravia|Polygonum douglasii','73|8|15|14|197|248|556|1577|24864|24866|8170','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('19166','','','f6c4b879-9387-59d0-87a3-55b23eca2667','Polygonum allocarpum S.F. Blake','S.F. Blake',0,2,'a56bc47b-4bc0-54f3-9ba8-88e1a063b5d9','Polygonum allocarpum','a56bc47b-4bc0-54f3-9ba8-88e1a063b5d9','Polygonum allocarpum','41fd33c3-f1f3-5a79-9e4e-a6790c97642d','Polygonum allocarp','8173','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Polygonum|Polygonum fowleri|Polygonum fowleri fowleri','73|8|15|14|197|248|556|1577|24865|8174|8173','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('19175','','','928f8490-75d6-552f-9d4c-ee0b81af36c9','Polygonum acadiense Fernald','Fernald',0,2,'caa245c4-03ef-5d96-a863-1fa11554b9b7','Polygonum acadiense','caa245c4-03ef-5d96-a863-1fa11554b9b7','Polygonum acadiense','50f96ee5-8bc1-5e93-8bfa-621813a37cd6','Polygonum acadiens','8183','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Polygonum|Polygonum oxyspermum|Polygonum oxyspermum oxyspermum','73|8|15|14|197|248|556|1577|24865|8184|8183','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('19174','','','3e2c2961-7d5d-5a51-b5a3-d26b6cdaf4a9','Polygonum douglasii subsp. nuttallii (Small) J. C. Hickman','(Small) J. C. Hickman',0,3,'bd62948a-16cf-5ab0-ad6e-a0e50f08d64c','Polygonum douglasii nuttallii','77e8b99a-dd2a-5bec-b128-2a8634b1b39e','Polygonum douglasii subsp. nuttallii','ba1a1cf7-90c5-522f-b420-5f642d9e3549','Polygonum douglas nuttall','8182','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Duravia|Duravia|Polygonum nuttallii','73|8|15|14|197|248|556|1577|24864|24866|8182','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('19181','','','0f0deca9-4fc8-51b3-9d4e-d2362391b9b0','Polygonum prolificum (Small) B.L. Robinson','(Small) B.L. Robinson',0,2,'fc37ca6c-e268-5200-b5f7-04315763dee2','Polygonum prolificum','fc37ca6c-e268-5200-b5f7-04315763dee2','Polygonum prolificum','ddd6eb73-a98f-5c47-81fd-38e3b82b8fd2','Polygonum prolific','22347','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Polygonum|Polygonum ramosissimum|Polygonum ramosissimum prolificum','73|8|15|14|197|248|556|1577|24865|8192|22347','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('19185','','','f641dfda-01c7-5921-b815-9decd20fd87d','Polygonum interior Brenckle','Brenckle',0,2,'ed92c155-9c33-5f94-91c9-753e7b357ae1','Polygonum interior','ed92c155-9c33-5f94-91c9-753e7b357ae1','Polygonum interior','ed92c155-9c33-5f94-91c9-753e7b357ae1','Polygonum interior','22348','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Polygonum|Polygonum ramosissimum|Polygonum ramosissimum ramosissimum','73|8|15|14|197|248|556|1577|24865|8192|22348','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('19190','','','959e2eda-408a-538c-a892-853bd4ee549a','Polygonum douglasii subsp. spergulariiforme (Meisner ex Small) J.C. Hickman','(Meisner ex Small) J.C. Hickman',0,3,'bd092164-8dbc-568c-ac19-b82b7fe304b3','Polygonum douglasii spergulariiforme','7da71ac6-947b-5da2-bd2b-de8f5ae0dd7d','Polygonum douglasii subsp. spergulariiforme','9db95bf5-8ec3-5713-a94f-4cd680ccc67a','Polygonum douglas spergulariiform','8197','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Duravia|Duravia|Polygonum spergulariiforme','73|8|15|14|197|248|556|1577|24864|24866|8197','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','subspecies','0','0','0','',2);
INSERT INTO core VALUES('19199','','','72f008e0-2963-5aa2-9e6c-6cf1d0c67816','Acetosa hastata Moench','Moench',0,2,'350384d9-7ab3-5758-96e8-058bd1ca3f59','Acetosa hastata','350384d9-7ab3-5758-96e8-058bd1ca3f59','Acetosa hastata','d96efb07-672b-5a0e-a694-e6c2fd74e6c8','Acetosa hastat','8201','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex acetosella','73|8|15|14|197|248|639|1631|8201','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19196','','','40389620-44a3-55d6-89f9-6903826d4c65','Rumex acetosella subsp. multifidum (Linnaeus) Arcangeli','(Linnaeus) Arcangeli',0,3,'07395e1a-bb5d-57f4-a29c-1feafa791396','Rumex acetosella multifidum','54ab5670-d9c4-5707-98da-0c409a48ccac','Rumex acetosella subsp. multifidum','d733b850-0289-5de7-aeaa-0ae9f83502aa','Rumex acetosell multifid','8201','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex acetosella','73|8|15|14|197|248|639|1631|8201','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('19201','','','f6b1639c-e124-59e5-9771-de4ad46174ee','Rumex aquaticus subsp. arcticus (Trautvetter) Hiitonen','(Trautvetter) Hiitonen',0,3,'69559501-65f4-57b6-a75c-21ddbcca5ac8','Rumex aquaticus arcticus','77db061f-069a-5fc5-aa8a-4350a2a6eeda','Rumex aquaticus subsp. arcticus','9bcfb88c-a7f0-572b-8f73-dbc4fcdb3d31','Rumex aquatic arctic','8204','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex arcticus','73|8|15|14|197|248|639|1631|8204','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('19209','','','bc8813ae-505c-58bd-a610-3d66016ceb90','Rumex sanguineus auct. non Linnaeus auct. non Linnaeus','',0,2,'441dbca6-a9d6-5387-a59b-b86b95eecd97','Rumex sanguineus','441dbca6-a9d6-5387-a59b-b86b95eecd97','Rumex sanguineus','15890c9c-2168-5c5c-92ad-b98dc458ed41','Rumex sanguine','8205','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex britannica','73|8|15|14|197|248|639|1631|8205','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('19218','','','f0ad12d5-323b-51a5-9c61-7d8166af1885','Rumex persicarioides auct. non Linnaeus auct. non Linnaeus','',0,2,'ecd5e1b4-3937-5d30-ac59-ad1ae6850be2','Rumex persicarioides','ecd5e1b4-3937-5d30-ac59-ad1ae6850be2','Rumex persicarioides','6573c3e0-335c-5c81-a34a-58424710f590','Rumex persicarioid','8210','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex fueginus','73|8|15|14|197|248|639|1631|8210','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('19220','','','070c75b2-6b9b-50cd-b4e4-948202dec41e','Acetosella graminifolia (Rudolph ex Lambert) Á. Löve','(Rudolph ex Lambert) Á. Löve',0,2,'126775a6-5fa7-5373-aa37-2cc577288229','Acetosella graminifolia','126775a6-5fa7-5373-aa37-2cc577288229','Acetosella graminifolia','7c4e3027-93f8-5262-91b0-38244d9226b9','Acetosella graminifol','8211','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex graminifolius','73|8|15|14|197|248|639|1631|8211','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('19229','','','a3efbff5-0335-5ed9-b29e-a02d5358b7e3','Rumex hippolapathum Fries','Fries',0,2,'4afbfba9-9cd5-5df2-bc31-e124bb474a8a','Rumex hippolapathum','4afbfba9-9cd5-5df2-bc31-e124bb474a8a','Rumex hippolapathum','5be99e46-77da-5e2a-bb32-af4bbf3166ad','Rumex hippolapath','8213','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex longifolius','73|8|15|14|197|248|639|1631|8213','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19234','','','55f5bda4-574f-557d-ac03-ae130cd01609','Rumex occidentalis var. labradoricus (Rechinger f.) Lepage','(Rechinger f.) Lepage',0,3,'1218db65-cf34-5adc-9984-6c03969ad8bc','Rumex occidentalis labradoricus','41d96280-452f-5fc9-806f-3d8eeb271480','Rumex occidentalis var. labradoricus','75dc24d9-dbb5-5bcf-86ec-e9862bbfd3b2','Rumex occidental labradoric','8216','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex occidentalis','73|8|15|14|197|248|639|1631|8216','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19241','','','f915aaec-99da-5433-8d33-3960169e0bf8','Rumex domesticus auct. non C. Hartman auct. non C. Hartman','',0,2,'23b1b882-b2b1-533b-88d7-10e6822aa836','Rumex domesticus','23b1b882-b2b1-533b-88d7-10e6822aa836','Rumex domesticus','fa82971d-849d-5eee-8665-19f7b56f90d5','Rumex domestic','8216','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex occidentalis','73|8|15|14|197|248|639|1631|8216','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('19244','','','075407e5-c37c-51b4-8c10-14e28bdf44de','Rumex patientia subsp. orientalis Danser','Danser',0,3,'c0d5f5b1-b51c-504e-b6a9-91643bb94b3e','Rumex patientia orientalis','64e3e2a2-66bd-5ee3-8885-583c201c60f6','Rumex patientia subsp. orientalis','1dbd4873-da0a-5959-b0b7-7cf5800be730','Rumex patient oriental','8218','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex patientia','73|8|15|14|197|248|639|1631|8218','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('19253','','','d292c9c3-50df-55f1-8a99-b5c67f4b7761','Rumex engelmannii var. geyeri Meisner','Meisner',0,3,'8ce4a6c2-5598-5945-9931-3ff4f61a486c','Rumex engelmannii geyeri','cf5ce621-990f-59cb-b6fd-fed03bba3a83','Rumex engelmannii var. geyeri','3037d806-1150-514d-a9b7-fcc52769ca91','Rumex engelmann geyer','8219','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex paucifolius','73|8|15|14|197|248|639|1631|8219','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19255','','','2c49d563-2b52-58f9-a3ee-ee22257e4692','Rumex maritimus var. persicarioides (Linnaeus) R.S. Mitchell','(Linnaeus) R.S. Mitchell',0,3,'5de838d4-37e2-5b4b-a582-fa2c53228fcb','Rumex maritimus persicarioides','a7cbe276-dbd6-5dac-996a-adca27fa4344','Rumex maritimus var. persicarioides','6b2362da-6fa5-50e9-830a-15128ba99586','Rumex maritim persicarioid','8220','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex persicarioides','73|8|15|14|197|248|639|1631|8220','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19257','','','e9991e8f-2962-5a3d-a778-57e8b0334f48','Rumex domesticus var. pseudonatronatus Borbás','Borbás',0,3,'165e6b65-c4a1-5eee-9ff5-b1f22bd65e9a','Rumex domesticus pseudonatronatus','ba5953ae-1d9e-5095-9b0b-dff3a8c98948','Rumex domesticus var. pseudonatronatus','0a8ed606-d30c-590f-a0ee-3cee55582f30','Rumex domestic pseudonatronat','8221','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex pseudonatronatus','73|8|15|14|197|248|639|1631|8221','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19258','','','29e5843b-69e3-56d0-8183-a864fbe118f8','Rumex fennicus (Murbeck) Murbeck','(Murbeck) Murbeck',0,2,'0d5123db-566f-5039-9046-1aa87df139e1','Rumex fennicus','0d5123db-566f-5039-9046-1aa87df139e1','Rumex fennicus','3c26fdde-0eb4-5b15-91a6-56a5fa40eff6','Rumex fennic','8221','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex pseudonatronatus','73|8|15|14|197|248|639|1631|8221','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19264','','','9a2e12aa-dc39-555c-80cd-f583c490cdc8','Rumex alluvius F.C. Gates & R.L. McGregor','F.C. Gates & R.L. McGregor',0,2,'9d314288-85e5-57dd-8bfb-4e4e80dc24a5','Rumex alluvius','9d314288-85e5-57dd-8bfb-4e4e80dc24a5','Rumex alluvius','1753e6af-0072-5d25-88d4-2952ddb05482','Rumex alluu','8224','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex stenophyllus','73|8|15|14|197|248|639|1631|8224','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19274','','','509e0f33-d682-5819-9d1f-17cd26b02169','Rumex acetosa subsp. thyrsiflorus (Fingerhuth) Celakovsky','(Fingerhuth) Celakovsky',0,3,'5002a48f-6859-54f5-9c51-6dcb4c830d90','Rumex acetosa thyrsiflorus','1358f4f7-1390-5305-930a-c4fcad79b227','Rumex acetosa subsp. thyrsiflorus','abad2d89-4258-5c5b-a29d-a718a6e150bf','Rumex acetos thyrsiflor','8226','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex thyrsiflorus','73|8|15|14|197|248|639|1631|8226','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('19280','','','d4fbcd8e-18c0-5370-b2d1-bd76ac251220','Rumex ×crispoobtusifolius Meisner','Meisner',0,2,'3afde034-d10a-5bfe-99a7-c2c28a3f8f44','Rumex crispoobtusifolius','cf53d8fd-13fc-5e16-b984-794c1d7c1e22','Rumex × crispoobtusifolius','d1400a73-5383-525c-b133-20b10cd49459','Rumex crispoobtusifol','8234','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex pratensis','73|8|15|14|197|248|639|1631|8234','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('19282','','','b2f27b0d-d7a2-5641-81a9-1dfd8215d8d9','Polypodium vulgare var. columbianum Gilbert','Gilbert',0,3,'8b4ca9d7-f596-5a2b-86a1-9e711218775f','Polypodium vulgare columbianum','b1f5be08-a7f1-5f8d-bcf0-129ea0ec69c5','Polypodium vulgare var. columbianum','329f8beb-6579-5211-880c-a753d162a470','Polypodium uulgar columbian','8238','Equisetopsida|Polypodiidae|Polypodiales|Polypodiaceae|Polypodioideae|Polypodieae|Polypodium|Polypodium hesperium','73|33|56|198|375|656|1579|8238','class|subclass|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19289','','','1e772ea0-770e-5407-aef5-b9ffa77ad322','Calandrinia micrantha Schlechtendal','Schlechtendal',0,2,'6a62cdcf-1b43-5e05-8320-b1514c73565b','Calandrinia micrantha','6a62cdcf-1b43-5e05-8320-b1514c73565b','Calandrinia micrantha','423e7309-051c-5470-8c18-2cb511c63816','Calandrinia micranth','8245','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Calandrinia|Calandrinia ciliata','73|8|15|14|171|929|8245','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19292','','','3e9b440c-2862-5d9a-8822-5dde666ae75a','Calandrinia tweedyi A. Gray','A. Gray',0,2,'7cdcde91-4918-59af-9930-0e4c16daa305','Calandrinia tweedyi','7cdcde91-4918-59af-9930-0e4c16daa305','Calandrinia tweedyi','284962fc-a7de-53dd-b539-17811e7d7716','Calandrinia tweedy','19294','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Lewisiopsis|Lewisiopsis tweedyi','73|8|15|14|171|26644|19294','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19298','','','f8bd1cb3-4c4e-5143-b88a-5af94adf53f8','Montia cordifolia (S. Watson) Pax & K. Hoffmann','(S. Watson) Pax & K. Hoffmann',0,2,'a52cc6d1-8596-5e13-ae26-568e8d70b772','Montia cordifolia','a52cc6d1-8596-5e13-ae26-568e8d70b772','Montia cordifolia','72627ba3-159c-5994-9c8a-c1d4e1f6a029','Montia cordifol','8249','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Claytonia|Claytonia cordifolia','73|8|15|14|171|1005|8249','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19306','','','25667d7e-ac91-502e-995d-08dcf69df8f0','Claytonia sessilifolia (Torrey) Henshaw','(Torrey) Henshaw',0,2,'ab0b94b0-6969-5ee0-bbfa-600346b43ef2','Claytonia sessilifolia','ab0b94b0-6969-5ee0-bbfa-600346b43ef2','Claytonia sessilifolia','6c7ceef1-459d-5333-a7f3-be13d08bf840','Claytonia sessilifol','8253','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Claytonia|Claytonia lanceolata','73|8|15|14|171|1005|8253','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19313','','','7d722ef7-8e24-5d7f-b2be-10c1ce301632','Claytonia bellidifolia Rydberg','Rydberg',0,2,'87628204-c3bb-542d-bbef-64c6affd2e5b','Claytonia bellidifolia','87628204-c3bb-542d-bbef-64c6affd2e5b','Claytonia bellidifolia','bcb7c8b4-5117-5c02-8261-bd7e7a48264c','Claytonia bellidifol','8254','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Claytonia|Claytonia megarhiza','73|8|15|14|171|1005|8254','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19317','','','2245e316-458d-571a-8946-596d94bc7466','Claytonia czukczorum Volkova','Volkova',0,2,'051b3994-5aa0-5b7a-b70b-830c77f6eece','Claytonia czukczorum','051b3994-5aa0-5b7a-b70b-830c77f6eece','Claytonia czukczorum','cb130af8-3f44-51e1-9180-24250a857e5e','Claytonia czukczor','8255','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Claytonia|Claytonia multiscapa|Claytonia multiscapa pacifica','73|8|15|14|171|1005|8256|8255','class|subclass|superorder|order|family|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('19320','','','8029e3a5-84d1-55b7-9068-414e60906eed','Claytonia caroliniana var. flava (A. Nelson) B. Boivin','(A. Nelson) B. Boivin',0,3,'9f336380-54bb-5267-a4e0-87b82299d936','Claytonia caroliniana flava','3c9edb52-adba-544b-ab1a-22b6de5cbd09','Claytonia caroliniana var. flava','5f60b4a8-5a7b-5cd8-9152-b8627a37e3a0','Claytonia carolinian flau','8255','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Claytonia|Claytonia multiscapa|Claytonia multiscapa pacifica','73|8|15|14|171|1005|8256|8255','class|subclass|superorder|order|family|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('19327','','','bef6a8ef-d403-5c1f-9b0a-4bd761c9022a','Montia perfoliata var. depressa (A. Gray) Jepson','(A. Gray) Jepson',0,3,'908cf9c8-aade-558e-8ce3-7b8e892a95b2','Montia perfoliata depressa','ebbf4096-f315-5ae9-a0e7-16ebb17ef4c2','Montia perfoliata var. depressa','118c86f7-84b8-5772-a9a9-326b5ee96058','Montia perfoliat depress','8263','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Claytonia|Claytonia rubra|Claytonia rubra depressa','73|8|15|14|171|1005|8264|8263','class|subclass|superorder|order|family|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('19330','','','8d453532-0f1d-5f80-908d-b2a52373b75e','Montia scammaniana (Hultén) S.L. Welsh','(Hultén) S.L. Welsh',0,2,'59cb292a-585b-5fa5-a56e-440ff6d1d52f','Montia scammaniana','59cb292a-585b-5fa5-a56e-440ff6d1d52f','Montia scammaniana','8e34389e-e6b7-593a-bdae-2c3d2a161d63','Montia scammanian','8267','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Claytonia|Claytonia scammaniana','73|8|15|14|171|1005|8267','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19333','','','7f39f32b-68fe-5b11-9893-202c2c660f95','Montia sibirica (Linnaeus) Howell','(Linnaeus) Howell',0,2,'9e2b6439-d95e-5e6f-b4d8-85f346cf95b6','Montia sibirica','9e2b6439-d95e-5e6f-b4d8-85f346cf95b6','Montia sibirica','c0aad70c-9c6a-5e50-989b-fd762b953f87','Montia sibiric','8268','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Claytonia|Claytonia sibirica','73|8|15|14|171|1005|8268','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19338','','','63cf71f7-4932-505f-bb6f-37d4e0506d4b','Claytonia caroliniana var. tuberosa (Pallas ex Willdenow) B. Boivin','(Pallas ex Willdenow) B. Boivin',0,3,'845acc8b-5dbf-54f7-9c7f-702dde67971c','Claytonia caroliniana tuberosa','c59ffc3a-1496-5b2e-afc6-9bd1600a92cb','Claytonia caroliniana var. tuberosa','fdc52cae-fd43-5167-aa01-6c24efcf946d','Claytonia carolinian tuberos','8269','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Claytonia|Claytonia tuberosa','73|8|15|14|171|1005|8269','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('19342','','','3c8e482d-d000-5588-917e-d8630f6bfcfb','Claytonia bostockii A.E. Porsild','A.E. Porsild',0,2,'6a4ff6a8-a17e-5b91-a0c8-d5ffc5141c6b','Claytonia bostockii','6a4ff6a8-a17e-5b91-a0c8-d5ffc5141c6b','Claytonia bostockii','cee550d9-4277-555a-b476-b564d5144290','Claytonia bostock','8279','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Montia|Montia bostockii','73|8|15|14|171|1437|8279','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19344','','','504dca84-25bf-5361-b9b5-0a0e475aa1df','Claytonia chamissoi Ledebour ex Sprengel','Ledebour ex Sprengel',0,2,'ef23799b-1793-5931-80b0-6ccf8cf25382','Claytonia chamissoi','ef23799b-1793-5931-80b0-6ccf8cf25382','Claytonia chamissoi','1a72a119-ead2-5906-9269-ab98e3ae87a4','Claytonia chamisso','8280','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Montia|Montia chamissoi','73|8|15|14|171|1437|8280','class|subclass|superorder|order|family|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('19353','','','3685b989-6161-51c2-846b-580bebbc026f','Montia lamprosperma Chamisso','Chamisso',0,2,'ba167832-ad6a-55a0-8986-b5f31607f779','Montia lamprosperma','ba167832-ad6a-55a0-8986-b5f31607f779','Montia lamprosperma','14ee4741-6173-5b23-bef1-9c677e350a10','Montia lamprosperm','8283','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Montia|Montia fontana','73|8|15|14|171|1437|8283','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19359','','','5616671f-4cb6-5853-a2b4-620fb4d2ff54','Talinum okanaganense English','English',0,2,'e1660aee-1110-5ceb-83a6-0097cc53a1a9','Talinum okanaganense','e1660aee-1110-5ceb-83a6-0097cc53a1a9','Talinum okanaganense','59eb27af-ed37-5531-8aee-d394551a1373','Talinum okanaganens','8287','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Phemeranthus|Phemeranthus sediformis','73|8|15|14|171|1915|8287','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19360','','','030af890-780b-58dc-aed0-ab7a8dc5e08c','Potamogeton alpinus var. subellipticus (Fernald) Ogden','(Fernald) Ogden',0,3,'3c28164e-7dda-5728-81b4-d6698fa4c5ad','Potamogeton alpinus subellipticus','1719323b-6b10-583a-bf1f-009811c1f2d6','Potamogeton alpinus var. subellipticus','2a4ae25d-8af0-5b31-8b71-d4b9faba79bd','Potamogeton alpin subelliptic','8290','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Potamogeton|Potamogeton alpinus','73|8|2|1|201|1585|8290','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19369','','','a2ede391-a3a3-5788-a513-3b079db31b24','Potamogeton heterophyllus auct. non Schreber auct. non Schreber','',0,2,'a7076f8d-458c-53cb-9099-1a8ef1e5f66b','Potamogeton heterophyllus','a7076f8d-458c-53cb-9099-1a8ef1e5f66b','Potamogeton heterophyllus','c40881ad-bfe9-5496-99e4-cc7fcefe8998','Potamogeton heterophyll','8301','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Potamogeton|Potamogeton gramineus','73|8|2|1|201|1585|8301','class|subclass|superorder|order|family|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('19370','','','08926e82-e099-5c97-8318-749b98c82bd1','Potamogeton berchtoldii Fieber var. berchtoldii Fieber','Fieber',0,3,'1cc8681a-a99f-5d7c-b93d-289b7c3e95fc','Potamogeton berchtoldii berchtoldii','9cc1d8ee-8b49-57f9-8cfd-0f8833c93d06','Potamogeton berchtoldii var. berchtoldii','891432c4-3768-57c5-bd9a-f838b5571e27','Potamogeton berchtold berchtold','30810','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Potamogeton|Potamogeton berchtoldii|Potamogeton berchtoldii berchtoldii','73|8|2|1|201|1585|19380|30810','class|subclass|superorder|order|family|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('19377','','','03441bf5-e04c-58e8-8830-6c9d93c88162','Potamogeton gemmiparus Robbins ex Morong','Robbins ex Morong',0,2,'1d62f73f-9793-5fb7-a580-3667d3bf6cd2','Potamogeton gemmiparus','1d62f73f-9793-5fb7-a580-3667d3bf6cd2','Potamogeton gemmiparus','3f960ba8-22dd-55ef-8f79-dc39536b905f','Potamogeton gemmipar','30811','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Potamogeton|Potamogeton berchtoldii|Potamogeton berchtoldii gemmiparus','73|8|2|1|201|1585|19380|30811','class|subclass|superorder|order|family|genus|species|subspecies','species','0','0','0','',2);
INSERT INTO core VALUES('19382','','','7b0b662f-a6f7-5967-9925-f326f994a9a2','Potamogeton perfoliatus var. richardsonii A. Bennett','A. Bennett',0,3,'ab0447ac-5eab-528d-a99e-d32c91720823','Potamogeton perfoliatus richardsonii','384d447f-a82b-5544-8a2f-b4967f8704e0','Potamogeton perfoliatus var. richardsonii','283d4134-4db8-553f-97de-717c1a3ec524','Potamogeton perfoliat richardson','8318','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Potamogeton|Potamogeton richardsonii','73|8|2|1|201|1585|8318','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19393','','','87137196-e2f2-58ae-80bd-06ee2b0b48e6','Potamogeton vaginatus Turczaninow nom. inval.','Turczaninow',0,2,'42c1820f-d21d-5a2a-8521-fa5c51bd7908','Potamogeton vaginatus','42c1820f-d21d-5a2a-8521-fa5c51bd7908','Potamogeton vaginatus','4748a39b-1d23-5c59-bb20-79b9f78539fd','Potamogeton uaginat','33384','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Stuckenia|Stuckenia vaginata','73|8|2|1|201|1723|33384','class|subclass|superorder|order|family|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('19398','','','4ff5e3c0-f890-519b-93d0-8c1495da696c','Androsace chamaejasme var. arctica R. Knuth','R. Knuth',0,3,'b9c676b4-69a0-56f9-9828-ba36f96c3eaf','Androsace chamaejasme arctica','5e963a4b-b5f8-5d5c-b88a-f8111a25cf9d','Androsace chamaejasme var. arctica','28e626d4-be43-5dfe-92ed-c3fb8cfa8bac','Androsace chamaeiasm arctic','8345','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Androsaceae|Androsace|Androsace chamaejasme|Androsace chamaejasme lehmanniana','73|8|4|27|202|271|427|821|8346|8345','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('19400','','','6fa05aa8-279b-520d-82c7-4ef142121d83','Androsace albertina Rydberg','Rydberg',0,2,'f733c1f6-a391-597c-af10-eb7af7d7dc29','Androsace albertina','f733c1f6-a391-597c-af10-eb7af7d7dc29','Androsace albertina','d3a62f5f-1e56-5341-8c03-0058946c7123','Androsace albertin','8345','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Androsaceae|Androsace|Androsace chamaejasme|Androsace chamaejasme lehmanniana','73|8|4|27|202|271|427|821|8346|8345','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('19407','','','9f4568d2-2730-510e-8781-2c10f3a082c4','Androsace septentrionalis var. robusta H. St.John','H. St.John',0,3,'ce6f76fe-8030-53d9-a683-bca52bf31fe9','Androsace septentrionalis robusta','40052867-e2cc-53c0-bf70-7971f5fe2794','Androsace septentrionalis var. robusta','1f853129-932c-5618-b6fd-70e0ed753719','Androsace septentrional robust','8349','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Androsaceae|Androsace|Androsace septentrionalis','73|8|4|27|202|271|427|821|8349','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19408','','','5c66136e-c26a-57e4-a1b8-aa6b59cef48d','Androsace septentrionalis subsp. robusta (H. St.John) G.T. Robbins','(H. St.John) G.T. Robbins',0,3,'ce6f76fe-8030-53d9-a683-bca52bf31fe9','Androsace septentrionalis robusta','9e87ff42-2524-55f9-b82e-3b40beeaf753','Androsace septentrionalis subsp. robusta','1f853129-932c-5618-b6fd-70e0ed753719','Androsace septentrional robust','8349','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Androsaceae|Androsace|Androsace septentrionalis','73|8|4|27|202|271|427|821|8349','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('19412','','','39176f52-0e06-5824-a5a7-27da6bac97f6','Androsace gormanii Greene','Greene',0,2,'289c0d62-897a-53a2-ab69-e62fc946927b','Androsace gormanii','289c0d62-897a-53a2-ab69-e62fc946927b','Androsace gormanii','5ce70e4a-e73a-5020-acdc-0fb5bbe6534e','Androsace gorman','8349','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Androsaceae|Androsace|Androsace septentrionalis','73|8|4|27|202|271|427|821|8349','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19419','','','4ef6d19d-35d7-5337-9074-e444946af849','Dodecatheon cusickii Greene','Greene',0,2,'cba8b17c-2100-55a4-b8b9-c7cff43cfc72','Dodecatheon cusickii','cba8b17c-2100-55a4-b8b9-c7cff43cfc72','Dodecatheon cusickii','d383ccd0-2158-5447-b892-cf7c25485e8f','Dodecatheon cusick','8353','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Primuleae|Primula|Auriculastrum|Dodecatheon|Primula pauciflora|Primula pauciflora cusickii','73|8|4|27|202|271|659|1588|22667|22668|8354|8353','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('19420','','','8fcd5a0f-2ca3-585f-98b3-d6f2d5b51168','Dodecatheon dentatum Hooker var. dentatum Hooker','Hooker',0,3,'6db2d1d5-0503-554a-8a88-b99a017ecbf3','Dodecatheon dentatum dentatum','7f7de5d2-91c4-57eb-8745-b5adcb6e7645','Dodecatheon dentatum var. dentatum','d91096d8-5112-5f1c-9b0c-1f2b6005cad3','Dodecatheon dentat dentat','8355','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Primuleae|Primula|Auriculastrum|Dodecatheon|Primula latiloba','73|8|4|27|202|271|659|1588|22667|22668|8355','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19426','','','b728ea29-17eb-5433-b447-1d32bd4448ae','Dodecatheon meadia var. lancifolium A. Gray','A. Gray',0,3,'7d14de9e-a7fd-58bd-af70-a81d92d0dd25','Dodecatheon meadia lancifolium','17247228-107e-5418-b81f-0ac24fed4e39','Dodecatheon meadia var. lancifolium','6e76f9cc-10a7-5859-a866-9e3fc6904772','Dodecatheon mead lancifoli','8358','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Primuleae|Primula|Auriculastrum|Dodecatheon|Primula jeffreyi','73|8|4|27|202|271|659|1588|22667|22668|8358','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19422','','','c7fab54d-6b31-5f9f-88a7-63b19ca7bda7','Dodecatheon frigidum Chamisso & Schlechtendal','Chamisso & Schlechtendal',0,2,'30371c33-cf8f-52ce-b86d-ed64e8b69122','Dodecatheon frigidum','30371c33-cf8f-52ce-b86d-ed64e8b69122','Dodecatheon frigidum','9768ca08-11a9-5c44-83df-398f9f11cf92','Dodecatheon frigid','8356','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Primuleae|Primula|Auriculastrum|Dodecatheon|Primula frigida','73|8|4|27|202|271|659|1588|22667|22668|8356','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('19430','','','c5009762-04a9-5e5c-9c3d-dc742dbb8aa3','Dodecatheon pulchellum (Rafinesque) Merrill subsp. pulchellum (Rafinesque) Merrill','(Rafinesque) Merrill',0,3,'69009977-9851-5d90-9a3f-61dea9c12e08','Dodecatheon pulchellum pulchellum','38590b40-5956-583b-986f-bfc822ee4262','Dodecatheon pulchellum subsp. pulchellum','9b2c990e-7b45-52ae-81bb-88f1ebb26faf','Dodecatheon pulchell pulchell','8360','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Primuleae|Primula|Auriculastrum|Dodecatheon|Primula pauciflora|Primula pauciflora pauciflora','73|8|4|27|202|271|659|1588|22667|22668|8354|8360','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('19440','','','db07d964-1ddb-5101-975e-18e26d2e33a3','Douglasia nivalis Lindley var. nivalis Lindley','Lindley',0,3,'b4b70ee1-cc50-5c12-8159-3f1fb74f12e3','Douglasia nivalis nivalis','434c35be-e298-5f17-a9bd-1abd058bed89','Douglasia nivalis var. nivalis','ad78f3ad-660c-5dfd-8a51-295c52d3c772','Douglasia niual niual','8366','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Androsaceae|Douglasia|Douglasia nivalis','73|8|4|27|202|271|427|1106|8366','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19445','','','d4a261a9-bcfc-5fdf-8d01-6f228014b242','Primula eximia Greene','Greene',0,2,'85416fa9-2b42-5180-a99c-837f9aa7337e','Primula eximia','85416fa9-2b42-5180-a99c-837f9aa7337e','Primula eximia','d50cf04b-0e4c-5eba-8686-af2bed5b6cbf','Primula exim','8372','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Primuleae|Primula|Aleuritia|Crystallophlomis|Primula pumila','73|8|4|27|202|271|659|1588|22665|2249|8372','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('19451','','','dbe1f426-eafd-5ff5-b115-b0c33244a205','Primula tschuktschorum var. arctica (Ledebour) Fernald','(Ledebour) Fernald',0,3,'64675394-68d7-5a4a-b715-3534adc47db5','Primula tschuktschorum arctica','db789ff6-ee8b-5216-99e3-6e830717d47d','Primula tschuktschorum var. arctica','efe96ae4-ae21-57c9-83d2-06856930cc9f','Primula tschuktschor arctic','8372','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Primuleae|Primula|Aleuritia|Crystallophlomis|Primula pumila','73|8|4|27|202|271|659|1588|22665|2249|8372','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19455','','','6b35152d-c06e-566d-b311-fd646ef3f1c8','Primula farinosa var. macropoda Fernald','Fernald',0,3,'ddd3e767-5d0f-575c-a2db-e7e480abe135','Primula farinosa macropoda','780ed6ce-2248-56d4-8b73-ce0b0544c162','Primula farinosa var. macropoda','d9017514-0122-56ef-a314-080846511d90','Primula farinos macropod','8374','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Primuleae|Primula|Aleuritia|Aleuritia|Primula laurentiana','73|8|4|27|202|271|659|1588|22665|22666|8374','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19460','','','5dfc91da-11fd-5b0a-a9e8-cb8245959a03','Primula intercedens Fernald','Fernald',0,2,'c72a4802-2ccf-55fa-b901-e6293f7205a9','Primula intercedens','c72a4802-2ccf-55fa-b901-e6293f7205a9','Primula intercedens','c72a4802-2ccf-55fa-b901-e6293f7205a9','Primula intercedens','8375','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Primuleae|Primula|Aleuritia|Aleuritia|Primula mistassinica','73|8|4|27|202|271|659|1588|22665|22666|8375','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('19470','','','f929ac3f-9b12-53cc-ac2d-7a17cd431fb5','Onychium densum Brackenridge','Brackenridge',0,2,'02792c8e-b39f-5602-9931-8fcc462c5c7a','Onychium densum','02792c8e-b39f-5602-9931-8fcc462c5c7a','Onychium densum','e9802a6b-34c4-5279-876a-6ffa382465c8','Onychium dens','8384','Equisetopsida|Polypodiidae|Polypodiales|Pteridaceae|Cheilanthoideae|Aspidotis|Aspidotis densa','73|33|56|203|287|869|8384','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19472','','','9fb5381f-cda8-5099-af48-7183463fb808','Cryptogramma crispa var. acrostichoides (R. Brown) C.B. Clarke','(R. Brown) C.B. Clarke',0,3,'010c8827-ace5-5ab7-aa8f-70b586762633','Cryptogramma crispa acrostichoides','7e126b71-1116-58e9-8bf0-a726ebb64bb5','Cryptogramma crispa var. acrostichoides','674c7440-bc0d-5a63-a201-c65ef5c5f90a','Cryptogramma crisp acrostichoid','8387','Equisetopsida|Polypodiidae|Polypodiales|Pteridaceae|Cryptogrammoideae|Cryptogramma|Cryptogramma acrostichoides','73|33|56|203|31530|1055|8387','class|subclass|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19482','','','89bbb944-959d-51a5-a8c1-89f81968f0d7','Pellaea glabella var. simplex Butters','Butters',0,3,'05db55bd-0182-54b4-8eda-1a57cb86e87f','Pellaea glabella simplex','48efae66-0a4c-5caf-b505-118210909703','Pellaea glabella var. simplex','4d03693b-1b63-553e-b479-b85f54154922','Pellaea glabell simplex','8396','Equisetopsida|Polypodiidae|Polypodiales|Pteridaceae|Cheilanthoideae|Pellaea|Pellaea glabella|Pellaea glabella simplex','73|33|56|203|287|1516|8394|8396','class|subclass|order|family|subfamily|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('19486','','','738f6ab7-53cb-5299-9208-443fc7b9dbe5','Pityrogramma triangularis (Kaulfuss) Maxon','(Kaulfuss) Maxon',0,2,'ee4af722-ff65-5e08-959e-8052037dedd0','Pityrogramma triangularis','ee4af722-ff65-5e08-959e-8052037dedd0','Pityrogramma triangularis','1b46c660-4322-5cc2-ae9a-fefa3d75d23c','Pityrogramma triangular','8397','Equisetopsida|Polypodiidae|Polypodiales|Pteridaceae|Cheilanthoideae|Pentagramma|Pentagramma triangularis|Pentagramma triangularis triangularis','73|33|56|203|287|1519|8398|8397','class|subclass|order|family|subfamily|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('19493','','','cd9e2ee0-8053-587e-b4d4-c77e978ae360','Aconitum noveboracense A. Gray','A. Gray',0,2,'29be0f61-8e51-57bf-bfb7-a7b2b8308807','Aconitum noveboracense','29be0f61-8e51-57bf-bfb7-a7b2b8308807','Aconitum noveboracense','9b6129b4-7e61-5c09-93c6-4d5ecb84f04a','Aconitum noueboracens','8399','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Delphinieae|Aconitum|Aconitum columbianum|Aconitum columbianum columbianum','73|8|60|59|204|253|395|772|8400|8399','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('19497','','','481ae7c8-99a1-529c-8d66-49ea0b8761e4','Actaea alba (Linnaeus) Miller','(Linnaeus) Miller',0,2,'3b38e3fb-5722-5cc2-842d-a6ed757f874c','Actaea alba','3b38e3fb-5722-5cc2-842d-a6ed757f874c','Actaea alba','eca78c63-2d9c-5030-b285-65ba5a245c55','Actaea alb','8409','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Actaeeae|Actaea|Actaea pachypoda','73|8|60|59|204|253|397|776|8409','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19509','','','7ddd4add-92ec-5a06-b21b-c49780ca6d9f','Hepatica nobilis var. acuta (Pursh) Steyermark','(Pursh) Steyermark',0,3,'0eeda4fa-5922-5863-9eb9-943bc5816621','Hepatica nobilis acuta','d9b190da-b7eb-5665-b4ba-1c3dac6f04a6','Hepatica nobilis var. acuta','e85efe33-091d-559b-bd87-dc16f5bb4d93','Hepatica nobil acut','19508','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Hepatica|Hepatica acutiloba','73|8|60|59|204|253|428|30372|19508','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19514','','','da234e15-b58d-5068-890f-d462786209cf','Hepatica triloba var. obtusa Pursh','Pursh',0,3,'c80cb8ac-8403-58bc-843f-9345c5c46413','Hepatica triloba obtusa','f1c87988-c71b-586e-b0df-61710fce4ec5','Hepatica triloba var. obtusa','16b86a85-4748-51ae-a0a3-31ed233372b5','Hepatica trilob obtus','19511','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Hepatica|Hepatica americana','73|8|60|59|204|253|428|30372|19511','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19520','','','cfc4e5ed-c284-5675-bfa3-6165ac5e72e2','Anemone globosa var. lithophila (Rydberg) M. Peck','(Rydberg) M. Peck',0,3,'4acb207c-d451-58af-ac71-e6c8b5967da5','Anemone globosa lithophila','ed951a06-19aa-5336-9c85-ec16310c5477','Anemone globosa var. lithophila','69e8a659-843f-51e2-b508-5402b0bd83dd','Anemone globos lithophil','8423','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Anemone|Anemone drummondii|Anemone drummondii lithophila','73|8|60|59|204|253|428|822|8422|8423','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('19525','','','964989c8-06bd-5e8d-bea2-47c69b194c70','Anemone multifida var. nowasadii B. Boivin','B. Boivin',0,3,'085a0a31-5b4b-5e18-bc89-50d7486388d2','Anemone multifida nowasadii','bafecbdf-3b2c-5ea3-81ca-43ec44593307','Anemone multifida var. nowasadii','41d374e8-9263-5a5b-928d-6f98b9fec69a','Anemone multifid nowasad','8425','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Anemone|Anemone multifida|Anemone multifida multifida','73|8|60|59|204|253|428|822|8426|8425','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('19533','','','f025053d-80fd-5b24-9f89-971621a3da14','Anemone parviflora var. grandiflora Ulbrich','Ulbrich',0,3,'8989a764-2cd0-54d0-9496-02601fd6d690','Anemone parviflora grandiflora','4cd72430-2cb0-5029-ae0a-87bc7515554f','Anemone parviflora var. grandiflora','ed9ab79e-5549-56e5-971d-8af1ccbab4dc','Anemone paruiflor grandiflor','8431','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Anemone|Anemone parviflora','73|8|60|59|204|253|428|822|8431','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19540','','','c2844834-a1d0-5140-a307-6c3ceae93b45','Anemone nemorosa var. bifolia (Farwell) B. Boivin','(Farwell) B. Boivin',0,3,'9121668c-7856-5b79-baaf-63154eca442f','Anemone nemorosa bifolia','c8cdc558-d55b-5742-990b-18bbe8b77d2a','Anemone nemorosa var. bifolia','c9e0be15-291a-528c-891c-15ee39c35c45','Anemone nemoros bifol','8435','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Anemone|Anemone quinquefolia|Anemone quinquefolia quinquefolia','73|8|60|59|204|253|428|822|8436|8435','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('19547','','','d02e1660-c41f-5609-b7b4-9c35e30d487f','Aquilegia canadensis var. coccinea (Small) Munz','(Small) Munz',0,3,'5487ae65-f054-5b83-9224-a10505af5cd5','Aquilegia canadensis coccinea','778d55cc-3a22-57d0-b6c7-c68b4794f0cb','Aquilegia canadensis var. coccinea','4e3fe338-bc18-55b3-9482-c8e535a7ac81','Aquilegia canadens coccine','8444','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Isopyreae|Aquilegia|Aquilegia canadensis','73|8|60|59|204|253|436|838|8444','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19551','','','e17d22d9-582c-53cd-af66-45eaac45872a','Aquilegia australis Small','Small',0,2,'faf28b3a-b54a-5c18-b4d8-58734a6643c1','Aquilegia australis','faf28b3a-b54a-5c18-b4d8-58734a6643c1','Aquilegia australis','3e00053c-65f9-5df7-89b0-76405ae76afd','Aquilegia austral','8444','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Isopyreae|Aquilegia|Aquilegia canadensis','73|8|60|59|204|253|436|838|8444','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19554','','','e22f6af4-39a3-555f-81b7-40ae4c708009','Aquilegia formosa var. megalantha B. Boivin','B. Boivin',0,3,'a1877642-bc19-58d4-9297-b99b38cdf35a','Aquilegia formosa megalantha','ad7b9dcf-13ee-557d-8bca-72a5cc720f4c','Aquilegia formosa var. megalantha','1e7ef15b-ac06-5a9b-b932-5fa9a077723e','Aquilegia formos megalanth','8446','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Isopyreae|Aquilegia|Aquilegia formosa|Aquilegia formosa formosa','73|8|60|59|204|253|436|838|8447|8446','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('19555','','','b3b7022a-c565-50b8-8a61-66f183d56508','Aquilegia formosa var. wawawensis (Payson) H. St.John','(Payson) H. St.John',0,3,'d41d544b-fa7d-5321-aa89-0894a87b7318','Aquilegia formosa wawawensis','8281e742-bdd9-5055-a8b7-3b8fb5841b9b','Aquilegia formosa var. wawawensis','b733bf22-1d50-5d35-9a42-e306c6d1d980','Aquilegia formos wawawens','8446','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Isopyreae|Aquilegia|Aquilegia formosa|Aquilegia formosa formosa','73|8|60|59|204|253|436|838|8447|8446','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('19565','','','a86e04a9-68b0-508a-9732-bb382cc0b0df','Psychropila leptosepala (de Candolle) W.A. Weber','(de Candolle) W.A. Weber',0,2,'8e47441a-b673-5e00-a019-bb54fc6624c2','Psychropila leptosepala','8e47441a-b673-5e00-a019-bb54fc6624c2','Psychropila leptosepala','4e5df86f-0f96-5db1-ad42-614b0472d077','Psychropila leptosepal','8450','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Caltheae|Caltha|Caltha leptosepala','73|8|60|59|204|253|30285|936|8450','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19571','','','029e6e4a-1801-5d07-b422-b320073ea445','Caltha palustris subsp. asarifolia (de Candolle) Hultén','(de Candolle) Hultén',0,3,'b6c23031-ed35-559b-a322-264090d01416','Caltha palustris asarifolia','815d52f9-e98d-5307-a055-1742fb24a783','Caltha palustris subsp. asarifolia','6994d732-80e7-5880-9d30-d9f28eda5def','Caltha palustr asarifol','8452','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Caltheae|Caltha|Caltha palustris','73|8|60|59|204|253|30285|936|8452','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('19576','','','f69430c9-7720-595a-8beb-9e0d944eab41','Clematis neomexicana Wooton & Standley','Wooton & Standley',0,2,'69b6a5d8-5ab1-5ba5-8d14-5c09c69e2358','Clematis neomexicana','69b6a5d8-5ab1-5ba5-8d14-5c09c69e2358','Clematis neomexicana','364b7f83-8999-52e3-9e4b-95831b9a2a08','Clematis neomexican','8455','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Clematis|Clematis|Clematis ligusticifolia','73|8|60|59|204|253|428|1006|2043|8455','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19581','','','8f22d4e8-93e5-5295-98f5-873c097762ee','Clematis verticillaris de Candolle','de Candolle',0,2,'e7391b00-0a31-5694-acb9-f46c49b5c3ab','Clematis verticillaris','e7391b00-0a31-5694-acb9-f46c49b5c3ab','Clematis verticillaris','1473f181-4539-52a1-bd11-83bfb8fa2f3f','Clematis uerticillar','8458','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Clematis|Atragene|Clematis occidentalis|Clematis occidentalis occidentalis','73|8|60|59|204|253|428|1006|2044|8457|8458','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('19588','','','2bcf0ab4-4e18-5ca9-b49c-9bff8c803bb6','Clematis dioscoreifolia var. robusta (Carriér) Rehder','(Carriér) Rehder',0,3,'401c538e-8ba9-5a40-8e4a-2bb049d407a8','Clematis dioscoreifolia robusta','a97f4940-f509-54f6-915e-1881a4a9ba3e','Clematis dioscoreifolia var. robusta','a38bb991-8f14-568b-84a9-13319540ce51','Clematis dioscoreifol robust','8463','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Clematis|Clematis|Clematis terniflora','73|8|60|59|204|253|428|1006|2043|8463','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19590','','','8c0d2252-6b67-5cb4-bdc3-89d20393f03c','Clematis paniculata Thunberg nom. illeg.','Thunberg',0,2,'3bd0f7f1-90c6-5998-a14b-2acfa982f231','Clematis paniculata','3bd0f7f1-90c6-5998-a14b-2acfa982f231','Clematis paniculata','ce25fdd2-2559-5e49-8420-0aa64205dd40','Clematis paniculat','8463','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Clematis|Clematis|Clematis terniflora','73|8|60|59|204|253|428|1006|2043|8463','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',4);
INSERT INTO core VALUES('19595','','','6eab53c3-bdb9-59cc-a951-ab9304174483','Viorna gattingeri (Small) Small','(Small) Small',0,2,'af094e36-b84d-5dc0-be78-99af4cf6c1f2','Viorna gattingeri','af094e36-b84d-5dc0-be78-99af4cf6c1f2','Viorna gattingeri','da06e4c4-93f8-520f-b884-178d00023de8','Viorna gattinger','8464','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Clematis|Viorna|Clematis viorna','73|8|60|59|204|253|428|1006|2045|8464','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19605','','','094e0adc-821b-5b7b-9d14-d789b3ea018a','Helleborus trifolius Linnaeus','Linnaeus',0,2,'8b1e7f57-1977-5003-87df-f2be2f65b908','Helleborus trifolius','8b1e7f57-1977-5003-87df-f2be2f65b908','Helleborus trifolius','04fc2a8c-66a1-5174-824c-72db49979449','Helleborus trifol','8471','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Coptidoideae|Coptis|Coptis trifolia','73|8|60|59|204|30284|1031|8471','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19608','','','fe051ed5-228f-508e-9b9e-f227008cff33','Delphinium cyanoreios Piper','Piper',0,2,'79728fc3-de2b-5335-8934-20aa6ecc54ce','Delphinium cyanoreios','79728fc3-de2b-5335-8934-20aa6ecc54ce','Delphinium cyanoreios','16312c5e-ab1e-5bd2-aea5-f09e478cdac1','Delphinium cyanorei','8477','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Delphinieae|Delphinium|Diedropetala|Depauperata|Delphinium depauperatum','73|8|60|59|204|253|395|1082|2250|2375|8477','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('19611','','','9f7971c4-8f4e-55cd-abe5-a715488d03dd','Delphinium strictum var. distichiflorum (Hooker) H. St.John','(Hooker) H. St.John',0,3,'4b32a8a6-6ca8-5c0a-95d5-c0d59bc6a435','Delphinium strictum distichiflorum','27ccd482-e912-57f9-b0e9-413e13d99722','Delphinium strictum var. distichiflorum','7a4fcbee-8645-5d92-8ae8-7eb521b4beec','Delphinium strict distichiflor','8478','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Delphinieae|Delphinium|Diedropetala|Depauperata|Delphinium distichum','73|8|60|59|204|253|395|1082|2250|2375|8478','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19614','','','d9f5ee2f-3d88-5459-b6ba-f22c472762b0','Delphinium scopulorum var. glaucum (S. Watson) A. Gray','(S. Watson) A. Gray',0,3,'c783b67b-f2e9-5d76-8fb5-09a465666b4f','Delphinium scopulorum glaucum','519cde59-d239-54ac-8ed3-43a668c707ee','Delphinium scopulorum var. glaucum','894f1bd7-a72e-5c37-94c0-fc113ead49fb','Delphinium scopulor glauc','8481','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Delphinieae|Delphinium|Diedropetala|Exaltata|Delphinium glaucum','73|8|60|59|204|253|395|1082|2250|2373|8481','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19623','','','d9f8b402-6a1d-5799-be61-b7ff77f0d14b','Cammarum hyemale (Linnaeus) Greene','(Linnaeus) Greene',0,2,'5c44721f-d393-56d9-8a54-dfa610ca2a72','Cammarum hyemale','5c44721f-d393-56d9-8a54-dfa610ca2a72','Cammarum hyemale','ba32e8ef-91ca-5f31-ae9c-41101e33c4e2','Cammarum hyemal','8488','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Actaeeae|Eranthis|Eranthis hyemalis','73|8|60|59|204|253|397|1144|8488','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19631','','','96324605-ac44-5a3d-92eb-b8b209bfccc4','Myosurus minimus subsp. major (Greene) G.R. Campbell','(Greene) G.R. Campbell',0,3,'147a2e28-1c89-521f-a52c-0ed27faddf65','Myosurus minimus major','818c2cc7-5da1-5e61-a8f2-f537321be4e9','Myosurus minimus subsp. major','b9887d36-36a1-574b-851e-8d6e789f2979','Myosurus minim maior','8493','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Myosurus|Myosurus minimus','73|8|60|59|204|253|626|1446|8493','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('19633','','','d96121dd-d6d9-5fa1-b875-69b5cbe46683','Myosurus minimus var. major (Greene) K.C. Davis','(Greene) K.C. Davis',0,3,'147a2e28-1c89-521f-a52c-0ed27faddf65','Myosurus minimus major','0990a8cb-d8a5-5c61-8a16-247f29b3c17a','Myosurus minimus var. major','b9887d36-36a1-574b-851e-8d6e789f2979','Myosurus minim maior','8493','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Myosurus|Myosurus minimus','73|8|60|59|204|253|626|1446|8493','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19638','','','b48220e2-9b36-5b23-96ff-044985678b05','Ranunculus acris Linnaeus var. acris Linnaeus','Linnaeus',0,3,'f2bccd90-ddb0-5b79-906d-c40b18dfca06','Ranunculus acris acris','7f66bff4-d2f6-5d48-900e-f81ff8dcb761','Ranunculus acris var. acris','44aa019a-206e-5a6c-9736-0dc0bfcdf220','Ranunculus acr acr','8496','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Ranunculus|Ranunculus acris','73|8|60|59|204|253|626|1610|2047|2253|8496','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19650','','','d1eaf949-a843-5fd5-b449-a2d2d1584087','Batrachium confervoides Fries','Fries',0,2,'7e5dcb82-08ae-5044-932c-f095c6d176e2','Batrachium confervoides','7e5dcb82-08ae-5044-932c-f095c6d176e2','Batrachium confervoides','a47dbc66-e2dc-52d5-9bf3-a638c4f29a5c','Batrachium conferuoid','19649','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Batrachium|Ranunculus confervoides','73|8|60|59|204|253|626|1610|2048|19649','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19643','','','dee21fa5-b7ef-5266-b120-9b24e264a49f','Ranunculus aquatilis var. subrigidus (W.B. Drew) Breitung','(W.B. Drew) Breitung',0,3,'7d6d26f4-069a-5475-851b-8c5e6df10ea8','Ranunculus aquatilis subrigidus','407ee04d-de9f-5c1c-a31d-5c086bffc122','Ranunculus aquatilis var. subrigidus','5fafe910-6ea8-5f23-83e5-6f82c45ec0e0','Ranunculus aquatil subrigid','19651','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Batrachium|Ranunculus subrigidus','73|8|60|59|204|253|626|1610|2048|19651','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19657','','','921243cf-46c4-5dbe-8756-54e66f138cff','Ranunculus bulbosus var. valdepubens (Jordan) Briquet','(Jordan) Briquet',0,3,'a650e87f-5281-56bd-9c2b-6b31d1aa8f91','Ranunculus bulbosus valdepubens','69092327-83b7-5ade-8d4e-c831b17d7d82','Ranunculus bulbosus var. valdepubens','ab3397f2-a963-5c7c-9b0e-025b354b22f8','Ranunculus bulbos ualdepubens','8504','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Ranunculus|Ranunculus bulbosus','73|8|60|59|204|253|626|1610|2047|2253|8504','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19664','','','19224a48-b67d-54c4-a439-04a747fd8b61','Ranunculus cymbalaria var. alpinus Hooker','Hooker',0,3,'db506682-d8b5-54ae-b681-89afaa837f56','Ranunculus cymbalaria alpinus','1a4ca5bc-c171-5210-ad82-9415115dd0a1','Ranunculus cymbalaria var. alpinus','16ea3c0a-44b5-5f79-8420-fe8a29150a10','Ranunculus cymbalar alpin','8509','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Halerpestes|Halerpestes cymbalaria','73|8|60|59|204|253|626|1968|8509','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19668','','','81acf930-0382-5b8d-af4f-b7a0f7607bcb','Ranunculus fascicularis var. apricus (Greene) Fernald','(Greene) Fernald',0,3,'d6fe2fb5-6786-5545-ad96-7d2c2e1b0ff6','Ranunculus fascicularis apricus','a1789ec1-55f5-522a-9fb5-d22c3aa1b7a9','Ranunculus fascicularis var. apricus','14bc42a5-4e76-59d8-8ac5-8ef5820861df','Ranunculus fascicular apric','8514','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Ranunculus|Ranunculus fascicularis','73|8|60|59|204|253|626|1610|2047|2253|8514','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19667','','','f42a1202-0479-544c-8d5a-0e741762c4c0','Ranunculus suksdorfii A. Gray','A. Gray',0,2,'6d915cd3-5198-5663-b856-7f857b41be9f','Ranunculus suksdorfii','6d915cd3-5198-5663-b856-7f857b41be9f','Ranunculus suksdorfii','589774da-74e0-5526-b1dc-f67a77e7ad2d','Ranunculus suksdorf','8513','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Epirotes|Ranunculus eschscholtzii|Ranunculus eschscholtzii suksdorfii','73|8|60|59|204|253|626|1610|2047|2252|8511|8513','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('19681','','','4165e0b8-bbb1-5d7b-abf9-8cabb85b6988','Ranunculus karelinii Czernajew nom. illeg.','Czernajew',0,2,'0a8331e5-cd5e-54b6-80bc-d180742e40f0','Ranunculus karelinii','0a8331e5-cd5e-54b6-80bc-d180742e40f0','Ranunculus karelinii','16ff38bb-c5a0-550b-b771-7f6bd3fc7573','Ranunculus karelin','8521','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Epirotes|Ranunculus gelidus','73|8|60|59|204|253|626|1610|2047|2252|8521','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('19682','','','c5e6cda2-86e7-5c15-a0a9-a24f1c5ae0bf','Ranunculus verecundus B.L. Robinson ex Piper','B.L. Robinson ex Piper',0,2,'04bfe7d0-70b5-5c1d-8aa2-8cf9153c52c8','Ranunculus verecundus','04bfe7d0-70b5-5c1d-8aa2-8cf9153c52c8','Ranunculus verecundus','60c94e7d-5cc9-561e-a09e-7da2e56998d1','Ranunculus uerecund','19680','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Epirotes|Ranunculus grayi','73|8|60|59|204|253|626|1610|2047|2252|19680','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('19689','','','b455a066-a393-5f82-9322-400fb2db24fb','Ranunculus gmelinii de Candolle subsp. gmelinii de Candolle','de Candolle',0,3,'d5ba7b72-e74b-55d2-a8a2-0f2742c3f515','Ranunculus gmelinii gmelinii','90019502-22b3-51be-9162-1531e774fbd9','Ranunculus gmelinii subsp. gmelinii','b4ae5325-cee9-5425-9109-088fbfbfb4a8','Ranunculus gmelin gmelin','8527','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Hecatonia|Ranunculus gmelinii','73|8|60|59|204|253|626|1610|2047|2256|8527','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('19695','','','c2e184b8-ef8e-5862-9e26-08d6557a4e91','Ranunculus hispidus var. greenmanii L.D. Benson','L.D. Benson',0,3,'8518b723-d575-5652-86d3-d95ff8f1ba81','Ranunculus hispidus greenmanii','66130779-2c16-5f89-88ef-9b3bb19a9328','Ranunculus hispidus var. greenmanii','fc938f44-bbf9-56d6-a9e3-53d23460a57e','Ranunculus hispid greenman','8532','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Ranunculus|Ranunculus hispidus|Ranunculus hispidus hispidus','73|8|60|59|204|253|626|1610|2047|2253|8531|8532','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('19702','','','1ef22325-dcf2-5620-9e36-7f31eadf8ca8','Ranunculus hyperboreus subsp. arnellii Scheutz','Scheutz',0,3,'90d1b8bd-9c77-5b23-a9af-95e7bdfe6294','Ranunculus hyperboreus arnellii','9a06b5e8-9ec2-5428-a9e2-b005980daed4','Ranunculus hyperboreus subsp. arnellii','44745569-5d65-5b21-b9f9-93c580ab631b','Ranunculus hyperbore arnell','8534','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Hecatonia|Ranunculus hyperboreus','73|8|60|59|204|253|626|1610|2047|2256|8534','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('19709','','','c9b2a3b4-3fe2-5e60-ba2e-d05af6f203ac','Ranunculus alpeophilus A. Nelson','A. Nelson',0,2,'c0d72eef-ef67-59ad-a7bb-23e26931bb0d','Ranunculus alpeophilus','c0d72eef-ef67-59ad-a7bb-23e26931bb0d','Ranunculus alpeophilus','80736b61-b095-5017-b4f5-28bd747eb9f5','Ranunculus alpeophil','8535','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Epirotes|Ranunculus inamoenus|Ranunculus inamoenus inamoenus','73|8|60|59|204|253|626|1610|2047|2252|8536|8535','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('19715','','','486766a0-3a6e-51f3-aa57-9258dcd1ab8c','Ranunculus occidentalis var. rattanii A. Gray','A. Gray',0,3,'8b45b034-8707-5433-90de-e4aea56f27e5','Ranunculus occidentalis rattanii','6d1f9d91-774b-59e6-9679-87ba1d769790','Ranunculus occidentalis var. rattanii','1768ebbb-0e35-5610-9571-683b7fa528c4','Ranunculus occidental rattan','8546','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Ranunculus|Ranunculus occidentalis|Ranunculus occidentalis occidentalis','73|8|60|59|204|253|626|1610|2047|2253|8544|8546','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('19713','','','0f3f5434-2385-5094-9fd9-01ceafb46fa4','Ranunculus hexasepalus (L.D. Benson) L.D. Benson','(L.D. Benson) L.D. Benson',0,2,'f52649c3-f563-5767-9cd1-e061d767489f','Ranunculus hexasepalus','f52649c3-f563-5767-9cd1-e061d767489f','Ranunculus hexasepalus','641f3f40-4cd6-5ca9-b785-a31c045beb3e','Ranunculus hexasepal','8545','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Ranunculus|Ranunculus occidentalis|Ranunculus occidentalis hexasepalus','73|8|60|59|204|253|626|1610|2047|2253|8544|8545','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('19728','','','c0ff4f75-0e8d-500e-9c53-3187f9e5a489','Ranunculus repens Linnaeus var. repens Linnaeus','Linnaeus',0,3,'5e7b38b2-b9bc-50a4-b032-66df13c29854','Ranunculus repens repens','8a2be812-b913-5f36-818c-9931f58b45b5','Ranunculus repens var. repens','5e7b38b2-b9bc-50a4-b032-66df13c29854','Ranunculus repens repens','8557','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Ranunculus|Ranunculus repens','73|8|60|59|204|253|626|1610|2047|2253|8557','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19733','','','10c84590-8402-5566-8475-2801d7cd80f0','Ranunculus testiculatus Crantz','Crantz',0,2,'d5d012df-c880-5f51-8e7b-f9628b264b54','Ranunculus testiculatus','d5d012df-c880-5f51-8e7b-f9628b264b54','Ranunculus testiculatus','0c576864-0d30-5223-8c0c-7bc24f37f3dd','Ranunculus testiculat','8565','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ceratocephala|Ceratocephala testiculata','73|8|60|59|204|253|626|1966|8565','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19738','','','98cf4f4b-8435-5104-b554-d3223655ecc8','Ranunculus bongardii Greene','Greene',0,2,'31688b35-2b98-5219-9855-bef2dce56d67','Ranunculus bongardii','31688b35-2b98-5219-9855-bef2dce56d67','Ranunculus bongardii','70628371-4200-5709-b552-b9098bcb0ffc','Ranunculus bongard','8567','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Ranunculus|Ranunculus uncinatus','73|8|60|59|204|253|626|1610|2047|2253|8567','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('19741','','','b130ec0b-607c-5b8e-b068-440f23af3ba2','Thalictrum alpinum var. hebetum B. Boivin','B. Boivin',0,3,'a060bdfc-dbb0-5b34-a4ee-190580ad6fc4','Thalictrum alpinum hebetum','43e304fe-9142-5bfc-bc07-aa9c5f89279f','Thalictrum alpinum var. hebetum','4aec6624-70c6-52c2-8117-c04cf5a41dfb','Thalictrum alpin hebet','8569','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Isopyreae|Thalictrum|Thalictrum|Thalictrum alpinum','73|8|60|59|204|253|436|1749|2258|8569','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19743','','','876fac29-4c2f-5b24-b915-55a8945cb14b','Thalictrum venulosum var. confine (Fernald) B. Boivin','(Fernald) B. Boivin',0,3,'bb8eda82-0969-57f4-ac5c-eba0f4997ea8','Thalictrum venulosum confine','916faef4-6576-5534-8ff1-6a588d127a14','Thalictrum venulosum var. confine','41b3fc5f-cd7a-5eac-993d-9ef6461bcae1','Thalictrum uenulos confin','8571','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Isopyreae|Thalictrum|Heterogamia|Thalictrum confine','73|8|60|59|204|253|436|1749|2259|8571','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19749','','','13de32ca-3d22-5941-a195-eb4432f0b6ac','Thalictrum pubescens Pursh var. pubescens Pursh','Pursh',0,3,'32695151-88bd-5a40-8bb4-9930943d5a58','Thalictrum pubescens pubescens','df13ffb8-7bc0-5bfe-b81e-f1d06c56d2a8','Thalictrum pubescens var. pubescens','32695151-88bd-5a40-8bb4-9930943d5a58','Thalictrum pubescens pubescens','8575','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Isopyreae|Thalictrum|Leucocoma|Thalictrum pubescens','73|8|60|59|204|253|436|1749|2260|8575','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19755','','','ab6c8538-5a13-54e9-b000-367160bb0b0f','Thalictrum sparsiflorum subsp. richardsonii (A. Gray) Cody','(A. Gray) Cody',0,3,'1b017057-5bfe-58b0-9982-71e95d3974cc','Thalictrum sparsiflorum richardsonii','2773746b-3c53-5040-8b6a-61706ea3b314','Thalictrum sparsiflorum subsp. richardsonii','25836fdb-697e-5979-b75e-af0a827b1ced','Thalictrum sparsiflor richardson','8577','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Isopyreae|Thalictrum|Omalophysa|Thalictrum sparsiflorum','73|8|60|59|204|253|436|1749|2261|8577','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('19763','','','929021a8-9871-58cd-ba00-2438c9c8fc7a','Trollius laxus subsp. albiflorus (A. Gray) Á. Löve & D. Löve & Kappor','(A. Gray) Á. Löve & D. Löve & Kappor',0,3,'00a89769-34c7-5175-99d4-3540454b8d9c','Trollius laxus albiflorus','2ea81e65-3962-5c0d-94b4-cff06bc064ad','Trollius laxus subsp. albiflorus','6b91e4cd-8cc0-5339-b80c-175cabc412fb','Trollius lax albiflor','8581','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Adonideae|Trollius|Trollius albiflorus','73|8|60|59|204|253|399|1795|8581','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('19766','','','98c2a379-1683-53fe-a4ef-06ea87770b69','Ceanothus intermedius Pursh','Pursh',0,2,'5c746851-2af2-51c9-8f94-ab086f667501','Ceanothus intermedius','5c746851-2af2-51c9-8f94-ab086f667501','Ceanothus intermedius','4986fdfe-472d-5743-a28a-a667909162b5','Ceanothus intermed','8587','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rhamnaceae|incertae sedis|Ceanothus|Ceanothus|Ceanothus americanus','73|8|11|61|206|491|963|30178|8587','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19770','','','19531e75-37db-5745-b824-2f615357c23d','Ceanothus oreganus Nuttall','Nuttall',0,2,'5dd19d25-67ad-5964-bcc0-b566698b9468','Ceanothus oreganus','5dd19d25-67ad-5964-bcc0-b566698b9468','Ceanothus oreganus','e46f3fa8-bc39-5ad9-81d4-8f1c646f0526','Ceanothus oregan','8589','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rhamnaceae|incertae sedis|Ceanothus|Ceanothus|Ceanothus sanguineus','73|8|11|61|206|491|963|30178|8589','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19769','','','4a9201f0-5c02-5be0-b599-269f6418891c','Ceanothus ovatus Desfontaines','Desfontaines',0,2,'fc95decd-40a4-5795-aa65-7ef232549079','Ceanothus ovatus','fc95decd-40a4-5795-aa65-7ef232549079','Ceanothus ovatus','3c2e48a4-f7ef-5ec7-a810-389a6e644c95','Ceanothus ouat','8588','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rhamnaceae|incertae sedis|Ceanothus|Ceanothus|Ceanothus herbaceus','73|8|11|61|206|491|963|30178|8588','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19772','','','812bcd0d-2bb7-5c97-8a61-76a6b9f46292','Ceanothus velutinus var. hookeri M.C. Johnston nom. illeg.','M.C. Johnston',0,3,'15e4039f-f0e1-5149-97f9-f8a9729c4ca2','Ceanothus velutinus hookeri','8028978e-dc75-5ef1-a2ca-5bfb31db5778','Ceanothus velutinus var. hookeri','675b021f-35fa-571f-a581-266dfe5392da','Ceanothus uelutin hooker','8590','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rhamnaceae|incertae sedis|Ceanothus|Ceanothus|Ceanothus velutinus|Ceanothus velutinus laevigatus','73|8|11|61|206|491|963|30178|8591|8590','class|subclass|superorder|order|family|tribe|genus|subgenus|species|variety','variety','0','0','0','',4);
INSERT INTO core VALUES('19778','','','668f0e3e-f313-5563-b886-41a2bb77695a','Rhamnus citrifolia (Weston) W. J. Hess & Stearn nom. illeg.','(Weston) W. J. Hess & Stearn',0,2,'d60cbcf0-c3a0-5fbd-9f74-7cfba7cde50d','Rhamnus citrifolia','d60cbcf0-c3a0-5fbd-9f74-7cfba7cde50d','Rhamnus citrifolia','72db2741-67df-57b4-ba34-885b5a61d643','Rhamnus citrifol','23852','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rhamnaceae|Rhamneae|Rhamnus|Rhamnus davurica|Rhamnus davurica davurica','73|8|11|61|206|665|1615|8598|23852','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',4);
INSERT INTO core VALUES('19788','','','a0e7ef60-076d-57f9-aae9-71933bb26afa','Eupatorium gryposepalum (Wallroth) Lunell nom. illeg.','(Wallroth) Lunell',0,2,'7554d79b-ff12-5a8c-84a6-d656fe84f354','Eupatorium gryposepalum','7554d79b-ff12-5a8c-84a6-d656fe84f354','Eupatorium gryposepalum','2f7d2f6f-4223-5ba3-98a7-43a4c4d3cede','Eupatorium gryposepal','8601','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Sanguisorbeae|Agrimonia|Agrimonia gryposepala','73|8|11|61|207|257|405|789|8601','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('19789','','','c03edc7e-3bb6-507d-be12-ae43e5a22317','Agrimonia odorata Miller','Miller',0,2,'5ea9bcb5-7ee8-597a-a04f-dfcb0ac06b15','Agrimonia odorata','5ea9bcb5-7ee8-597a-a04f-dfcb0ac06b15','Agrimonia odorata','f5d66b5f-8e3c-5f9c-87f7-661e12312e23','Agrimonia odorat','8602','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Sanguisorbeae|Agrimonia|Agrimonia repens','73|8|11|61|207|257|405|789|8602','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19795','','','d6511e19-3179-5001-bdf7-eb86c4ac58e2','Agrimonia mollis (Torrey & A. Gray) Britton','(Torrey & A. Gray) Britton',0,2,'65a6265d-af11-5751-86fc-977fd5f23962','Agrimonia mollis','65a6265d-af11-5751-86fc-977fd5f23962','Agrimonia mollis','9d8fc759-56bf-533e-af3d-fa6dea6f808e','Agrimonia moll','8604','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Sanguisorbeae|Agrimonia|Agrimonia pubescens','73|8|11|61|207|257|405|789|8604','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19810','','','da4bb698-57db-5233-b43c-676919e9d97d','Alchemilla acutidens Buser p.p.','Buser',0,2,'35d3756b-029e-553b-97a2-d91435cf3074','Alchemilla acutidens','35d3756b-029e-553b-97a2-d91435cf3074','Alchemilla acutidens','35d3756b-029e-553b-97a2-d91435cf3074','Alchemilla acutidens','8615','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Alchemilla|Alchemilla wichurae','73|8|11|61|207|257|409|797|8615','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('19809','','','2b8fafa9-714d-5f9e-abb0-394691bad1b3','Alchemilla pastoralis Buser','Buser',0,2,'91210e3b-741e-5e97-a521-51bd5375d5c8','Alchemilla pastoralis','91210e3b-741e-5e97-a521-51bd5375d5c8','Alchemilla pastoralis','44cd98f0-1d1f-5472-bf6e-c2f88ffd0219','Alchemilla pastoral','8612','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Alchemilla|Alchemilla monticola','73|8|11|61|207|257|409|797|8612','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19817','','','24e7d145-2fcc-5249-9401-a4a26b2e0313','Amelanchier arborea var. laevis (Wiegand) H.E. Ahles','(Wiegand) H.E. Ahles',0,3,'a2809abd-433e-568f-97de-b4b19ec79c9d','Amelanchier arborea laevis','77b6ef6a-14e7-5185-b6c7-e2b8bd71bd16','Amelanchier arborea var. laevis','15c84fee-b120-527e-83df-edab2013bd88','Amelanchier arbore laeu','8622','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Amelanchier|Amelanchier laevis','73|8|11|61|207|264|416|809|8622','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19818','','','a9733339-e3c2-5aab-88e3-80311ae81dac','Amelanchier arborea var. cordifolia (Ashe) B. Boivin','(Ashe) B. Boivin',0,3,'fa21593f-e6f0-5bde-bec8-9e7829abf6ab','Amelanchier arborea cordifolia','1d9c4e98-d6d8-5320-a378-274092b660c6','Amelanchier arborea var. cordifolia','8e87d3ae-8160-5e03-aa5c-1423dec03e0d','Amelanchier arbore cordifol','8622','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Amelanchier|Amelanchier laevis','73|8|11|61|207|264|416|809|8622','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19824','','','efb483fa-8b51-5653-84e8-7625d2366e84','Amelanchier lucida (Fernald) Fernald','(Fernald) Fernald',0,2,'ea70b243-6959-5536-ad80-7759c5ac69e9','Amelanchier lucida','ea70b243-6959-5536-ad80-7759c5ac69e9','Amelanchier lucida','75982029-07d2-5c8c-b684-3af7b9c9d219','Amelanchier lucid','8625','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Amelanchier|Amelanchier spicata','73|8|11|61|207|264|416|809|8625','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19838','','','621f2ffa-e772-59fc-8c64-3a29dc3aa4a1','Mespilus arbutifolia Linnaeus','Linnaeus',0,2,'c9ec3036-d8b1-52b2-9d94-d232ca1d432b','Mespilus arbutifolia','c9ec3036-d8b1-52b2-9d94-d232ca1d432b','Mespilus arbutifolia','3fd100b7-8787-5802-a8e9-a6acd79caa42','Mespilus arbutifol','8636','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Aronia|Aronia arbutifolia','73|8|11|61|207|264|416|862|8636','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19839','','','fff08faa-7417-5098-a9ce-69486ff56285','Pyrus arbutifolia (Linnaeus) Linnaeus f.','(Linnaeus) Linnaeus f.',0,2,'a47bae7a-51a5-532e-b323-09ba9e1bf124','Pyrus arbutifolia','a47bae7a-51a5-532e-b323-09ba9e1bf124','Pyrus arbutifolia','8aa4db4b-4da4-5bdd-955d-70f12567f0c4','Pyrus arbutifol','8636','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Aronia|Aronia arbutifolia','73|8|11|61|207|264|416|862|8636','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19847','','','94a76841-7261-5843-8f2e-c851a3e78b81','Mespilus arbutifolia var. melanocarpa Michaux','Michaux',0,3,'e5aa08aa-6dc7-58e0-8ab7-8d7e4c8af6bf','Mespilus arbutifolia melanocarpa','f0cda4f6-d69c-5150-b36c-4a44a1543959','Mespilus arbutifolia var. melanocarpa','fc24604b-e7b6-544f-b3d0-06eab3c41a64','Mespilus arbutifol melanocarp','8637','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Aronia|Aronia melanocarpa','73|8|11|61|207|264|416|862|8637','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19850','','','83f8c328-bc39-5be8-97d4-f83f2a9466e6','Sorbus melanocarpa (Michaux) Heynhold','(Michaux) Heynhold',0,2,'fe41715f-54fe-57af-9b9e-a1ba7c05d3f5','Sorbus melanocarpa','fe41715f-54fe-57af-9b9e-a1ba7c05d3f5','Sorbus melanocarpa','4a7912cd-709c-5164-b319-37b4763dcd67','Sorbus melanocarp','8637','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Aronia|Aronia melanocarpa','73|8|11|61|207|264|416|862|8637','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19857','','','355d8479-343a-58e3-9cbc-0fb8d27984ae','Pyrus japonica Thunberg','Thunberg',0,2,'bf29d204-8053-5a7d-8719-f10b4c96d636','Pyrus japonica','bf29d204-8053-5a7d-8719-f10b4c96d636','Pyrus japonica','6223d61c-5f6a-5c90-a783-ff2dde22424f','Pyrus iaponic','8641','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Chaenomeles|Chaenomeles japonica','73|8|11|61|207|264|416|1876|8641','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19861','','','0246d3d3-5f99-5533-b44d-b06b34abf76a','Chamaerhodos erecta var. parviflora (Nuttall) C.L. Hitchcock','(Nuttall) C.L. Hitchcock',0,3,'e64aa61a-3a64-5889-be2f-de2f8622868a','Chamaerhodos erecta parviflora','84c51f23-5027-504b-b5a8-ab5896400773','Chamaerhodos erecta var. parviflora','ccce9449-37de-5d7a-999a-4fec172c0565','Chamaerhodos erect paruiflor','8642','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Chamaerhodos|Chamaerhodos erecta','73|8|11|61|207|257|409|982|8642','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19865','','','ee84657e-ca85-5e46-bced-a496f01eec27','Potentilla palustris (Linnaeus) Scopoli var. palustris (Linnaeus) Scopoli','(Linnaeus) Scopoli',0,3,'dea08f81-0650-5204-b28a-9e7f337b8edd','Potentilla palustris palustris','3e34685b-a0c9-5e0a-b304-189931bf7a07','Potentilla palustris var. palustris','cb8819e4-57f6-5194-b7b9-c7d37e98c95e','Potentilla palustr palustr','8643','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Comarum|Comarum palustre','73|8|11|61|207|257|409|1019|8643','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19870','','','1eb03e13-f5fe-54fe-9aa8-ab379ed4bd79','Cotoneaster acutifolius var. lucidus (Schlechtendal) L.T. Lu','(Schlechtendal) L.T. Lu',0,3,'a1309028-3aa7-5ab7-8ac9-5f665078f73a','Cotoneaster acutifolius lucidus','773fc46a-8638-5ebc-81e5-ec4f7b3def23','Cotoneaster acutifolius var. lucidus','65d6e2e5-376d-5d6f-a9a4-c6bebbe4a11d','Cotoneaster acutifol lucid','8644','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Cotoneaster|Cotoneaster|Cotoneaster lucidus','73|8|11|61|207|264|416|1045|2051|8644','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19879','','','60ebc33f-3412-5bfc-80e8-c5be13d90e67','Crataegus obscura Sargent','Sargent',0,2,'fcb5f9ad-f3ca-5c20-a30d-c93e0a615298','Crataegus obscura','fcb5f9ad-f3ca-5c20-a30d-c93e0a615298','Crataegus obscura','1fb1f8b7-1332-5366-9a33-fa870541ea1d','Crataegus obscur','8654','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Macracanthae|Macracanthae|Crataegus calpodendron','73|8|11|61|207|264|416|1047|24152|2406|8654','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('19876','','','fdf9b454-791d-559e-8888-fef70730694a','Crataegus insperata Sargent','Sargent',0,2,'f31bfdcf-e419-50fe-923d-fcf1d87b26bb','Crataegus insperata','f31bfdcf-e419-50fe-923d-fcf1d87b26bb','Crataegus insperata','d658e0b2-79f9-5c28-88a5-e30f430ee707','Crataegus insperat','8654','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Macracanthae|Macracanthae|Crataegus calpodendron','73|8|11|61|207|264|416|1047|24152|2406|8654','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('19888','','','6becd7fe-d4f4-5d5a-83c3-33bfa4a4d19b','Crataegus rotundifolia var. chrysocarpa (Ashe) Eggleston','(Ashe) Eggleston',0,3,'5b69b559-79a2-5c46-8cab-b0492abc70b7','Crataegus rotundifolia chrysocarpa','3c470f57-05cc-5c93-9fab-33a6ae5ad4fa','Crataegus rotundifolia var. chrysocarpa','3a797991-f52c-5e85-bd15-d7e9b00f64a6','Crataegus rotundifol chrysocarp','8658','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Rotundifoliae|Crataegus chrysocarpa|Crataegus chrysocarpa chrysocarpa','73|8|11|61|207|264|416|1047|2264|2408|8657|8658','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('19892','','','da6c70a6-8baf-51a7-befb-c28fef62ad3c','Crataegus columbiana var. piperi (Britton) Eggleston','(Britton) Eggleston',0,3,'36fbf021-5482-50fa-b07b-f69ea4d535bb','Crataegus columbiana piperi','0c539f99-a0b1-5793-a3cb-f34cabf51cd7','Crataegus columbiana var. piperi','7c1a1486-a49f-50d0-a0d6-d0e58df6972c','Crataegus columbian piper','8660','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Rotundifoliae|Crataegus chrysocarpa|Crataegus chrysocarpa piperi','73|8|11|61|207|264|416|1047|2264|2408|8657|8660','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('19902','','','11674540-ccba-52b7-bf1b-f596c43ea575','Crataegus locuples Sargent','Sargent',0,2,'1f91dd3a-eda7-5dbe-9c5d-91398b7067bb','Crataegus locuples','1f91dd3a-eda7-5dbe-9c5d-91398b7067bb','Crataegus locuples','8908737c-916f-5e33-9f25-61ba1c10e3ce','Crataegus locupl','8663','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Dilatatae|Crataegus coccinioides','73|8|11|61|207|264|416|1047|2410|8663','class|subclass|superorder|order|family|subfamily|tribe|genus|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('19909','','','56f07048-e4d1-52fc-94ec-163907cb993e','Crataegus tenax Ashe','Ashe',0,2,'3f1abcbf-80d4-5103-89ec-7d188a01ff82','Crataegus tenax','3f1abcbf-80d4-5103-89ec-7d188a01ff82','Crataegus tenax','3f1abcbf-80d4-5103-89ec-7d188a01ff82','Crataegus tenax','8667','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Crus-galli|Crataegus crus-galli|Crataegus crus-galli crus-galli','73|8|11|61|207|264|416|1047|2412|8668|8667','class|subclass|superorder|order|family|subfamily|tribe|genus|series|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('19916','','','5a449e66-8491-5e20-b8f1-36b481190f49','Crataegus delosii Sargent','Sargent',0,2,'5426fdf1-e192-5d1b-aec5-2ca4992e5626','Crataegus delosii','5426fdf1-e192-5d1b-aec5-2ca4992e5626','Crataegus delosii','fcb97769-8de2-5f60-a5c8-a46b42411a32','Crataegus delos','8673','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Rotundifoliae|Crataegus dodgei','73|8|11|61|207|264|416|1047|2264|2408|8673','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('19919','','','4cb5ad84-0fd1-50dc-8e2e-6163e687417a','Crataegus dodgei var. flavida (Sargent) P. Smith & J.B. Phipps','(Sargent) P. Smith & J.B. Phipps',0,3,'8a849c08-39f6-517e-9e47-df85a7a25e15','Crataegus dodgei flavida','00d6f7d5-e019-58c2-aa17-01130f4db022','Crataegus dodgei var. flavida','3b71af99-0fe9-59f6-8bc1-8fc621050f04','Crataegus dodge flauid','8673','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Rotundifoliae|Crataegus dodgei','73|8|11|61|207|264|416|1047|2264|2408|8673','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19923','','','f4e3d96d-114e-5ff3-9027-bb41da47348b','Crataegus grayana Eggleston','Eggleston',0,2,'e138c02f-5006-576a-9c80-98ac705f183b','Crataegus grayana','e138c02f-5006-576a-9c80-98ac705f183b','Crataegus grayana','c735ec8e-7624-597b-a579-ae39d579fbd4','Crataegus grayan','8677','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Tenuifoliae|Crataegus flabellata','73|8|11|61|207|264|416|1047|2264|2413|8677','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('19926','','','c3a00090-7f8e-51dd-92ed-afccae3f57b5','Crataegus apiomorpha Sargent','Sargent',0,2,'025d1593-8239-5acc-a0e7-a6bca8f0bd33','Crataegus apiomorpha','025d1593-8239-5acc-a0e7-a6bca8f0bd33','Crataegus apiomorpha','4e84f690-ab91-5d8c-b6a9-16da16d00f06','Crataegus apiomorph','8679','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Tenuifoliae|Crataegus fluviatilis','73|8|11|61|207|264|416|1047|2264|2413|8679','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('19931','','','ebc75a46-456e-5878-9dd8-d1d0180f8d27','Crataegus chippewaensis Sargent','Sargent',0,2,'135dddcc-986c-5d06-87db-1ffe9e4e792d','Crataegus chippewaensis','135dddcc-986c-5d06-87db-1ffe9e4e792d','Crataegus chippewaensis','9c192c7a-000e-5923-b9c9-bc6316f3cd12','Crataegus chippewaens','8681','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Coccineae|Crataegus coccinea|Crataegus coccinea fulleriana','73|8|11|61|207|264|416|1047|2264|2409|8662|8681','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('19938','','','df5c4fbb-0218-5260-bf20-b27f2782989d','Crataegus pura Sargent','Sargent',0,2,'85bc65c9-5e18-5199-87fd-b746e61921ed','Crataegus pura','85bc65c9-5e18-5199-87fd-b746e61921ed','Crataegus pura','d1647bfb-150e-5e2a-b45e-00496ef56b9e','Crataegus pur','8683','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Coccineae|Crataegus holmesiana','73|8|11|61|207|264|416|1047|2264|2409|8683','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('19936','','','f952dcf2-67c9-58fa-81a4-fa76539abc1a','Crataegus elongata Sargent','Sargent',0,2,'a7c483cf-efd4-5502-b9af-09307f294761','Crataegus elongata','a7c483cf-efd4-5502-b9af-09307f294761','Crataegus elongata','ff937628-a015-5cd6-9d02-f8539bb29f7b','Crataegus elongat','8683','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Coccineae|Crataegus holmesiana','73|8|11|61|207|264|416|1047|2264|2409|8683','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('19944','','','eeade40d-3d30-513b-ab72-a950b65482d8','Crataegus intricata var. boyntonii (Beadle) Kruschke','(Beadle) Kruschke',0,3,'c9566693-4b1d-5597-93c0-f4420b38201a','Crataegus intricata boyntonii','6ab9ca44-59df-5b7e-92c2-8929635665b1','Crataegus intricata var. boyntonii','2d28fe79-1969-5da1-a246-ef06300011a9','Crataegus intricat boynton','8684','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Intricatae|Crataegus intricata','73|8|11|61|207|264|416|1047|2414|8684','class|subclass|superorder|order|family|subfamily|tribe|genus|series|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19950','','','f77cd7f2-13a3-548e-b268-83130c6c84a3','Crataegus armigera Sargent','Sargent',0,2,'7ff538cc-d173-50da-ab1d-3c3a531e5ae9','Crataegus armigera','7ff538cc-d173-50da-ab1d-3c3a531e5ae9','Crataegus armigera','55dd7899-b874-5f5a-be95-d7f99e8c5100','Crataegus armiger','8693','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Macracanthae|Macracanthae|Crataegus macracantha','73|8|11|61|207|264|416|1047|24152|2406|8693','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('19951','','','7edb2a14-bd4c-51a2-98bd-ba7da2d51bbe','Crataegus coccinea var. macracantha (Loddiges ex Loudon) Dudley','(Loddiges ex Loudon) Dudley',0,3,'e280875c-1739-5bdf-bd05-5baf283170f6','Crataegus coccinea macracantha','3aa1bd83-b9e7-5908-aa8f-ad475acd944f','Crataegus coccinea var. macracantha','2c5bbb52-9290-523f-9609-5be71ff459b4','Crataegus coccine macracanth','8693','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Macracanthae|Macracanthae|Crataegus macracantha','73|8|11|61|207|264|416|1047|24152|2406|8693','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','variety','0','0','0','',2);
INSERT INTO core VALUES('19959','','','9dd06b25-1da2-506c-90ed-c44992d3b13e','Crataegus paramoena Sargent','Sargent',0,2,'9a798b84-4231-5beb-b3a0-c058b7c5b26e','Crataegus paramoena','9a798b84-4231-5beb-b3a0-c058b7c5b26e','Crataegus paramoena','9d5085c4-5649-5768-bb9d-26d56120c14a','Crataegus paramoen','8693','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Macracanthae|Macracanthae|Crataegus macracantha','73|8|11|61|207|264|416|1047|24152|2406|8693','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('19968','','','445813dd-8051-5e79-847a-76ca003ebf32','Crataegus brumalis Ashe','Ashe',0,2,'ece2c263-3e46-54bb-9ce0-4ea12e0ef74d','Crataegus brumalis','ece2c263-3e46-54bb-9ce0-4ea12e0ef74d','Crataegus brumalis','bd409ebb-81e2-5b23-b79f-e2f952339a66','Crataegus brumal','8695','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Tenuifoliae|Crataegus macrosperma','73|8|11|61|207|264|416|1047|2264|2413|8695','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('19976','','','6d489ef7-a9c9-54d8-a92f-42775d68082a','Crataegus dayana Sargent','Sargent',0,2,'79cac6bf-fbce-586f-acdc-c9eb2e848401','Crataegus dayana','79cac6bf-fbce-586f-acdc-c9eb2e848401','Crataegus dayana','c46c821a-bca7-5b90-a922-03555500f66c','Crataegus dayan','8696','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Coccineae|Crataegus magniflora','73|8|11|61|207|264|416|1047|2264|2409|8696','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('19977','','','5998b4c8-5113-5578-ba79-7452269bf3be','Crataegus hillii Sargent','Sargent',0,2,'6f3a2709-c664-5b19-9fbb-a275bbb30978','Crataegus hillii','6f3a2709-c664-5b19-9fbb-a275bbb30978','Crataegus hillii','f1713b1b-4da9-597f-b0cc-efdfcc960d15','Crataegus hill','8696','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Coccineae|Crataegus magniflora','73|8|11|61|207|264|416|1047|2264|2409|8696','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('19984','','','ee33fa89-226c-527c-a1dc-be8eea75b5f5','Crataegus berlandieri Sargent','Sargent',0,2,'96564888-0019-5b94-81fc-8438a87eba4d','Crataegus berlandieri','96564888-0019-5b94-81fc-8438a87eba4d','Crataegus berlandieri','dd9aa405-4ab4-50c9-a752-97c948b7bbfc','Crataegus berlandier','8698','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Molles|Crataegus mollis|Crataegus mollis mollis','73|8|11|61|207|264|416|1047|2264|2416|8699|8698','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('19991','','','115e981b-75ff-5003-a37f-db8260b4bdd1','Mespilus phaenopyrum Linnaeus f.','Linnaeus f.',0,2,'6fc1a709-ea85-5bb1-95c0-3845e92718ac','Mespilus phaenopyrum','6fc1a709-ea85-5bb1-95c0-3845e92718ac','Mespilus phaenopyrum','6b5e62d6-a466-5858-9677-e143c91487b9','Mespilus phaenopyr','8707','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Crataegus|Cordatae|Crataegus phaenopyrum','73|8|11|61|207|264|416|1047|2265|2418|8707','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('19995','','','3697739c-e3cc-5955-8fbc-3ccaa3708aa4','Crataegus luxuriosa Sargent','Sargent',0,2,'0a10d441-1c29-58ee-8b03-253d0ed71d57','Crataegus luxuriosa','0a10d441-1c29-58ee-8b03-253d0ed71d57','Crataegus luxuriosa','e5aaa170-c336-5eb9-8239-69dd584f64b3','Crataegus luxurios','8709','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Populneae|Crataegus populnea','73|8|11|61|207|264|416|1047|2264|2419|8709','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('20000','','','9cffd912-f241-5569-8b1c-de95c9b4d8d6','Crataegus conjuncta Sargent','Sargent',0,2,'ce67c684-fc8c-59f5-b833-0c458a7b2739','Crataegus conjuncta','ce67c684-fc8c-59f5-b833-0c458a7b2739','Crataegus conjuncta','97f9d4fe-4d75-528e-b9aa-b1c9c82796c5','Crataegus coniunct','8711','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Pruinosae|Crataegus pruinosa|Crataegus pruinosa pruinosa','73|8|11|61|207|264|416|1047|2264|2411|8671|8711','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('19999','','','0450e86a-a561-54bd-8592-afd9e67182a1','Crataegus caerulescens Sargent','Sargent',0,2,'b5585a13-dd78-52c3-9ab6-05f0ca1bbc29','Crataegus caerulescens','b5585a13-dd78-52c3-9ab6-05f0ca1bbc29','Crataegus caerulescens','b5585a13-dd78-52c3-9ab6-05f0ca1bbc29','Crataegus caerulescens','8711','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Pruinosae|Crataegus pruinosa|Crataegus pruinosa pruinosa','73|8|11|61|207|264|416|1047|2264|2411|8671|8711','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('20008','','','0059f6e3-8e5b-525f-82ef-0ed3a5921ee1','Mespilus pruinosa Wendland f.','Wendland f.',0,2,'4e5e0b5e-e6d5-5ba5-82e6-769d501c818b','Mespilus pruinosa','4e5e0b5e-e6d5-5ba5-82e6-769d501c818b','Mespilus pruinosa','a245336f-309f-51ec-9b09-8a81e575def9','Mespilus pruinos','8711','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Pruinosae|Crataegus pruinosa|Crataegus pruinosa pruinosa','73|8|11|61|207|264|416|1047|2264|2411|8671|8711','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('20017','','','42495c9d-d2f8-5df5-97be-340e55abb877','Crataegus douglasii var. suksdorfii Sargent','Sargent',0,3,'fde78917-65ba-5d62-8dbd-1004e7df134d','Crataegus douglasii suksdorfii','fac1bf55-5532-5abf-88cc-7fcb6a910c17','Crataegus douglasii var. suksdorfii','ef3b64d5-2c76-5595-bc3e-18a2febfacd3','Crataegus douglas suksdorf','8722','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Douglasia|Douglasianae|Crataegus suksdorfii','73|8|11|61|207|264|416|1047|24168|2407|8722','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20027','','','341e245e-2639-562c-99d9-b5c60d895a9c','Potentilla floribunda Pursh','Pursh',0,2,'2ca79fda-6121-5d68-9dcb-b5d8bbdc0a89','Potentilla floribunda','2ca79fda-6121-5d68-9dcb-b5d8bbdc0a89','Potentilla floribunda','c90763b6-079e-570c-83ef-9e7c73313e23','Potentilla floribund','8728','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Dasiphora|Dasiphora fruticosa','73|8|11|61|207|257|409|1078|8728','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20031','','','d70fea5c-235b-5fa7-8b05-ed738e7661c2','Dryas integrifolia subsp. crenulata auct. non (Juzepczuk) Scoggan auct. non (Juzepczuk) Scoggan','',0,3,'8bbd5be0-6d9a-5a10-8476-9e45dfde2807','Dryas integrifolia crenulata','1534c806-7ca6-5cb6-bbed-2325f6443324','Dryas integrifolia subsp. crenulata','3cdb71a3-aca2-510b-ad84-2d19071a40c7','Dryas integrifol crenulat','23772','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Dryadoideae|Dryadeae|Dryas|Dryas incisa','73|8|11|61|207|328|542|1111|23772','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',4);
INSERT INTO core VALUES('20032','','','05105fb3-feef-563f-a260-ca9cd396c9c4','Dryas sylvatica (Hultén) A.E. Porsild','(Hultén) A.E. Porsild',0,2,'92a940fc-4d3b-5b47-bf9a-18eacf770769','Dryas sylvatica','92a940fc-4d3b-5b47-bf9a-18eacf770769','Dryas sylvatica','32627ffc-bb4c-5f30-9b22-4f72f24492c0','Dryas syluatic','8737','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Dryadoideae|Dryadeae|Dryas|Dryas integrifolia|Dryas integrifolia sylvatica','73|8|11|61|207|328|542|1111|8736|8737','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('20047','','','f995d946-6cd2-5553-99f0-e66d0582b4e6','Filipendula ulmaria subsp. denudata (J. Presl & C. Presl) Hayek','(J. Presl & C. Presl) Hayek',0,3,'9df0684d-7be4-581d-bb04-0b6728bfd092','Filipendula ulmaria denudata','e8bcf9d5-af5a-5588-8072-b8c41e7c0d80','Filipendula ulmaria subsp. denudata','6e4e2d92-3d8e-53ea-b860-bde75b2e4543','Filipendula ulmar denudat','8749','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Ulmarieae|Filipendula|Filipendula ulmaria','73|8|11|61|207|257|557|1175|8749','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('20051','','','7128bd77-e724-5ffe-a011-48526f1510d1','Spiraea filipendula Linnaeus','Linnaeus',0,2,'761beb4e-3329-5a08-aca0-9e732f7f91bd','Spiraea filipendula','761beb4e-3329-5a08-aca0-9e732f7f91bd','Spiraea filipendula','813ee8d4-237b-593b-8f10-36df1b4d67d0','Spiraea filipendul','8750','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Ulmarieae|Filipendula|Filipendula vulgaris','73|8|11|61|207|257|557|1175|8750','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20053','','','25101eb3-277e-567e-8c86-04b781abccd7','Fragaria lucida E. Vilmorin ex J. Gay','E. Vilmorin ex J. Gay',0,2,'4463c076-0586-5dab-aea0-a1b8d99a808f','Fragaria lucida','4463c076-0586-5dab-aea0-a1b8d99a808f','Fragaria lucida','24bf6e1f-cabd-54b0-830e-50ef094888b4','Fragaria lucid','8751','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Fragaria|Fragaria chiloensis|Fragaria chiloensis lucida','73|8|11|61|207|257|409|1180|8752|8751','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',2);
INSERT INTO core VALUES('20062','','','1bf8b16c-d70d-50f1-9a99-face66dc2a9b','Fragaria glauca (S. Watson) Rydberg','(S. Watson) Rydberg',0,2,'e8967881-3d13-52d9-b0d1-949836aca21d','Fragaria glauca','e8967881-3d13-52d9-b0d1-949836aca21d','Fragaria glauca','2401bb09-6127-5834-8d4b-c11a0b3c30e9','Fragaria glauc','8757','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Fragaria|Fragaria virginiana|Fragaria virginiana glauca','73|8|11|61|207|257|409|1180|8758|8757','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('20073','','','86f608e3-4149-5760-8a5a-0ba8d1fb150a','Fragaria virginiana var. canadensis (Michaux) Farwell','(Michaux) Farwell',0,3,'fe83f7df-a512-5d19-9253-7018464e4c27','Fragaria virginiana canadensis','0283e19a-d016-57c3-b436-f1099a0d7c49','Fragaria virginiana var. canadensis','b3fa8cfe-0021-5aaf-8455-0b123a52d987','Fragaria uirginian canadens','8760','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Fragaria|Fragaria virginiana|Fragaria virginiana virginiana','73|8|11|61|207|257|409|1180|8758|8760','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('20077','','','ea1ced40-1af4-5fa9-b66c-3caf09e613b0','Geum aleppicum subsp. strictum (Aiton) R.T. Clausen','(Aiton) R.T. Clausen',0,3,'8811d534-dc8a-52d3-a9c4-ef3ce7fe9f3d','Geum aleppicum strictum','b7d34706-4c21-5eb1-9f56-069a29482b59','Geum aleppicum subsp. strictum','571b1200-951a-5342-b4aa-cf855daf1cdc','Geum aleppic strict','8763','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Colurieae|Geum|Geum aleppicum','73|8|11|61|207|257|564|1204|8763','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('20083','','','c2485672-fe0d-5fa4-a87f-22d7524abdf0','Geum canadense var. texanum Fernald & Weatherby','Fernald & Weatherby',0,3,'f9503b5f-0f95-5067-a8c5-c2fcc85be5d4','Geum canadense texanum','6e310e69-b119-5b1a-9a95-4f4938806b64','Geum canadense var. texanum','7b5be99a-01ba-5847-ba91-f90dfb19b734','Geum canadens texan','8765','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Colurieae|Geum|Geum canadense','73|8|11|61|207|257|564|1204|8765','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20088','','','e14167f8-6a42-5299-9a6c-8beb5c969d5c','Geum laciniatum var. trichocarpum Fernald','Fernald',0,3,'02c973b1-0a2d-5453-8659-56a03fb871f4','Geum laciniatum trichocarpum','57162725-989d-520a-85be-86d812ec930a','Geum laciniatum var. trichocarpum','d41bc476-1465-5667-bfb5-399e19411440','Geum laciniat trichocarp','8767','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Colurieae|Geum|Geum laciniatum','73|8|11|61|207|257|564|1204|8767','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20087','','','cb8a5b94-4338-530d-b630-67f992c8c255','Sieversia glacialis (Adams ex Fischer & C. A. Meyer) R. Brown','(Adams ex Fischer & C. A. Meyer) R. Brown',0,2,'a029e194-325c-5ba2-a6dd-3ca132073516','Sieversia glacialis','a029e194-325c-5ba2-a6dd-3ca132073516','Sieversia glacialis','43626b9e-0d61-5502-9ed2-b30bd520b3f5','Sieversia glacial','8766','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Colurieae|Geum|Geum glaciale','73|8|11|61|207|257|564|1204|8766','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('20101','','','9d0225f1-8b33-5fba-92fd-1fecbcb208b0','Holodiscus discolor var. franciscanus (Rydberg) Jepson','(Rydberg) Jepson',0,3,'79036984-1944-54a0-8607-b0f2f8374890','Holodiscus discolor franciscanus','44cdeca1-a4e5-51bb-a62f-cc17d6b2328c','Holodiscus discolor var. franciscanus','801cf692-79c6-56b9-9dc3-41cf1728213c','Holodiscus discolor franciscan','8782','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Spiraeeae|Holodiscus|Holodiscus discolor|Holodiscus discolor discolor','73|8|11|61|207|264|579|1253|8783|8782','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('20111','','','e6fbaa61-af0f-5472-ae2a-d7b12a42d628','Malus carolinensis Ashe','Ashe',0,2,'b371e57a-04c9-52ae-86cc-1c68471d1f54','Malus carolinensis','b371e57a-04c9-52ae-86cc-1c68471d1f54','Malus carolinensis','d8f31f2a-9c05-5ca8-80e3-56b02136d992','Malus carolinens','8787','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Malus|Malus coronaria','73|8|11|61|207|264|416|1392|8787','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20112','','','c4e196e7-a091-5efa-9605-20a35ef9a188','Malus coronaria var. bracteata (Rehder) Likhonos','(Rehder) Likhonos',0,3,'a21ed9c9-ce08-512f-88cd-2fa0cbf11144','Malus coronaria bracteata','6fb24174-e9b2-5a7b-a06f-7f531c350186','Malus coronaria var. bracteata','2c638adc-6da5-5ac4-a218-81f7c72139c5','Malus coronar bracteat','8787','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Malus|Malus coronaria','73|8|11|61|207|264|416|1392|8787','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20115','','','801f48ab-3c8d-5eba-ba0f-8cc08206a67f','Malus coronaria var. glabrata (Rehder) Likhonos','(Rehder) Likhonos',0,3,'97793970-4178-5c54-b195-6a07e4f6dc14','Malus coronaria glabrata','eb072ed8-067e-553e-909c-041562d68b75','Malus coronaria var. glabrata','01c5edcd-611a-5612-b7f5-034da6d274ad','Malus coronar glabrat','8787','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Malus|Malus coronaria','73|8|11|61|207|264|416|1392|8787','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20124','','','e15f4c00-c537-5f3e-ba36-385529520b5a','Malus fragrans Rehder','Rehder',0,2,'d253135e-edf0-5708-97ba-d8134020bffd','Malus fragrans','d253135e-edf0-5708-97ba-d8134020bffd','Malus fragrans','d253135e-edf0-5708-97ba-d8134020bffd','Malus fragrans','8787','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Malus|Malus coronaria','73|8|11|61|207|264|416|1392|8787','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20121','','','cac1ffb6-7827-5c30-9bb1-2f32fa7aa1f2','Malus coronaria var. puberula Rehder','Rehder',0,3,'cd2a980c-9f93-5bb6-b0ad-fc70a619a59f','Malus coronaria puberula','4072ef8b-f703-5351-b3a6-75857a283c11','Malus coronaria var. puberula','dab12d9f-3039-5186-b248-c92e94d5a8d8','Malus coronar puberul','8787','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Malus|Malus coronaria','73|8|11|61|207|264|416|1392|8787','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20128','','','cfe64d83-7574-5b1a-a7d2-0dbe1a2cd531','Malus platycarpa Rehder','Rehder',0,2,'ab6cfe1f-6a70-5af9-a417-54ebdd48cd0b','Malus platycarpa','ab6cfe1f-6a70-5af9-a417-54ebdd48cd0b','Malus platycarpa','f018542d-fe72-5225-aa6d-4bf035cd5369','Malus platycarp','8787','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Malus|Malus coronaria','73|8|11|61|207|264|416|1392|8787','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20132','','','976ef4a8-0638-5179-8c71-f005a6b08d84','Pyrus coronaria var. lancifolia (Rehder) Fernald','(Rehder) Fernald',0,3,'1684ee57-bdf8-580b-a42f-7e4467c515d8','Pyrus coronaria lancifolia','9cc11d9f-c2e3-5373-a24a-0a8da9dd16d3','Pyrus coronaria var. lancifolia','df32f939-9f15-59da-a15a-31e9b55ae66f','Pyrus coronar lancifol','8787','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Malus|Malus coronaria','73|8|11|61|207|264|416|1392|8787','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20138','','','4de42921-0268-54b7-b7ad-46549bf8cfac','Pyrus diversifolia Bongard','Bongard',0,2,'abd2a600-1334-52f5-b2c2-8379462663ca','Pyrus diversifolia','abd2a600-1334-52f5-b2c2-8379462663ca','Pyrus diversifolia','c213b62d-e08f-58aa-a0dc-2299ea635421','Pyrus diuersifol','8788','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Malus|Malus fusca','73|8|11|61|207|264|416|1392|8788','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20141','','','e5775df0-8101-5227-a9b4-8c5a133db32a','Pyrus malus Linnaeus','Linnaeus',0,2,'73b6e9ac-2292-5438-ad64-f47f00cecc78','Pyrus malus','73b6e9ac-2292-5438-ad64-f47f00cecc78','Pyrus malus','fe7f66cd-4572-5be0-a41c-b35e7aeb42f5','Pyrus mal','20142','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Malus|Malus domestica','73|8|11|61|207|264|416|1392|20142','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20152','','','d3cabb3a-17e2-577b-a61e-da4574d06475','Neillia malvacea Greene','Greene',0,2,'c2e9ba3e-e306-5af8-8882-3edb88fcac2a','Neillia malvacea','c2e9ba3e-e306-5af8-8882-3edb88fcac2a','Neillia malvacea','e9bd3a60-51f0-59b4-8280-edd41edba94e','Neillia maluace','8793','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Neillieae|Cambessedes|Physocarpus malvaceus','73|8|11|61|207|264|646|1544|8793','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20148','','','4331c3ff-2452-5275-8419-44e84975c03f','Osmaronia cerasiformis (Torrey & A. Gray ex Hooker & Arnott) Greene','(Torrey & A. Gray ex Hooker & Arnott) Greene',0,2,'d3b508c7-be27-5a3c-a599-2753e8918e27','Osmaronia cerasiformis','d3b508c7-be27-5a3c-a599-2753e8918e27','Osmaronia cerasiformis','52f97ea6-6835-5a80-aa95-36de9234a591','Osmaronia cerasiform','8791','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Osmaronieae|Oemleria|Oemleria cerasiformis','73|8|11|61|207|264|635|1472|8791','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('20163','','','5aef5e1f-6d3c-54e8-849e-7922a190f49b','Potentilla convallaria Rydberg','Rydberg',0,2,'82b797bd-9db2-5c55-8abb-0f8587e4664b','Potentilla convallaria','82b797bd-9db2-5c55-8abb-0f8587e4664b','Potentilla convallaria','d0b78768-0f7f-5bb7-bfa2-874bc686e6a0','Potentilla conuallar','8799','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Drymocallis|Drymocallis convallaria','73|8|11|61|207|257|409|1884|8799','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20166','','','d32852ff-1987-5f6f-ae20-43125f43ec9e','Potentilla multifida auct. non Linnaeus auct. non Linnaeus','',0,2,'16a26c48-2f3a-5a39-8bfb-e95e08d20d04','Potentilla multifida','16a26c48-2f3a-5a39-8bfb-e95e08d20d04','Potentilla multifida','8f951bc5-6134-5b59-b1db-5ae797dd71af','Potentilla multifid','8803','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Pensylvanicae|Potentilla bimundorum','73|8|11|61|207|257|409|1586|2271|8803','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('20173','','','d10d8f49-23d7-580d-a9c2-70f709f161c3','Potentilla diversifolia var. glaucophylla (Lehmann) Lehmann','(Lehmann) Lehmann',0,3,'48e9ed38-332a-5a30-9a53-53cc64c6353a','Potentilla diversifolia glaucophylla','75887160-381f-56ae-bde1-39ac2a5b8408','Potentilla diversifolia var. glaucophylla','92673330-ebe8-5f1b-850e-10235685c1d6','Potentilla diuersifol glaucophyll','8809','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Graciles|Potentilla glaucophylla|Potentilla glaucophylla glaucophylla','73|8|11|61|207|257|409|1586|2273|8808|8809','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('20181','','','7495dc8a-e215-5857-afd6-53f73c2aab62','Potentilla flabellifolia var. hirta (Lange) B. Boivin','(Lange) B. Boivin',0,3,'8d479bb7-83a2-5cca-a100-eff9db193eb7','Potentilla flabellifolia hirta','08e1bbb1-aefc-5d80-beb1-65a37728e762','Potentilla flabellifolia var. hirta','c0b08698-5928-5e25-baf1-7d80ca531b85','Potentilla flabellifol hirt','8831','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Aureae|Potentilla crantzii','73|8|11|61|207|257|409|1586|2275|8831','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20183','','','4961c1ea-2576-5729-a7eb-36f7b3579a7e','Potentilla hippiana Lehmann var. hippiana Lehmann','Lehmann',0,3,'20e1ab2f-ab52-51c8-999f-1885dac34e0e','Potentilla hippiana hippiana','716ad0a2-6109-5aea-b5f9-4fa6f4b273c8','Potentilla hippiana var. hippiana','2ed43ce2-2ae2-51f2-b210-7d045ebb2c60','Potentilla hippian hippian','8824','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Leucophyllae|Potentilla hippiana','73|8|11|61|207|257|409|1586|2274|8824','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20191','','','4474c755-cd85-5b85-bb11-4162c73d4b79','Potentilla nivea subsp. chamissonis (Hultén) Hiitonen','(Hultén) Hiitonen',0,3,'01fb9a4e-cd2f-5c10-a30d-ac7816e0bec0','Potentilla nivea chamissonis','2422900c-d149-5f85-940a-e720df1acaee','Potentilla nivea subsp. chamissonis','7fcfa084-a268-5632-8090-33c3fc96613e','Potentilla niue chamisson','8825','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Niveae|Potentilla arenosa|Potentilla arenosa chamissonis','73|8|11|61|207|257|409|1586|2276|8826|8825','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('20199','','','44388d35-133e-52b1-977b-53fb46c9ca3a','Potentilla langeana Rydberg','Rydberg',0,2,'41639b20-12d9-5f0c-850d-cc0e65bb2733','Potentilla langeana','41639b20-12d9-5f0c-850d-cc0e65bb2733','Potentilla langeana','b915d4ac-a370-55e6-a708-568048e59467','Potentilla langean','8831','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Aureae|Potentilla crantzii','73|8|11|61|207|257|409|1586|2275|8831','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('20202','','','cc1bb7a3-da60-5107-bf11-988dce98d8dc','Potentilla prostrata Rottbøll subsp. prostrata Rottbøll','Rottbøll',0,3,'47fc262a-0b5d-5581-8b82-a72001e9d3e3','Potentilla prostrata prostrata','94f1586b-7e88-5cfc-9f39-0e9cb2bfdce5','Potentilla prostrata subsp. prostrata','80a9450a-a7e2-5001-9bd5-81acab08f8f1','Potentilla prostrat prostrat','8832','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Niveae|Potentilla nivea','73|8|11|61|207|257|409|1586|2276|8832','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('20210','','','9a25d3f3-d9ba-5cad-864e-d5d4385c8cad','Potentilla glabrella Rydberg','Rydberg',0,2,'3599cd7d-e124-5e7c-b8f3-788c80bc4007','Potentilla glabrella','3599cd7d-e124-5e7c-b8f3-788c80bc4007','Potentilla glabrella','b663bf76-b6cb-5129-857d-76b8f93fc439','Potentilla glabrell','8834','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Multijugae|Potentilla ovina|Potentilla ovina ovina','73|8|11|61|207|257|409|1586|2277|8835|8834','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('20213','','','ddf538e4-49db-5d63-aa8d-5d594fbce391','Potentilla paradoxa Nuttall','Nuttall',0,2,'654d6e4f-85c8-5be7-97a7-12b2e747f9d1','Potentilla paradoxa','654d6e4f-85c8-5be7-97a7-12b2e747f9d1','Potentilla paradoxa','c29f4908-cdf9-5f5c-a860-f92354d090b0','Potentilla paradox','8836','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Rivales|Potentilla supina|Potentilla supina paradoxa','73|8|11|61|207|257|409|1586|2269|8837|8836','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('20220','','','55c321ad-1995-534a-a338-d4b340c51bd6','Potentilla virgulata A. Nelson','A. Nelson',0,2,'2cb70226-2f19-5f6c-8943-1d4e595a22d8','Potentilla virgulata','2cb70226-2f19-5f6c-8943-1d4e595a22d8','Potentilla virgulata','4d25d805-9ea3-587a-9f3b-ae7640cac2af','Potentilla uirgulat','8838','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Pensylvanicae|Potentilla litoralis','73|8|11|61|207|257|409|1586|2271|8838','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('20224','','','56959b3d-09ac-56b6-8f0d-73109399c3fa','Potentilla pensylvanica var. arida B. Boivin','B. Boivin',0,3,'ae576f14-3079-5ec9-9cb1-d34d007f204d','Potentilla pensylvanica arida','dff05283-9430-5a59-aea0-f10fee15d89c','Potentilla pensylvanica var. arida','dfebf80d-2d34-54f0-9268-c440e0a310d4','Potentilla pensyluanic arid','8839','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Pensylvanicae|Potentilla pensylvanica','73|8|11|61|207|257|409|1586|2271|8839','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20229','','','3e4ea2ba-e8a0-5bdd-b757-f62a286fc11d','Potentilla pulchella subsp. gracilicaulis (A.E. Porsild) Jurtzev','(A.E. Porsild) Jurtzev',0,3,'c1591350-ecc0-5670-a3a6-bfe13577ac33','Potentilla pulchella gracilicaulis','a2d34825-4632-5eb8-b844-b212765d0da0','Potentilla pulchella subsp. gracilicaulis','6d1c7028-371f-53bd-aec8-4bbaaf430d64','Potentilla pulchell gracilicaul','8841','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Pensylvanicae|Potentilla pulchella','73|8|11|61|207|257|409|1586|2271|8841','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('20237','','','09600695-016e-5cdd-8b03-4158d24087b4','Potentilla sulphurea Lamarck','Lamarck',0,2,'75e4cbb8-7273-5482-918b-0119b620747f','Potentilla sulphurea','75e4cbb8-7273-5482-918b-0119b620747f','Potentilla sulphurea','70dad20c-cd24-5795-9a60-69e3b61e866e','Potentilla sulphure','8843','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Rectae|Potentilla recta','73|8|11|61|207|257|409|1586|2278|8843','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('20242','','','4bccadc7-a571-5d86-88dc-6bb20962c567','Potentilla rubelloides V.V. Petrovsky','V.V. Petrovsky',0,2,'5b94bde7-f87b-5d08-bb12-0c473320febc','Potentilla rubelloides','5b94bde7-f87b-5d08-bb12-0c473320febc','Potentilla rubelloides','8b50261c-ba2d-5c2e-8218-083626aaca5a','Potentilla rubelloid','8846','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Chrysanthae|Potentilla rubella','73|8|11|61|207|257|409|1586|2279|8846','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('20254','','','47421cf6-26a5-50de-a141-bf0ca488087d','Potentilla osterhoutiana Th. Wolf','Th. Wolf',0,2,'5cb24a1d-a43f-5b51-aced-383cc539b7c5','Potentilla osterhoutiana','5cb24a1d-a43f-5b51-aced-383cc539b7c5','Potentilla osterhoutiana','49b686d9-3b48-5205-ac58-2c8d499b22e4','Potentilla osterhoutian','8851','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Subjugae|Potentilla subjuga','73|8|11|61|207|257|409|1586|2281|8851','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('20262','','','49b74784-075f-5e50-91f3-a7748b32a2ea','Potentilla canescens Besser','Besser',0,2,'c08d1e95-7632-5e87-8306-5e5806e8faf5','Potentilla canescens','c08d1e95-7632-5e87-8306-5e5806e8faf5','Potentilla canescens','c08d1e95-7632-5e87-8306-5e5806e8faf5','Potentilla canescens','8856','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Terminales|Potentilla inclinata','73|8|11|61|207|257|409|1586|2267|8856','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('20264','','','b99d5347-3eff-5cee-b7ad-28645a7e71dc','Prunus cerasus var. avium Linnaeus','Linnaeus',0,3,'91f162a8-5c57-5cee-87d5-fd4ce00dc546','Prunus cerasus avium','48a3dbf8-c66f-591e-a346-5cc81e5a76ae','Prunus cerasus var. avium','92ca9c7c-90c8-5d0f-b75b-cb2f6c8164bf','Prunus ceras aui','8859','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Amygdaleae|Prunus|Prunus avium','73|8|11|61|207|264|661|1593|8859','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20271','','','f84d987f-7882-5ed8-867b-8c2cda0eccb0','Prunus pensylvanica var. mollis (Douglas) B. Boivin','(Douglas) B. Boivin',0,3,'13007e3a-b644-51d9-91e7-26cb95a91b70','Prunus pensylvanica mollis','f69915bb-5c3a-53b3-a463-3aa7a862166f','Prunus pensylvanica var. mollis','e9e0d7af-e129-547f-b6ef-abd1343acc6f','Prunus pensyluanic moll','8864','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Amygdaleae|Prunus|Prunus emarginata','73|8|11|61|207|264|661|1593|8864','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20272','','','1c2aef8c-5208-5027-8895-45de8f8a199a','Prunus gravesii Small','Small',0,2,'9198a254-928c-5209-8603-60860bccf73a','Prunus gravesii','9198a254-928c-5209-8603-60860bccf73a','Prunus gravesii','11805f6f-0f36-53af-a9bf-3863def154e1','Prunus graues','8868','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Amygdaleae|Prunus|Prunus maritima','73|8|11|61|207|264|661|1593|8868','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20279','','','d0517994-5a22-5e5d-abf6-42528df2d360','Prunus depressa Pursh','Pursh',0,2,'08226356-0af7-5a4a-8bad-57de869c8bf2','Prunus depressa','08226356-0af7-5a4a-8bad-57de869c8bf2','Prunus depressa','f5fd9a03-bae6-549d-a1cd-e6f99c6599f5','Prunus depress','8873','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Amygdaleae|Prunus|Prunus pumila|Prunus pumila depressa','73|8|11|61|207|264|661|1593|8874|8873','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('20284','','','ab9961db-b330-5ea0-9e5e-f838c2d35531','Cerasus demissa var. melanocarpa A. Nelson','A. Nelson',0,3,'a12a1419-2608-58ec-b45a-f3f27eff4627','Cerasus demissa melanocarpa','49f5e5e1-2f5b-55e0-ba63-5242bfdbf505','Cerasus demissa var. melanocarpa','de9da358-e3f1-5631-b419-ba53f935bc26','Cerasus demiss melanocarp','8880','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Amygdaleae|Prunus|Prunus virginiana|Prunus virginiana demissa','73|8|11|61|207|264|661|1593|8881|8880','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('20288','','','c98ac506-9322-5bce-be37-811a7f264c57','Prunus melanocarpa (A. Nelson) Rydberg','(A. Nelson) Rydberg',0,2,'8f79f18b-4216-5a87-aedb-09fdcc2c042a','Prunus melanocarpa','8f79f18b-4216-5a87-aedb-09fdcc2c042a','Prunus melanocarpa','0e7f5759-7057-5210-8b86-59cbed82e640','Prunus melanocarp','8880','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Amygdaleae|Prunus|Prunus virginiana|Prunus virginiana demissa','73|8|11|61|207|264|661|1593|8881|8880','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('20292','','','b4b61025-1bb4-5a98-be3b-ff3156cff497','Prunus virginiana var. deamii (G.N. Jones) B. Boivin','(G.N. Jones) B. Boivin',0,3,'d4abcada-fb4c-505a-bbb6-08ddfa3aa001','Prunus virginiana deamii','345859c3-84c6-515a-86b9-01fb4736dc25','Prunus virginiana var. deamii','88e01030-c735-57e5-b7e4-637a3ba386ab','Prunus uirginian deam','8882','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Amygdaleae|Prunus|Prunus virginiana|Prunus virginiana virginiana','73|8|11|61|207|264|661|1593|8881|8882','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('20302','','','d35a7f76-f988-5446-ad19-c33633048916','Rosa suffulta Greene','Greene',0,2,'11ce906b-a91b-579f-8b8d-3f6fff1fb874','Rosa suffulta','11ce906b-a91b-579f-8b8d-3f6fff1fb874','Rosa suffulta','b91385dd-da2c-5289-8b82-263bbb1ae5b5','Rosa suffult','8888','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Rosa|Rosa arkansana','73|8|11|61|207|257|668|1627|2052|2282|8888','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('20303','','','39ff4571-7077-5aa8-afd7-3e993da5625f','Rosa blanda Aiton var. blanda Aiton','Aiton',0,3,'6eadad6b-194f-5e4e-bdfd-5a79691e12a7','Rosa blanda blanda','40f0cde5-168a-586a-94cb-cdfd23e98958','Rosa blanda var. blanda','59ca9b7f-e3a2-5efe-ac6d-447ebcf98a4d','Rosa bland bland','8889','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Rosa|Rosa blanda','73|8|11|61|207|257|668|1627|2052|2282|8889','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20315','','','71c59b71-6e71-5df3-b797-b938e2c7628a','Rosa nutkana var. setosa G.N. Jones','G.N. Jones',0,3,'6a1c3f9e-2e2e-5298-a14b-87dfbcfcc7c6','Rosa nutkana setosa','24404622-97ca-53da-893e-7cbdd2a98309','Rosa nutkana var. setosa','ca97fe86-a449-5288-b0ac-e22c997553b9','Rosa nutkan setos','8904','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Rosa|Rosa nutkana|Rosa nutkana nutkana','73|8|11|61|207|257|668|1627|2052|2282|8903|8904','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('20323','','','4236c974-92e5-521e-9f30-82ace39bf582','Rosa floridana Rydberg','Rydberg',0,2,'e16e06d2-8666-5f52-8c28-a90804e78cf4','Rosa floridana','e16e06d2-8666-5f52-8c28-a90804e78cf4','Rosa floridana','a16b4b10-a51d-5157-8c46-a5606e99ec62','Rosa floridan','8906','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Rosa|Rosa palustris','73|8|11|61|207|257|668|1627|2052|2282|8906','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('20330','','','3e92c5ce-76be-5c90-840a-398d9f1fd4df','Rosa rubifolia R. Brown','R. Brown',0,2,'6f874e9e-afe3-5ce7-97b6-529efddb86e0','Rosa rubifolia','6f874e9e-afe3-5ce7-97b6-529efddb86e0','Rosa rubifolia','4a2badd7-d6fd-592b-a364-2e95f81a2433','Rosa rubifol','8912','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Americanae|Rosa setigera','73|8|11|61|207|257|668|1627|2052|30356|8912','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('20335','','','ec45b538-1561-528f-8d7a-3ecc905f2b95','Rosa woodsii var. ultramontana (S. Watson) Jepson','(S. Watson) Jepson',0,3,'cce965d9-3143-5453-87e1-dd25f72c53b8','Rosa woodsii ultramontana','8ee8d8cf-eb9d-5de2-8a95-be869b76180b','Rosa woodsii var. ultramontana','0c0d87ef-5a27-51d6-a67a-27cc3b6f7350','Rosa woods ultramontan','8916','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Rosa|Rosa woodsii|Rosa woodsii ultramontana','73|8|11|61|207|257|668|1627|2052|2282|8917|8916','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('20342','','','ac01c6ff-d968-57de-a59e-a986c12fc9a6','Rubus allegheniensis var. plausus L.H. Bailey','L.H. Bailey',0,3,'568c04bd-67c2-50b7-b12a-8c996e838e27','Rubus allegheniensis plausus','4aa019db-2015-5296-b8be-ebfaa4bf1534','Rubus allegheniensis var. plausus','b1058645-18a0-58bd-a5b0-baf250dcec37','Rubus allegheniens plaus','8920','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus allegheniensis','73|8|11|61|207|257|669|1629|33641|8920','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20347','','','76d9bff1-a3c0-51aa-8829-496d06a7b25e','Rubus glandicaulis Blanchard','Blanchard',0,2,'2a0db3da-5ee8-5fe7-a435-fc3fd8975a72','Rubus glandicaulis','2a0db3da-5ee8-5fe7-a435-fc3fd8975a72','Rubus glandicaulis','23be3b15-9633-539b-b8f5-dc3e168a127f','Rubus glandicaul','8920','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus allegheniensis','73|8|11|61|207|257|669|1629|33641|8920','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20344','','','ab1755b8-f4a5-5615-9e96-89ea416efcbb','Rubus alumnus L.H. Bailey','L.H. Bailey',0,2,'a6a178c5-914c-53ec-8a56-c9c3315044b6','Rubus alumnus','a6a178c5-914c-53ec-8a56-c9c3315044b6','Rubus alumnus','3d2f5b43-cd21-53d8-9483-95495919c274','Rubus alumn','8920','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus allegheniensis','73|8|11|61|207|257|669|1629|33641|8920','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20346','','','a2e8688d-c98b-5814-bc9d-40ae542ac62e','Rubus concameratus H.A. Davis & T. Davis','H.A. Davis & T. Davis',0,2,'c26b8834-9872-5b29-9c28-5bba0aae5ac2','Rubus concameratus','c26b8834-9872-5b29-9c28-5bba0aae5ac2','Rubus concameratus','c9801b6d-e779-538c-818f-22b0b9fbda91','Rubus concamerat','8920','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus allegheniensis','73|8|11|61|207|257|669|1629|33641|8920','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20354','','','c4168c60-f827-500a-b406-957e44d46442','Rubus sceleratus Brainerd ex Fernald','Brainerd ex Fernald',0,2,'2277583f-e07d-5bdd-aca8-ba4360560da4','Rubus sceleratus','2277583f-e07d-5bdd-aca8-ba4360560da4','Rubus sceleratus','ddbd214d-a2d6-51bb-9350-4e5f62b44553','Rubus scelerat','8920','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus allegheniensis','73|8|11|61|207|257|669|1629|33641|8920','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',2);
INSERT INTO core VALUES('20364','','','40d17857-c684-56fc-8117-9d89700ab1a0','Rubus ×elegantulus Blanchard','Blanchard',0,2,'1c69ea69-f935-54b7-85d5-63062f8c2aa7','Rubus elegantulus','596fe15d-9cfb-50c2-b1c7-5cf66081debb','Rubus × elegantulus','03eb2d9a-a6f1-5f86-b6c4-2bc3698a7952','Rubus elegantul','30995','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus crux','73|8|11|61|207|257|669|1629|33641|30995','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',3);
INSERT INTO core VALUES('20365','','','e7c3977e-04aa-548d-be2b-014c2733ebd3','Rubus kennedyanus Fernald','Fernald',0,2,'26f91a8b-065f-5e96-9f99-c6e131e43244','Rubus kennedyanus','26f91a8b-065f-5e96-9f99-c6e131e43244','Rubus kennedyanus','3c2b4d4b-dc77-58c6-8a3e-a96a9988e61c','Rubus kennedyan','8927','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus canadensis','73|8|11|61|207|257|669|1629|33641|8927','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20367','','','242e6e85-f216-5651-be42-b2496f70194a','Rubus montensis L.H. Bailey','L.H. Bailey',0,2,'83073273-988f-51c5-a5b1-d87617f67f21','Rubus montensis','83073273-988f-51c5-a5b1-d87617f67f21','Rubus montensis','7a72c3b2-1592-59b0-89c4-a53017c483c6','Rubus montens','8927','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus canadensis','73|8|11|61|207|257|669|1629|33641|8927','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20375','','','01a7ead0-c25f-5737-a92b-43906fa0a939','Chamaemorus norwegica Greene','Greene',0,2,'9733268e-ee3e-5777-83f1-6f7bb90a9ba3','Chamaemorus norwegica','9733268e-ee3e-5777-83f1-6f7bb90a9ba3','Chamaemorus norwegica','eb814ec4-73e7-5c8b-a057-0d4efd67b1d3','Chamaemorus norwegic','8928','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Chamaerubus|Rubus chamaemorus','73|8|11|61|207|257|669|1629|33639|8928','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20379','','','23ae60f7-7dbb-5a7f-9016-67d1b42bc454','Rubus aptatus L.H. Bailey','L.H. Bailey',0,2,'d157a732-10ce-5bd9-89c3-56485c68360b','Rubus aptatus','d157a732-10ce-5bd9-89c3-56485c68360b','Rubus aptatus','cb44d8ca-8b73-57af-8599-55ceb29e0e39','Rubus aptat','8929','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus flagellaris','73|8|11|61|207|257|669|1629|33641|8929','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20385','','','db0c1e1f-b995-5cf4-8ac4-4b2dd0beefe4','Rubus baileyanus Britton','Britton',0,2,'099752d6-5a3d-5523-b62c-61ab2bd99cf4','Rubus baileyanus','099752d6-5a3d-5523-b62c-61ab2bd99cf4','Rubus baileyanus','51814f55-f962-52aa-9551-2a6837d534c0','Rubus baileyan','8929','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus flagellaris','73|8|11|61|207|257|669|1629|33641|8929','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20389','','','764a54d6-bdb0-5c0a-9158-04ddc96429e1','Rubus centralis L.H. Bailey','L.H. Bailey',0,2,'132608c5-d645-51af-b9fb-0c1e0596d914','Rubus centralis','132608c5-d645-51af-b9fb-0c1e0596d914','Rubus centralis','0ae748bf-9ca9-554b-a7c6-7692cf603f6a','Rubus central','8929','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus flagellaris','73|8|11|61|207|257|669|1629|33641|8929','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20399','','','1d9b676a-303b-528c-a315-0c48b0882c5a','Rubus enslenii Trattinnick','Trattinnick',0,2,'1a692337-7a2a-5a54-ae67-7e8f00562d14','Rubus enslenii','1a692337-7a2a-5a54-ae67-7e8f00562d14','Rubus enslenii','45d3ceed-bbbe-5c6c-92fc-0e85abf905a0','Rubus enslen','8929','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus flagellaris','73|8|11|61|207|257|669|1629|33641|8929','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20397','','','bf0ae07d-176f-5bd3-871c-ddfc4fc13c90','Rubus depavitus L.H. Bailey','L.H. Bailey',0,2,'271e5c4a-2f1f-577a-826d-0b7a29b06c5b','Rubus depavitus','271e5c4a-2f1f-577a-826d-0b7a29b06c5b','Rubus depavitus','87bb3047-d83c-571c-ae6b-b754e9754268','Rubus depauit','8929','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus flagellaris','73|8|11|61|207|257|669|1629|33641|8929','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20409','','','4eeceb40-5d62-5c16-a55e-22119e281c8e','Rubus imperiorum Fernald','Fernald',0,2,'f704fb4d-ecfb-5868-87ba-51137a1000d3','Rubus imperiorum','f704fb4d-ecfb-5868-87ba-51137a1000d3','Rubus imperiorum','29a12df6-b6eb-51bc-87ad-e2a3a7688a2c','Rubus imperior','8929','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus flagellaris','73|8|11|61|207|257|669|1629|33641|8929','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20412','','','12f82cea-a1ae-5c90-9f78-4401268b97af','Rubus injunctus L.H. Bailey','L.H. Bailey',0,2,'49b2e4b5-cd2a-5026-99c1-068810751d0a','Rubus injunctus','49b2e4b5-cd2a-5026-99c1-068810751d0a','Rubus injunctus','d11b6dde-ce44-519d-961b-a2f66b6f0524','Rubus iniunct','8929','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus flagellaris','73|8|11|61|207|257|669|1629|33641|8929','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20414','','','f2e3d361-d18c-535e-8959-5548bd4d665b','Rubus ithacanus L.H. Bailey','L.H. Bailey',0,2,'ef4eeea2-34eb-57dd-89e2-4ccea2d5d3d0','Rubus ithacanus','ef4eeea2-34eb-57dd-89e2-4ccea2d5d3d0','Rubus ithacanus','d3349b3c-d7d5-564c-b364-daf68e6f6b97','Rubus ithacan','8929','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus flagellaris','73|8|11|61|207|257|669|1629|33641|8929','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20420','','','25b06482-4874-58af-a435-248497647dc5','Rubus maltei L.H. Bailey','L.H. Bailey',0,2,'ad92d6c3-a061-5809-a93c-92f1afa3f8d3','Rubus maltei','ad92d6c3-a061-5809-a93c-92f1afa3f8d3','Rubus maltei','084d3699-99e6-5685-b9df-9ca02833780e','Rubus malte','8929','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus flagellaris','73|8|11|61|207|257|669|1629|33641|8929','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20426','','','b25330bd-acf9-51ec-afd2-5fd1ae4759a8','Rubus nefrens L.H. Bailey','L.H. Bailey',0,2,'51049ed1-096f-5a17-9057-e0cd74f9cee2','Rubus nefrens','51049ed1-096f-5a17-9057-e0cd74f9cee2','Rubus nefrens','51049ed1-096f-5a17-9057-e0cd74f9cee2','Rubus nefrens','8929','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus flagellaris','73|8|11|61|207|257|669|1629|33641|8929','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20427','','','6c9c7668-0655-5f24-aec7-a9cae6da6b68','Rubus obsessus L.H. Bailey','L.H. Bailey',0,2,'80dfb483-e1d1-57a7-9c62-aadc590bdcf9','Rubus obsessus','80dfb483-e1d1-57a7-9c62-aadc590bdcf9','Rubus obsessus','cad58e79-8700-5fb8-a5eb-56b099c7d66e','Rubus obsess','8929','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus flagellaris','73|8|11|61|207|257|669|1629|33641|8929','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20430','','','425aca8f-1520-5073-9a99-7a7caec231ff','Rubus particeps L.H. Bailey','L.H. Bailey',0,2,'ba5ed4e2-4038-52e6-8c39-d8c54889aeec','Rubus particeps','ba5ed4e2-4038-52e6-8c39-d8c54889aeec','Rubus particeps','ba5ed4e2-4038-52e6-8c39-d8c54889aeec','Rubus particeps','8929','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus flagellaris','73|8|11|61|207|257|669|1629|33641|8929','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20437','','','96680268-27e3-5d98-bf0f-bf58a733725c','Rubus profusiflorus L.H. Bailey','L.H. Bailey',0,2,'e2566b09-f707-526b-8bda-1ea3ba754770','Rubus profusiflorus','e2566b09-f707-526b-8bda-1ea3ba754770','Rubus profusiflorus','7ad0610d-bd72-5bf5-9ff0-9b2223fa585b','Rubus profusiflor','8929','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus flagellaris','73|8|11|61|207|257|669|1629|33641|8929','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20444','','','52da99cf-6988-5cf1-a44c-693d35889533','Rubus sailori L.H. Bailey','L.H. Bailey',0,2,'e33e37af-33f3-5c38-bffa-c83dd2acc5f9','Rubus sailori','e33e37af-33f3-5c38-bffa-c83dd2acc5f9','Rubus sailori','366091ef-3584-5ef1-bf00-022a800ec793','Rubus sailor','8929','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus flagellaris','73|8|11|61|207|257|669|1629|33641|8929','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20447','','','80107f55-e269-550e-9606-8b7f99031984','Rubus schoolcraftianus L.H. Bailey','L.H. Bailey',0,2,'dce95841-a1fd-5677-a684-f8b79e545ba5','Rubus schoolcraftianus','dce95841-a1fd-5677-a684-f8b79e545ba5','Rubus schoolcraftianus','1fb0b063-b6fd-5d67-ae05-47ef022e3ccd','Rubus schoolcraftian','8929','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus flagellaris','73|8|11|61|207|257|669|1629|33641|8929','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20458','','','53ebe95b-89c3-5541-8a2f-ed4a895eb9b9','Rubus whartoniae L.H. Bailey','L.H. Bailey',0,2,'2bb9eba2-6d22-5445-8780-40bf9c0070a4','Rubus whartoniae','2bb9eba2-6d22-5445-8780-40bf9c0070a4','Rubus whartoniae','e028697d-6087-5dc1-8ef5-01efe083f018','Rubus whartoni','8929','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus flagellaris','73|8|11|61|207|257|669|1629|33641|8929','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20459','','','f9a5b256-bea0-5f00-81bb-9d5428ed7afc','Rubus blanchardianus (L.H. Bailey) L.H. Bailey','(L.H. Bailey) L.H. Bailey',0,2,'33d0cec7-1e14-5185-8e11-526eb3c4ac06','Rubus blanchardianus','33d0cec7-1e14-5185-8e11-526eb3c4ac06','Rubus blanchardianus','91adf16c-50b9-5dee-ab10-fe44f7609298','Rubus blanchardian','8931','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus hispidus','73|8|11|61|207|257|669|1629|33641|8931','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20467','','','b8464880-0bdf-5eb7-8d65-4412f25a2532','Rubus plus L.H. Bailey','L.H. Bailey',0,2,'f5905911-e5dc-5348-a031-8df0097d8a8e','Rubus plus','f5905911-e5dc-5348-a031-8df0097d8a8e','Rubus plus','9a857d4f-48b2-50a0-9199-fd343a0af277','Rubus pl','8931','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus hispidus','73|8|11|61|207|257|669|1629|33641|8931','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20473','','','5c61d5a7-3450-5039-81e9-c33a9c10b90c','Rubus trifrons var. pudens (L.H. Bailey) Fernald','(L.H. Bailey) Fernald',0,3,'1555c00e-07dc-51a9-b3d8-417fb73f7f50','Rubus trifrons pudens','5cef520e-7a23-50fd-9e8b-6ec06b34f594','Rubus trifrons var. pudens','1555c00e-07dc-51a9-b3d8-417fb73f7f50','Rubus trifrons pudens','8931','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus hispidus','73|8|11|61|207|257|669|1629|33641|8931','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20479','','','ebbb1008-2d79-5a96-938e-110294ba7bd6','Batidea arizonica Greene','Greene',0,2,'87a42f9b-b8c0-5e88-a0dc-e5a25aeaadaf','Batidea arizonica','87a42f9b-b8c0-5e88-a0dc-e5a25aeaadaf','Batidea arizonica','119dc54f-995c-55a1-8dd5-85887e31e70c','Batidea arizonic','8934','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Idaeobatus|Rubus idaeus|Rubus idaeus strigosus','73|8|11|61|207|257|669|1629|33642|8933|8934','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('20485','','','0196a709-c3e8-5cae-98f4-3d0ac358e822','Batidea itascica Greene','Greene',0,2,'07bdbb47-a911-594b-9742-d335c500a896','Batidea itascica','07bdbb47-a911-594b-9742-d335c500a896','Batidea itascica','b175a966-e422-5649-b595-bf0d5f7d083b','Batidea itascic','8934','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Idaeobatus|Rubus idaeus|Rubus idaeus strigosus','73|8|11|61|207|257|669|1629|33642|8933|8934','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('20494','','','bdbc7678-01d4-5401-b788-f4d83cea95c0','Rubus aliceae L.H. Bailey','L.H. Bailey',0,2,'a88c1dd5-d2a9-5338-aa3d-c166dbbe0058','Rubus aliceae','a88c1dd5-d2a9-5338-aa3d-c166dbbe0058','Rubus aliceae','7019da90-ff54-5a4a-80d0-ff9484438cfb','Rubus alice','8934','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Idaeobatus|Rubus idaeus|Rubus idaeus strigosus','73|8|11|61|207|257|669|1629|33642|8933|8934','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('20501','','','dd0f0711-6b3a-5be0-80c4-6b39a4eadb74','Rubus idaeus subsp. sachalinensis (H. Léveillé) Focke','(H. Léveillé) Focke',0,3,'874664a4-cbaa-524c-befd-fac142fc34ca','Rubus idaeus sachalinensis','a7bb3a9b-8724-5e12-9952-4b100662a11b','Rubus idaeus subsp. sachalinensis','86446759-776c-5c8d-86c6-0383825e8b37','Rubus idae sachalinens','8934','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Idaeobatus|Rubus idaeus|Rubus idaeus strigosus','73|8|11|61|207|257|669|1629|33642|8933|8934','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('20505','','','ae9bc825-fa6b-5b62-849b-f0f05cd02bfa','Rubus idaeus var. canadensis Richardson ex Fernald','Richardson ex Fernald',0,3,'9642b4d1-b3ab-5378-bd4d-e0a2816d52e3','Rubus idaeus canadensis','c07eccbb-d47a-5017-b3b7-5032fb6d637d','Rubus idaeus var. canadensis','78312edc-1784-5434-8862-2cf304126c3e','Rubus idae canadens','8934','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Idaeobatus|Rubus idaeus|Rubus idaeus strigosus','73|8|11|61|207|257|669|1629|33642|8933|8934','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','variety','0','0','0','',2);
INSERT INTO core VALUES('20511','','','01b79b4c-8546-5e65-8f35-6fd599e349ef','Rubus idaeus var. melanolasius (Dieck) R. J. Davis','(Dieck) R. J. Davis',0,3,'7fda7ed9-8d18-530d-af77-e71f22719480','Rubus idaeus melanolasius','cfa7e1aa-974d-5b48-83ed-9b452881ea8d','Rubus idaeus var. melanolasius','89990e44-086a-5315-8361-3641de513e76','Rubus idae melanolas','8934','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Idaeobatus|Rubus idaeus|Rubus idaeus strigosus','73|8|11|61|207|257|669|1629|33642|8933|8934','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('20515','','','7c8a33ba-1f96-5809-9e85-cc2e6175a4f1','Rubus idaeus var. viburnifolius (Greene) Greene ex A. Berger','(Greene) Greene ex A. Berger',0,3,'8ff9cb95-355e-59b2-91a3-b9911521592a','Rubus idaeus viburnifolius','cdf4e1fd-8fc0-5a4f-a2cc-7a092fdbb7d5','Rubus idaeus var. viburnifolius','124391e4-195a-5f55-ab9c-2ce25af00ca4','Rubus idae uiburnifol','8934','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Idaeobatus|Rubus idaeus|Rubus idaeus strigosus','73|8|11|61|207|257|669|1629|33642|8933|8934','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','variety','0','0','0','',2);
INSERT INTO core VALUES('20522','','','2c5383b9-42e2-5832-a73b-4a109c0296ae','Rubus strigosus var. arizonicus (Greene) Kearney & Peebles','(Greene) Kearney & Peebles',0,3,'880993d2-b341-5920-b31b-cccfec847956','Rubus strigosus arizonicus','d559938b-9839-5dab-87a1-1601724b2253','Rubus strigosus var. arizonicus','dd8cc81a-7dc2-5268-a281-7298856be2fa','Rubus strigos arizonic','8934','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Idaeobatus|Rubus idaeus|Rubus idaeus strigosus','73|8|11|61|207|257|669|1629|33642|8933|8934','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('20531','','','f5846df7-f3c0-588a-9a73-16b3525ad031','Rubus bernardinus (Greene) Fedde','(Greene) Fedde',0,2,'7d1e686d-1117-5790-8341-2cd6ccdbb6c3','Rubus bernardinus','7d1e686d-1117-5790-8341-2cd6ccdbb6c3','Rubus bernardinus','15b5fdf9-80af-5937-8041-8380490a78d4','Rubus bernardin','27383','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Melanobatus|Rubus leucodermis|Rubus leucodermis leucodermis','73|8|11|61|207|257|669|1629|33645|8938|27383','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('20530','','','a3bcebf6-8608-5617-be0f-d4b34c4a353c','Melanobatus leucodermis (Douglas ex Torrey & A. Gray) Greene','(Douglas ex Torrey & A. Gray) Greene',0,2,'c789bbd7-bfb2-505e-940c-bafb7f1a0692','Melanobatus leucodermis','c789bbd7-bfb2-505e-940c-bafb7f1a0692','Melanobatus leucodermis','06e5786e-4311-521e-aa21-05733ae85e3e','Melanobatus leucoderm','27383','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Melanobatus|Rubus leucodermis|Rubus leucodermis leucodermis','73|8|11|61|207|257|669|1629|33645|8938|27383','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','species','0','0','0','',2);
INSERT INTO core VALUES('20540','','','80342669-6000-55d2-b09e-53b02a8eaed4','Melanobatus michiganus Greene','Greene',0,2,'51964c67-796e-51c4-bf27-e296b6771295','Melanobatus michiganus','51964c67-796e-51c4-bf27-e296b6771295','Melanobatus michiganus','e7993157-a92f-55f2-854b-30d703b1834c','Melanobatus michigan','8940','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Melanobatus|Rubus occidentalis','73|8|11|61|207|257|669|1629|33645|8940','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20546','','','9882d6f9-0e37-5c7a-a75c-4d06558e1baf','Rubacer columbianum (Millspaugh) Rydberg','(Millspaugh) Rydberg',0,2,'d50de401-8679-5566-98dd-53c51e3222d2','Rubacer columbianum','d50de401-8679-5566-98dd-53c51e3222d2','Rubacer columbianum','1af395db-abf8-5b53-b408-49900477031e','Rubacer columbian','8941','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Anoplobatus|Rubus odoratus','73|8|11|61|207|257|669|1629|33640|8941','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20557','','','3eea3d1a-38d8-54a1-8804-cf35816df97d','Rubus nutkanus var. velutinus W.H. Brewer','W.H. Brewer',0,3,'ce620346-fd99-5997-ac9b-50f307642d08','Rubus nutkanus velutinus','4b362ed7-b659-5381-a135-96b27c95dc64','Rubus nutkanus var. velutinus','a702daa3-085c-5904-975c-913e34bbd6b1','Rubus nutkan uelutin','8942','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Anoplobatus|Rubus parviflorus','73|8|11|61|207|257|669|1629|33640|8942','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20553','','','18a90066-868e-59e3-8657-899b3603a1f1','Rubacer parviflorum (Nuttall) Rydberg','(Nuttall) Rydberg',0,2,'ee6518a8-1da8-579f-be01-f6d2a4c88234','Rubacer parviflorum','ee6518a8-1da8-579f-be01-f6d2a4c88234','Rubacer parviflorum','d3b171d8-8685-58f4-90f2-c80365596e6c','Rubacer paruiflor','8942','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Anoplobatus|Rubus parviflorus','73|8|11|61|207|257|669|1629|33640|8942','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20563','','','1025cd38-f221-50ce-a765-32b26d42fa61','Rubus parviflorus var. scopulorum (Greene ex Focke) Fernald','(Greene ex Focke) Fernald',0,3,'c9f06539-08e1-5619-802f-ccd2cb903379','Rubus parviflorus scopulorum','2bb92f72-a95c-5757-89c7-22011e9a336e','Rubus parviflorus var. scopulorum','a5aec0e1-3c47-54e6-b2ff-852e1af05d47','Rubus paruiflor scopulor','8942','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Anoplobatus|Rubus parviflorus','73|8|11|61|207|257|669|1629|33640|8942','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('20574','','','2ff11df5-6dc1-5d5f-8ca4-050b19477ada','Rubus saxatilis var. canadensis Michaux','Michaux',0,3,'513a61a8-8495-5b5f-b0f9-af617e5b9833','Rubus saxatilis canadensis','93c39bd1-5ef4-5849-9a6d-d66579ae8da5','Rubus saxatilis var. canadensis','cd032a74-b03f-5fe5-bdfa-7444ad608ac9','Rubus saxatil canadens','8945','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Cylactis|Rubus pubescens','73|8|11|61|207|257|669|1629|33643|8945','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20579','','','4e121faa-9ec4-5bf5-acc9-04f36acb57d1','Rubus americanus (Persoon) Britton','(Persoon) Britton',0,2,'616fe5d4-d11c-5812-93e7-2380f6b29bae','Rubus americanus','616fe5d4-d11c-5812-93e7-2380f6b29bae','Rubus americanus','76fccd04-1bb1-522f-935a-1f37b3d31ce8','Rubus american','8945','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Cylactis|Rubus pubescens','73|8|11|61|207|257|669|1629|33643|8945','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20587','','','faf3e44f-d6f6-55fd-bb80-b7db81fea958','Rubus nigricans Rydberg','Rydberg',0,2,'42c8b72a-bed0-54cb-8470-0d2088fbbf7e','Rubus nigricans','42c8b72a-bed0-54cb-8470-0d2088fbbf7e','Rubus nigricans','42c8b72a-bed0-54cb-8470-0d2088fbbf7e','Rubus nigricans','8947','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus setosus','73|8|11|61|207|257|669|1629|33641|8947','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20586','','','cbc69f88-ecac-59f7-9d0b-0969ca923a91','Rubus triflorus Richardson','Richardson',0,2,'fdebe098-a7e4-5ec0-9042-42fe68e1160f','Rubus triflorus','fdebe098-a7e4-5ec0-9042-42fe68e1160f','Rubus triflorus','28525864-b3f9-5f51-88be-3a7d9dc17877','Rubus triflor','8945','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Cylactis|Rubus pubescens','73|8|11|61|207|257|669|1629|33643|8945','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20593','','','2460982a-82d0-5410-995f-115808230dc6','Rubus discretus L.H. Bailey','L.H. Bailey',0,2,'4921d660-bc80-5cc7-b4b1-125409d50fb2','Rubus discretus','4921d660-bc80-5cc7-b4b1-125409d50fb2','Rubus discretus','99ea03aa-5e57-500c-9b51-171d0fbff25c','Rubus discret','8947','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus setosus','73|8|11|61|207|257|669|1629|33641|8947','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20596','','','d9d2b60b-9480-5a8d-ada4-389a6e7d6398','Rubus electus L.H. Bailey','L.H. Bailey',0,2,'4e932100-49da-5ff4-b6a8-40a912576b6d','Rubus electus','4e932100-49da-5ff4-b6a8-40a912576b6d','Rubus electus','4d514b31-53b6-5212-b58e-58bae9642f63','Rubus elect','8947','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus setosus','73|8|11|61|207|257|669|1629|33641|8947','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20602','','','a4fa536f-dc1f-55b7-848f-f8eea749edbe','Rubus mediocris L.H. Bailey','L.H. Bailey',0,2,'f12b7e73-f5e9-5a1a-a5b2-5706b21970da','Rubus mediocris','f12b7e73-f5e9-5a1a-a5b2-5706b21970da','Rubus mediocris','9de057ca-ec95-5380-b91f-8244a25a2604','Rubus mediocr','8947','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus setosus','73|8|11|61|207|257|669|1629|33641|8947','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20608','','','4bff5eda-926a-5b5d-b832-6d806090a492','Rubus perinvisus L.H. Bailey','L.H. Bailey',0,2,'fab79dc0-a668-5131-bda8-978efc7783b1','Rubus perinvisus','fab79dc0-a668-5131-bda8-978efc7783b1','Rubus perinvisus','beb7d12f-0bfe-56fa-8679-385e23ad386d','Rubus perinuis','8947','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus setosus','73|8|11|61|207|257|669|1629|33641|8947','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20610','','','464aa907-fcf4-5011-ba44-56c54ccbc6a2','Rubus regionalis (L.H. Bailey) L.H. Bailey','(L.H. Bailey) L.H. Bailey',0,2,'a35c139a-01ac-5827-8952-53464da627bd','Rubus regionalis','a35c139a-01ac-5827-8952-53464da627bd','Rubus regionalis','c7336167-6d01-5734-92da-e0ee8227af1d','Rubus regional','8947','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus setosus','73|8|11|61|207|257|669|1629|33641|8947','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20616','','','5c9262bb-3b5d-54b0-a6e0-ceb5ccbd2b4e','Rubus stipulatus L.H. Bailey','L.H. Bailey',0,2,'49f84de2-97c9-5dfd-8502-7ffa7ba781ad','Rubus stipulatus','49f84de2-97c9-5dfd-8502-7ffa7ba781ad','Rubus stipulatus','44ff0ae4-f1d4-5ad2-b7d3-40f3aca2151b','Rubus stipulat','8947','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus setosus','73|8|11|61|207|257|669|1629|33641|8947','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20618','','','3aec90ab-5f7b-5bca-b463-f14c8129c672','Rubus uniformis L.H. Bailey','L.H. Bailey',0,2,'49ca50b2-2581-5fc6-8063-8f421087b68d','Rubus uniformis','49ca50b2-2581-5fc6-8063-8f421087b68d','Rubus uniformis','7e3aaf8b-2886-5d2f-872d-893a02b5bd5e','Rubus uniform','8947','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus setosus','73|8|11|61|207|257|669|1629|33641|8947','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20626','','','c7f3d091-87b0-5c99-9088-e264f2d299f7','Rubus eastwoodianus Rydberg','Rydberg',0,2,'c97a5f5f-28de-5f4d-a7d4-6510af2168a4','Rubus eastwoodianus','c97a5f5f-28de-5f4d-a7d4-6510af2168a4','Rubus eastwoodianus','2f90534f-592a-5bca-950a-4b2b67364423','Rubus eastwoodian','8950','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus ursinus','73|8|11|61|207|257|669|1629|33641|8950','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20635','','','0d1f7dc1-8b4d-5e96-b67f-79c14dfdca4d','Rubus ursinus var. sirbenus (L.H. Bailey) J.T. Howell','(L.H. Bailey) J.T. Howell',0,3,'c25df37c-299c-57ab-8265-dc6b35b48e38','Rubus ursinus sirbenus','24225ccc-2e11-55d5-98e1-8160e844c290','Rubus ursinus var. sirbenus','89fd2a50-3780-5c64-96e9-8eb25e4a8e02','Rubus ursin sirben','8950','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus ursinus','73|8|11|61|207|257|669|1629|33641|8950','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20641','','','d9a42aee-4ef9-59cc-86e5-2f1a9fce9a72','Poterium annuum Nuttall ex Hooker','Nuttall ex Hooker',0,2,'631bfaac-293e-5e59-8ba7-43ee0b9ff529','Poterium annuum','631bfaac-293e-5e59-8ba7-43ee0b9ff529','Poterium annuum','3e58c46e-9300-56ae-ba14-371c6b0bd89e','Poterium annu','8953','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Sanguisorbeae|Poteridium|Poteridium annuum','73|8|11|61|207|257|405|1866|8953','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('20649','','','b046a6af-51a8-5e9b-a718-fc6b9744d29b','Poterium sanguisorba subsp. muricatum (Spach) Rouy','(Spach) Rouy',0,3,'7912446f-f973-5c5f-a1dc-683565e9cbb7','Poterium sanguisorba muricatum','d3ad0575-ea8f-5a30-965f-4f82db080bfc','Poterium sanguisorba subsp. muricatum','d185d488-bd5f-57e3-bd3b-92a44e321c6b','Poterium sanguisorb muricat','23736','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Sanguisorbeae|Poterium|Poterium sanguisorba|Poterium sanguisorba polygamum','73|8|11|61|207|257|405|1865|8958|23736','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('20648','','','e6aca3c5-5a31-5ee0-8d04-84cdf68a346a','Poterium balearicum (Bourgeau ex Nyman) Bourgeau ex Porta','(Bourgeau ex Nyman) Bourgeau ex Porta',0,2,'89e90335-e0c6-5529-a6ed-1b7b5da4d67f','Poterium balearicum','89e90335-e0c6-5529-a6ed-1b7b5da4d67f','Poterium balearicum','bdf231ea-5dce-583e-8a05-e6815c8e9625','Poterium balearic','23736','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Sanguisorbeae|Poterium|Poterium sanguisorba|Poterium sanguisorba polygamum','73|8|11|61|207|257|405|1865|8958|23736','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',2);
INSERT INTO core VALUES('20661','','','3914fa0b-49c1-5dfc-bb6b-347454667618','Pyrus americana (Marshall) Sprengel','(Marshall) Sprengel',0,2,'12c831c8-09a6-5b96-9bed-8d37cd376974','Pyrus americana','12c831c8-09a6-5b96-9bed-8d37cd376974','Pyrus americana','6ba3eebb-fc06-5248-8d45-71510f196072','Pyrus american','8963','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Sorbus|Sorbus americana','73|8|11|61|207|264|416|1700|8963','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20669','','','838f9b38-dfe7-56d3-b6a2-c7b6c5f66cdf','Sorbus sibirica Hedlund','Hedlund',0,2,'9d4f6a24-b06d-56d6-9167-e24a83d445f4','Sorbus sibirica','9d4f6a24-b06d-56d6-9167-e24a83d445f4','Sorbus sibirica','cd0da3c9-7658-52ee-b005-acc2991224f0','Sorbus sibiric','8964','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Sorbus|Sorbus aucuparia','73|8|11|61|207|264|416|1700|8964','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20674','','','35a5b8a3-00a8-5e0a-91cc-a97e473a5076','Sorbus americana var. groenlandica C.K. Schneider','C.K. Schneider',0,3,'d179b05d-2ae8-514f-aa50-50a7fecbbefb','Sorbus americana groenlandica','a8daa405-232d-5e70-ade5-fea806f1aaee','Sorbus americana var. groenlandica','8ee87c83-3f1e-50e9-b255-821d62a0c0a8','Sorbus american groenlandic','8965','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Sorbus|Sorbus decora','73|8|11|61|207|264|416|1700|8965','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20679','','','0cc684c2-419c-5ef8-a2fd-7df3808c0d1f','Sorbus dumosa Greene','Greene',0,2,'0c2dfad7-5339-536d-898e-c630bd795ee6','Sorbus dumosa','0c2dfad7-5339-536d-898e-c630bd795ee6','Sorbus dumosa','fd578cc6-f6fe-52e9-8168-2a945caaa278','Sorbus dumos','8966','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Sorbus|Sorbus scopulina','73|8|11|61|207|264|416|1700|8966','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20684','','','6652a1c1-242c-5010-a931-e77c156d3ec1','Sorbus scopulina var. cascadensis (G.N. Jones) C.L. Hitchcock','(G.N. Jones) C.L. Hitchcock',0,3,'4536134c-1310-5a04-a71c-282ea1814d27','Sorbus scopulina cascadensis','38f3d621-ef19-54bf-8552-d8994901c03d','Sorbus scopulina var. cascadensis','d9db1f33-dcff-5334-9024-136df56b32a6','Sorbus scopulin cascadens','8966','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Sorbus|Sorbus scopulina','73|8|11|61|207|264|416|1700|8966','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20691','','','639c4eb5-325d-5fe3-a570-d8ba61ecbd76','Pyrus occidentalis S. Watson','S. Watson',0,2,'bcb71ca9-42c5-542a-91aa-bce879e2ef88','Pyrus occidentalis','bcb71ca9-42c5-542a-91aa-bce879e2ef88','Pyrus occidentalis','49275e80-cd21-53e6-9b34-f079bfdd2fe5','Pyrus occidental','8967','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Sorbus|Sorbus sitchensis|Sorbus sitchensis grayi','73|8|11|61|207|264|416|1700|8968|8967','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('20694','','','68bdf022-f1e6-5ef0-ab2a-9b9381d253cb','Crataegus fennica Kalm','Kalm',0,2,'50ef11fc-6b99-574e-ba37-67db7f123997','Crataegus fennica','50ef11fc-6b99-574e-ba37-67db7f123997','Crataegus fennica','cbd0f1ee-7141-5662-a0e5-7dd9847b10fd','Crataegus fennic','8970','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Sorbus|Sorbus hybrida','73|8|11|61|207|264|416|1700|8970','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20695','','','0b42b71c-aade-5460-b325-1ccfbd5d1220','Sorbus fennica (Kalm) Fries','(Kalm) Fries',0,2,'a1062c97-bfbb-5d90-9561-c67a70515c83','Sorbus fennica','a1062c97-bfbb-5d90-9561-c67a70515c83','Sorbus fennica','5959658e-f1a1-51d7-bf8c-f2735815d16a','Sorbus fennic','8970','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Sorbus|Sorbus hybrida','73|8|11|61|207|264|416|1700|8970','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20703','','','c9018e83-d6d3-501c-8f8d-8082eb21b952','Spiraea salicifolia var. paniculata Aiton','Aiton',0,3,'2ee2c928-fce9-5480-be89-606e69f94d4a','Spiraea salicifolia paniculata','b2dab9ec-c064-5cc1-851f-ee8fa3d5ee2c','Spiraea salicifolia var. paniculata','05819eb0-472d-5878-9073-6d795506a2b1','Spiraea salicifol paniculat','20699','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Spiraeeae|Spiraea|Spiraea alba|Spiraea alba alba','73|8|11|61|207|264|579|1711|8971|20699','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('20704','','','3b3c8103-5b56-516f-b09a-852edef413a2','Spiraea salicifolia var. lanceolata Torrey & A. Gray','Torrey & A. Gray',0,3,'7f9b322e-cbce-5a44-9262-a3b3de18b96d','Spiraea salicifolia lanceolata','2d4b491c-6227-5db6-9a1a-3bcbf6bf97c5','Spiraea salicifolia var. lanceolata','a785451a-e96c-5fb4-a894-d7b484bc907e','Spiraea salicifol lanceolat','20699','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Spiraeeae|Spiraea|Spiraea alba|Spiraea alba alba','73|8|11|61|207|264|579|1711|8971|20699','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('20709','','','8c69ae1a-ccb9-5354-865c-b2cc1878b401','Spiraea bethlehemensis Hortus ex K. Koch','Hortus ex K. Koch',0,2,'5c343fad-99a1-5dfd-928c-2afaeb452581','Spiraea bethlehemensis','5c343fad-99a1-5dfd-928c-2afaeb452581','Spiraea bethlehemensis','c4436f90-a591-51ec-9ecf-0a345ae6b60f','Spiraea bethlehemens','31182','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Spiraeeae|Spiraea|Spiraea alba|Spiraea alba latifolia','73|8|11|61|207|264|579|1711|8971|31182','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',2);
INSERT INTO core VALUES('20724','','','8727686e-81db-55da-adcf-77069f6a506c','Spiraea subvillosa Rydberg','Rydberg',0,2,'4ba6633f-849a-5f7e-ac58-8bd7e3fda3da','Spiraea subvillosa','4ba6633f-849a-5f7e-ac58-8bd7e3fda3da','Spiraea subvillosa','99a0c2ee-de7b-5837-b68c-443395a4da6d','Spiraea subuillos','8978','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Spiraeeae|Spiraea|Spiraea douglasii|Spiraea douglasii menziesii','73|8|11|61|207|264|579|1711|8977|8978','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('20726','','','f8c30177-86ca-5a64-88bb-02c57df2f5a5','Spiraea densiflora Nuttall ex Rydberg, nom. illeg.','Nuttall ex Rydberg',0,2,'9b56ef79-573a-5d39-80a4-7cf40f49b8fa','Spiraea densiflora','9b56ef79-573a-5d39-80a4-7cf40f49b8fa','Spiraea densiflora','0dc02e88-0307-527a-aee3-11f325d8ac62','Spiraea densiflor','9767','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Spiraeeae|Spiraea|Spiraea splendens|Spiraea splendens rosea','73|8|11|61|207|264|579|1711|8983|9767','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',4);
INSERT INTO core VALUES('20730','','','7913b64a-c8f3-5623-9623-682e72154aa5','Spiraea glomerata Rafinesque','Rafinesque',0,2,'94926fc2-2653-5572-ba86-099b7ff6bd32','Spiraea glomerata','94926fc2-2653-5572-ba86-099b7ff6bd32','Spiraea glomerata','f0064ba5-f8e6-5eba-8990-18cd22a5d7b8','Spiraea glomerat','8986','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Spiraeeae|Spiraea|Spiraea tomentosa|Spiraea tomentosa tomentosa','73|8|11|61|207|264|579|1711|8987|8986','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('20733','','','6a6bfc80-c111-55f2-9c89-df1430f2bf28','Spiraea tomentulosa Rydberg','Rydberg',0,2,'58a40176-56f4-5d30-a456-50758d7aab9f','Spiraea tomentulosa','58a40176-56f4-5d30-a456-50758d7aab9f','Spiraea tomentulosa','5ae26235-acda-55a5-95a4-3f3bcb37a383','Spiraea tomentulos','8988','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Spiraeeae|Spiraea|Spiraea pyramidata','73|8|11|61|207|264|579|1711|8988','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20734','','','7919683e-9eb6-58f5-aea3-f82c3baf80ac','Waldsteinia fragarioides (Michaux) Trattinnick','(Michaux) Trattinnick',0,2,'de8d442e-17da-53cb-abd5-cd77a8959d0b','Waldsteinia fragarioides','de8d442e-17da-53cb-abd5-cd77a8959d0b','Waldsteinia fragarioides','fa5a5837-b89f-57e9-9738-9f55926fedda','Waldsteinia fragarioid','8990','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Colurieae|Geum|Geum fragarioides','73|8|11|61|207|257|564|1204|8990','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20744','','','38b5c7dd-77d6-5524-9fb9-33a7fc7d0228','Galium tinctorium var. labraboricum Wiegand','Wiegand',0,3,'7c1a7637-a50e-5761-96dc-ba3b2e1964cb','Galium tinctorium labraboricum','bec33b66-066e-58f5-a29f-395a9cad5f33','Galium tinctorium var. labraboricum','9859e3a3-9ed7-588a-a8af-0dac42d603d9','Galium tinctori labraboric','9005','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Rubieae|Galium|Galium labradoricum','73|8|4|30|208|286|451|1193|9005','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20752','','','727c6c1c-9011-5c88-a463-dabe881aa940','Asperula odorata Linnaeus','Linnaeus',0,2,'f909e002-2336-5f7e-91a7-9e6b496398ce','Asperula odorata','f909e002-2336-5f7e-91a7-9e6b496398ce','Asperula odorata','2f2c39e1-a1df-597a-ac53-a6a4c9f332b9','Asperula odorat','9012','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Rubieae|Galium|Galium odoratum','73|8|4|30|208|286|451|1193|9012','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20756','','','99aabcce-b62c-5805-a196-15c1453db542','Galium tricorne Stokes p.p.','Stokes',0,2,'e099a400-3428-5257-a705-89c44f84a06c','Galium tricorne','e099a400-3428-5257-a705-89c44f84a06c','Galium tricorne','fb567fb1-9935-5edc-803a-05c55fb1820a','Galium tricorn','9021','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Rubieae|Galium|Galium tricornutum','73|8|4|30|208|286|451|1193|9021','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('20758','','','be8d5a3f-5633-585e-9047-1dea107f275e','Galium cymosum Wiegand','Wiegand',0,2,'985eeb14-f774-5d7e-86cd-07f886ed2aec','Galium cymosum','985eeb14-f774-5d7e-86cd-07f886ed2aec','Galium cymosum','49d0c21a-55a3-5e6f-8e25-125675dd38d5','Galium cymos','9022','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Rubieae|Galium|Galium trifidum|Galium trifidum columbianum','73|8|4|30|208|286|451|1193|9023|9022','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('20765','','','724d1b32-29db-54a5-b13d-b9822240bf70','Hedyotis longifolia (Gaertner) Hooker','(Gaertner) Hooker',0,2,'7a8f2860-1839-526b-80a9-68a59bdafcbb','Hedyotis longifolia','7a8f2860-1839-526b-80a9-68a59bdafcbb','Hedyotis longifolia','267400c8-0bdd-5632-b385-8338b1668c6c','Hedyotis longifol','9033','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Spermacoceae|Houstonia|Houstonia longifolia','73|8|4|30|208|286|34006|1259|9033','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20775','','','dbf04500-9d81-5410-9d7f-2f44fba54d29','Ruppia maritima var. rostrata C. Agardh','C. Agardh',0,3,'d3673cea-b932-5eab-a317-c28577647972','Ruppia maritima rostrata','dc72f0c5-629e-59b8-9303-c6796cceeb27','Ruppia maritima var. rostrata','16c5ff37-1138-5ca3-92ef-886086a01b0d','Ruppia maritim rostrat','9037','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Ruppiaceae|Ruppia|Ruppia maritima','73|8|2|1|209|1633|9037','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20776','','','400b35a1-bfdd-5f4a-81be-cbc2aa1ce343','Ruppia maritima var. subcapitata Fernald & Wiegand','Fernald & Wiegand',0,3,'019f6780-bff2-58fd-80aa-49803f2940dd','Ruppia maritima subcapitata','45bb202b-f620-57ee-b77d-6ccc89e02c18','Ruppia maritima var. subcapitata','14aaeb27-daa2-59f7-bddf-d0aaace086d6','Ruppia maritim subcapitat','9037','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Ruppiaceae|Ruppia|Ruppia maritima','73|8|2|1|209|1633|9037','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20780','','','7ec6d10b-f0ca-516c-82e4-4c0d5c6ecabf','Zanthoxylum fraxinifolium Marshall','Marshall',0,2,'c9798e93-08e4-5a1b-806b-df72e5981961','Zanthoxylum fraxinifolium','c9798e93-08e4-5a1b-806b-df72e5981961','Zanthoxylum fraxinifolium','ae59429e-056f-504f-865c-0949ea04c472','Zanthoxylum fraxinifoli','9041','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Rutaceae|Rutoideae|Zanthoxylum|Zanthoxylum americanum','73|8|11|65|210|377|1838|9041','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20786','','','fe286756-4d8f-5dcf-b8d1-1dfe5464ff90','Populus balsamifera var. subcordata Hylander','Hylander',0,3,'5d8bc65d-2257-5a08-aaa6-cb54491dc753','Populus balsamifera subcordata','211ad98f-ed47-592c-9981-2abce9407ad9','Populus balsamifera var. subcordata','c05467d0-bfad-538a-b70a-304267ddb138','Populus balsamifer subcordat','9044','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Populus|Tacamahaca|Populus balsamifera','73|8|11|42|211|658|1583|2288|9044','class|subclass|superorder|order|family|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20790','','','e5fbf034-e1e5-5d94-a165-6aafd484e6ba','Populus balsamifera subsp. trichocarpa (Torrey & A. Gray) Brayshaw','(Torrey & A. Gray) Brayshaw',0,3,'adc3960c-35d9-5ab4-b632-77363329506f','Populus balsamifera trichocarpa','44f8acb9-fef2-5ee6-966f-b384e7b5980e','Populus balsamifera subsp. trichocarpa','a5294c53-d2c3-5953-8b7d-6850f5347037','Populus balsamifer trichocarp','9045','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Populus|Tacamahaca|Populus trichocarpa','73|8|11|42|211|658|1583|2288|9045','class|subclass|superorder|order|family|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('20798','','','5c19010e-4db4-5078-b7e9-02f67e3b4e9f','Populus tremuloides var. aurea (Tidestrom) Daniels','(Tidestrom) Daniels',0,3,'04d46976-510b-5d6c-9203-aaeac79e6411','Populus tremuloides aurea','17fb2ad3-4e95-5b9a-a4ea-c9135859cbf7','Populus tremuloides var. aurea','7f5aae10-a488-5fa6-b4c2-a805b1df743c','Populus tremuloid aure','9053','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Populus|Populus|Populus tremuloides','73|8|11|42|211|658|1583|2290|9053','class|subclass|superorder|order|family|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20806','','','6d36e060-73fb-55d0-8af6-a694196a3650','Populus ×bernardii B. Boivin','B. Boivin',0,2,'ce486b42-48a6-5435-b80e-01b331e0c43b','Populus bernardii','9e533ba6-f1dd-51b2-850b-6c4c2167d31d','Populus × bernardii','09b71720-39a2-5924-9b60-adfde1affc3e','Populus bernard','9060','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Populus|Intersectional|Populus jackii','73|8|11|42|211|658|1583|2292|9060','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('20804','','','dc8b056f-803a-5a0b-b4d4-ebd46ef12797','Populus ×gileadensis Rouleau','Rouleau',0,2,'aecd6d53-350b-5dc3-bb2b-ee0c5af00393','Populus gileadensis','44f64a89-5370-557f-bae6-99276189a743','Populus × gileadensis','1df7e0dc-0b35-57d2-ba10-913c88d3ff90','Populus gileadens','9060','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Populus|Intersectional|Populus jackii','73|8|11|42|211|658|1583|2292|9060','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('20805','','','7698b2f5-71a5-5a95-8eff-acb1fac1345d','Populus manitobensis Dode','Dode',0,2,'5fa0de49-8524-5408-bb10-67459651af08','Populus manitobensis','5fa0de49-8524-5408-bb10-67459651af08','Populus manitobensis','ebe5e58c-5533-5a05-ba2f-251dfd5691e9','Populus manitobens','9060','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Populus|Intersectional|Populus jackii','73|8|11|42|211|658|1583|2292|9060','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('20815','','','ab3fb5b6-76c9-5b84-a140-bf2a4ae031eb','Salix arctica subsp. torulosa (Trautvetter) Hultén','(Trautvetter) Hultén',0,3,'4bbe2bde-f71a-58ed-8e87-e4ef22e1475d','Salix arctica torulosa','f052822f-07af-57e2-9bfe-17da60f39974','Salix arctica subsp. torulosa','3447be70-1ce7-549b-bca3-653a0dfaaa08','Salix arctic torulos','9069','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Diplodictyae|Salix arctica','73|8|11|42|211|658|1639|2056|2297|9069','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('20818','','','7f2ebdb2-0cb6-54de-8f75-f20cbf51c46c','Salix arctica var. brownei Andersson','Andersson',0,3,'8874f218-8fcc-5c3e-8739-65a164ac681a','Salix arctica brownei','d4d2cf4b-7d04-5966-ac69-5643bac4f1d5','Salix arctica var. brownei','d909513c-94c1-54da-a390-538f92b01455','Salix arctic browne','9069','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Diplodictyae|Salix arctica','73|8|11|42|211|658|1639|2056|2297|9069','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20821','','','4491eeb8-b871-5ebf-887d-727862df42b9','Salix crassijulis Trautvetter','Trautvetter',0,2,'7a58009f-2cff-594e-b06d-92d77e981bc1','Salix crassijulis','7a58009f-2cff-594e-b06d-92d77e981bc1','Salix crassijulis','ee788869-75f8-5691-8d43-f62982393799','Salix crassiiul','9069','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Diplodictyae|Salix arctica','73|8|11|42|211|658|1639|2056|2297|9069','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('20822','','','e5cc8579-b929-5569-9f42-f1e7b84e623c','Salix arctica R. Brown ex Richardson nom. illeg.','R. Brown ex Richardson',0,2,'4822657c-cb61-58fe-87d7-14f108890c6b','Salix arctica','4822657c-cb61-58fe-87d7-14f108890c6b','Salix arctica','dcc4ad54-5899-5baf-8575-9afc49b471a6','Salix arctic','9069','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Diplodictyae|Salix arctica','73|8|11|42|211|658|1639|2056|2297|9069','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('20833','','','072ca8cb-2c70-5494-ac0d-ac9b5909adcc','Salix bebbiana var. capreifolia (Fernald) Fernald','(Fernald) Fernald',0,3,'6a1a03e2-4f0a-52fd-a54f-afdbd5cc5c48','Salix bebbiana capreifolia','2499ba93-6ed0-5435-9c5b-eb97627f8da2','Salix bebbiana var. capreifolia','c044a40e-27d6-5fdf-80da-7de34d4d4d61','Salix bebbian capreifol','9079','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Fulvae|Salix bebbiana','73|8|11|42|211|658|1639|2053|2304|9079','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20843','','','e7c7f4e4-7de4-532a-b416-a0184849e386','Salix brachycarpa var. glabellicarpa C.K. Schneider','C.K. Schneider',0,3,'93996de1-860c-52be-a605-dc50adb011ed','Salix brachycarpa glabellicarpa','837bcdc5-ca45-5e35-8036-0128c12bdbb6','Salix brachycarpa var. glabellicarpa','b8f4b369-9e61-54a5-b738-0e5b2236319a','Salix brachycarp glabellicarp','9081','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Glaucae|Salix brachycarpa|Salix brachycarpa brachycarpa','73|8|11|42|211|658|1639|2056|2305|9082|9081','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('20844','','','e9f80e6d-0873-54f5-8aea-83fb625aa795','Salix brachycarpa var. sansonii C.R. Ball','C.R. Ball',0,3,'aee80755-e828-59b7-ab6e-1e6013ca6303','Salix brachycarpa sansonii','3c971553-3f8e-5ff0-ac9e-a5f5021a0088','Salix brachycarpa var. sansonii','09cd1ba9-03c7-58aa-8235-02d3a27999cf','Salix brachycarp sanson','9081','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Glaucae|Salix brachycarpa|Salix brachycarpa brachycarpa','73|8|11|42|211|658|1639|2056|2305|9082|9081','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('20853','','','7da443a0-495a-5c81-8e3c-18b2ea3a4fce','Salix commutata var. puberula Bebb','Bebb',0,3,'bb6d1125-6fc8-52b6-ab35-4fe762ab633e','Salix commutata puberula','956a8235-ca96-5bf0-82e6-dfb54d102195','Salix commutata var. puberula','f928c0a0-7856-555b-a260-b9a5d9131f1a','Salix commutat puberul','9094','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Hastatae|Salix commutata','73|8|11|42|211|658|1639|2053|2303|9094','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20863','','','c7407c96-cd16-5339-b5de-19c1fe855792','Salix subcoerulea Piper','Piper',0,2,'9ef2fc3a-8514-5054-9e84-e4156ff5008d','Salix subcoerulea','9ef2fc3a-8514-5054-9e84-e4156ff5008d','Salix subcoerulea','3cccffa5-8b60-5df4-8db1-3d30e4ee3491','Salix subcoerule','9098','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Phylicifoliae|Salix drummondiana','73|8|11|42|211|658|1639|2053|2308|9098','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('20866','','','114e9f59-711b-5e23-b2b9-1f7eadf80298','Salix discolor var. eriocephala Andersson','Andersson',0,3,'12a15346-56f4-50ea-9de8-2f157686e8ad','Salix discolor eriocephala','0f28e6f4-e36d-5d2f-b944-b58064f5f359','Salix discolor var. eriocephala','57e864c3-507d-5da8-bebe-2b7fe5cfa5fb','Salix discolor eriocephal','9100','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Cordatae|Salix eriocephala','73|8|11|42|211|658|1639|2053|2310|9100','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20875','','','75ba3376-a6f7-589b-b7fa-dd8df2250929','Salix exigua var. stenophylla (Rydberg) C.K. Schneider','(Rydberg) C.K. Schneider',0,3,'b0e5a74f-a42f-575d-82c9-80f4eee79db6','Salix exigua stenophylla','ee04fa2b-9a2a-5627-bdc2-7b7785f2aec5','Salix exigua var. stenophylla','2cda069d-674e-5a64-b71e-f51192ca43b4','Salix exigu stenophyll','9101','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Longifoliae|Salix exigua|Salix exigua exigua','73|8|11|42|211|658|1639|2057|9102|9101','class|subclass|superorder|order|family|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('20877','','','4ee790a1-fb89-537d-8641-1a8d84c7d8be','Salix argophylla Nuttall','Nuttall',0,2,'95545865-aa9e-51a6-a1fd-3465f0d1ac88','Salix argophylla','95545865-aa9e-51a6-a1fd-3465f0d1ac88','Salix argophylla','b8a6d286-3271-5156-8716-9190fcf41a30','Salix argophyll','9101','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Longifoliae|Salix exigua|Salix exigua exigua','73|8|11|42|211|658|1639|2057|9102|9101','class|subclass|superorder|order|family|tribe|genus|subgenus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('20879','','','6bc76100-4511-5661-8624-7f5bf674e66c','Salix hindsiana var. tenuifolia (Andersson) C.K. Schneider','(Andersson) C.K. Schneider',0,3,'eb515e7e-62cb-559b-a441-ddd9c4e6fe7e','Salix hindsiana tenuifolia','86038731-a56a-542c-bce5-7d6272ba27bc','Salix hindsiana var. tenuifolia','18b8ca63-2ad4-5230-b794-85ba7d9d54f1','Salix hindsian tenuifol','9101','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Longifoliae|Salix exigua|Salix exigua exigua','73|8|11|42|211|658|1639|2057|9102|9101','class|subclass|superorder|order|family|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('20887','','','d47bed5f-06a6-5bdf-aff6-c591c8d548db','Salix fluviatilis var. sessilifolia (Nuttall) Scoggan','(Nuttall) Scoggan',0,3,'f249707b-efa6-5762-9f27-c7ae3a3c9f43','Salix fluviatilis sessilifolia','8bbf0819-b8c1-5a10-83dd-99fd3430da09','Salix fluviatilis var. sessilifolia','63563b42-b4d5-5c79-96cc-14c595b5239a','Salix fluuiatil sessilifol','9103','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Longifoliae|Salix sessilifolia','73|8|11|42|211|658|1639|2057|9103','class|subclass|superorder|order|family|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20888','','','c6457c34-aecb-55f4-bd51-eb2e5e92e4c8','Salix longifolia var. sessilifolia (Nuttall) M.E. Jones','(Nuttall) M.E. Jones',0,3,'a43c8807-3174-50eb-bc87-422072d74fb8','Salix longifolia sessilifolia','383e5f69-0d8f-51bf-9b22-30b4dced2ea0','Salix longifolia var. sessilifolia','346fa7ea-f27a-5a0f-8846-b1c4aff822d8','Salix longifol sessilifol','9103','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Longifoliae|Salix sessilifolia','73|8|11|42|211|658|1639|2057|9103','class|subclass|superorder|order|family|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20899','','','c8ef60fa-86f9-5e4f-90eb-ad3d7a67661f','Salix fluviatilis var. sericans (Nees) B. Boivin','(Nees) B. Boivin',0,3,'546e8bc3-a9a5-5c60-a70b-c4c7b6bfa357','Salix fluviatilis sericans','c685e2b1-a739-5c36-bd11-052d2594f596','Salix fluviatilis var. sericans','fe6b7211-c74b-5c59-908f-9952a21bd35b','Salix fluuiatil sericans','9104','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Longifoliae|Salix interior','73|8|11|42|211|658|1639|2057|9104','class|subclass|superorder|order|family|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20904','','','f67a7e70-67dc-5533-bb10-3cbf187fc8de','Salix longifolia var. wheeleri (Rowlee) C.K. Schneider','(Rowlee) C.K. Schneider',0,3,'de422723-e5b9-5690-b0e6-670c755c38ee','Salix longifolia wheeleri','27f40081-d86a-5590-b81e-bd7b87daa0b6','Salix longifolia var. wheeleri','920dbb0b-5b97-5433-8c3d-692b25c4e696','Salix longifol wheeler','9104','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Longifoliae|Salix interior','73|8|11|42|211|658|1639|2057|9104','class|subclass|superorder|order|family|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20910','','','b0d0a2af-cc99-5f09-a602-6ef5e63ca856','Salix geyeriana var. meleina J.K. Henry','J.K. Henry',0,3,'07440cba-1982-5d39-afc8-baf3bf3b896d','Salix geyeriana meleina','859dd224-3f45-5091-89d2-32546213b332','Salix geyeriana var. meleina','2053259f-d907-50c9-a99f-9b89de9705a8','Salix geyerian melein','9108','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Geyerianae|Salix geyeriana','73|8|11|42|211|658|1639|2053|2312|9108','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20913','','','f384306f-4276-5780-a951-2719b0881cf5','Salix glauca subsp. desertorum (Richardson) Hultén','(Richardson) Hultén',0,3,'e8c65306-dfb4-523b-973b-62841960f6d2','Salix glauca desertorum','0ea2dbdb-aa94-5211-af96-66515a74de45','Salix glauca subsp. desertorum','ba97a6a3-0b8b-5c24-b50d-8bab21cb2e9b','Salix glauc desertor','9109','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Glaucae|Salix glauca|Salix glauca acutifolia','73|8|11|42|211|658|1639|2056|2305|9110|9109','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('20919','','','c5a41bab-b027-57cc-82a1-b4654832bdd2','Salix glauca var. callicarpaea (Trautvetter) Argus','(Trautvetter) Argus',0,3,'0fa0fdea-c714-59d4-986c-38031f176224','Salix glauca callicarpaea','fb403c28-ce55-5133-9426-b371c1b26da4','Salix glauca var. callicarpaea','a2faa4de-5ef2-5829-ac18-044773a2fb72','Salix glauc callicarpae','9111','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Glaucae|Salix glauca|Salix glauca cordifolia','73|8|11|42|211|658|1639|2056|2305|9110|9111','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('20920','','','d7f948de-4a04-59e4-a908-03a345b56696','Salix callicarpaea Trautvetter','Trautvetter',0,2,'91615f01-bdfb-519d-8fa0-8ab06b8efd1d','Salix callicarpaea','91615f01-bdfb-519d-8fa0-8ab06b8efd1d','Salix callicarpaea','00f0ef4e-2798-5ecf-8569-7973c38c2458','Salix callicarpae','9111','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Glaucae|Salix glauca|Salix glauca cordifolia','73|8|11|42|211|658|1639|2056|2305|9110|9111','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('20927','','','06ebb197-a0ba-59f5-bfb0-138f7f0f7b25','Salix cordifolia var. macounii (Rydberg) C.K. Schneider','(Rydberg) C.K. Schneider',0,3,'d990fcb2-5a86-5c96-ab47-95cc54126c4d','Salix cordifolia macounii','13810af3-be51-50f3-9928-5dd437b943a2','Salix cordifolia var. macounii','3aa89039-980f-502a-95c7-ed98998df4e2','Salix cordifol macoun','9111','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Glaucae|Salix glauca|Salix glauca cordifolia','73|8|11|42|211|658|1639|2056|2305|9110|9111','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('20934','','','9ec2eb6e-d51d-5df9-8d64-99faba9e9bbe','Salix hastata subsp. subintegrifolia (Floderus) Floderus','(Floderus) Floderus',0,3,'9e367974-1a4d-5f45-b8af-0a55ea0e3f49','Salix hastata subintegrifolia','66fe7af0-95ec-5981-97e2-2d50a6c3dd1d','Salix hastata subsp. subintegrifolia','0185f1e5-5828-56c8-9793-e096c459896f','Salix hastat subintegrifol','9114','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Hastatae|Salix hastata','73|8|11|42|211|658|1639|2053|2303|9114','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('20937','','','6cee8c15-3f2b-5d4e-adbf-05a0a2126739','Salix hookeriana var. laurifolia J.K. Henry','J.K. Henry',0,3,'078ea558-4d77-53f9-a51a-f5c235b2a19b','Salix hookeriana laurifolia','a40de2b2-e455-574e-99dd-dd7a071f80bb','Salix hookeriana var. laurifolia','6e9e86ea-db21-5285-ba00-1d8983edc85d','Salix hookerian laurifol','9116','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Cinerella|Salix hookeriana','73|8|11|42|211|658|1639|2053|2301|9116','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20942','','','fa5138bb-59e3-5e7c-81be-4dfab05a9e0a','Salix humilis var. keweenawensis Farwell','Farwell',0,3,'dc534cca-d43f-52aa-a24e-fec2918d09eb','Salix humilis keweenawensis','5606d564-9971-5f69-be9e-722fc37202d5','Salix humilis var. keweenawensis','eda864b7-75d4-59b9-98f9-43fc18e38169','Salix humil keweenawens','9117','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Cinerella|Salix humilis|Salix humilis humilis','73|8|11|42|211|658|1639|2053|2301|9118|9117','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('20951','','','ed6f4c11-cc46-537e-8456-e9080af3b20b','Salix lucida var. intonsa Fernald','Fernald',0,3,'1f21bc3c-23b5-5d28-81eb-44d9689d76fb','Salix lucida intonsa','7523aaa6-9c05-5ee0-ab8a-05feeab51dd6','Salix lucida var. intonsa','7cdbad61-c19c-5b85-a37d-69258bc7aad0','Salix lucid intons','9124','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Salix|Salicaster|Salix lucida','73|8|11|42|211|658|1639|2054|2315|9124','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20953','','','626accce-3beb-50c9-a01f-6424912a8232','Salix cordata var. watsonii Bebb','Bebb',0,3,'b6906efe-be8e-51ea-bd87-3653a5dd97c7','Salix cordata watsonii','dbc15376-a61c-56f3-bae6-00870fe9c096','Salix cordata var. watsonii','2badec06-4dc7-5eaa-91ff-bce078bd0d89','Salix cordat watson','9125','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Cordatae|Salix lutea','73|8|11|42|211|658|1639|2053|2310|9125','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20955','','','d4a79d7d-5823-5809-ac5b-49ed51f9d297','Salix lutea var. watsonii (Bebb) Jepson','(Bebb) Jepson',0,3,'51e2ce51-3096-5a1c-8920-6e5f6ef28c06','Salix lutea watsonii','e5e86039-c7a6-536c-8d88-ca8af8426399','Salix lutea var. watsonii','ab871d7d-1e9b-5672-836e-a2d1cebaad75','Salix lute watson','9125','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Cordatae|Salix lutea','73|8|11|42|211|658|1639|2053|2310|9125','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20964','','','9dde5d50-30c2-5b49-bebd-df78e58c4771','Salix exigua var. tenerrima (L.F. Henderson) C.K. Schneider','(L.F. Henderson) C.K. Schneider',0,3,'d5073af8-ef04-5b1c-801e-b73cae34b249','Salix exigua tenerrima','8e260279-5994-5bc8-9d23-cc4d16c82c2e','Salix exigua var. tenerrima','8005cb3e-d6a5-5c20-89b7-f2e1890a5016','Salix exigu tenerrim','9127','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Longifoliae|Salix melanopsis','73|8|11|42|211|658|1639|2057|9127','class|subclass|superorder|order|family|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20966','','','4d66def3-3f1a-5a3e-bc80-a39598fae0bc','Salix longifolia var. tenerrima L.F. Henderson','L.F. Henderson',0,3,'23b636d9-c215-55d5-9187-1169c44f2814','Salix longifolia tenerrima','fd368c9d-c1ba-5409-a4e6-425e62ad63c6','Salix longifolia var. tenerrima','43e5f5fe-9ff2-576f-b860-f3b564384861','Salix longifol tenerrim','9127','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Longifoliae|Salix melanopsis','73|8|11|42|211|658|1639|2057|9127','class|subclass|superorder|order|family|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20970','','','b28d582e-f40e-5607-9dd5-7fdb2358a128','Salix myricoides var. albovestita (C.R. Ball) Dorn','(C.R. Ball) Dorn',0,3,'e31e010f-d18a-5654-8525-832478ed445a','Salix myricoides albovestita','886d9265-3d63-57a5-b592-d7b68ada4290','Salix myricoides var. albovestita','55aacae9-2c78-5d08-81b7-a9b7bdd6e138','Salix myricoid albouestit','9128','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Hastatae|Salix myricoides','73|8|11|42|211|658|1639|2053|2303|9128','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20974','','','2776950f-4148-5d7a-9812-4df0d579bbc8','Salix glaucophylloides var. glaucophylla (Bebb) C.K. Schneider','(Bebb) C.K. Schneider',0,3,'b7dcfcee-59f3-5a5a-83e3-cc24a4c88624','Salix glaucophylloides glaucophylla','50469bc0-02c5-5e9d-a26c-bbf651c255fa','Salix glaucophylloides var. glaucophylla','8aff0ad4-e554-53e4-b26e-7a684078c1d5','Salix glaucophylloid glaucophyll','9128','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Hastatae|Salix myricoides','73|8|11|42|211|658|1639|2053|2303|9128','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20979','','','3f349008-dc97-51b0-8015-dc558b2748fb','Salix niphoclada var. fullertonensis (C.K. Schneider) Raup','(C.K. Schneider) Raup',0,3,'97b2dc82-2800-5709-8c52-b843e00feb65','Salix niphoclada fullertonensis','df66b553-d913-5493-a9b6-6ad307b54353','Salix niphoclada var. fullertonensis','87ad61af-e010-5dc4-9c60-0238e04365c5','Salix niphoclad fullertonens','9132','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Glaucae|Salix niphoclada','73|8|11|42|211|658|1639|2056|2305|9132','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20981','','','ed0ff827-c055-54d4-a73b-48477085cc42','Salix glauca subsp. niphoclada (Rydberg) Wiggins','(Rydberg) Wiggins',0,3,'672f93eb-534e-528b-ae48-24485e747819','Salix glauca niphoclada','85657ed9-b493-5549-b23c-8242ed22ce01','Salix glauca subsp. niphoclada','691087a7-0326-588c-9e0a-f8e901f5e105','Salix glauc niphoclad','9132','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Glaucae|Salix niphoclada','73|8|11|42|211|658|1639|2056|2305|9132','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('20991','','','b05fdfee-f8d7-5ab1-ae11-a21286fb2ecf','Salix reticulata var. nivalis (Hooker) Andersson','(Hooker) Andersson',0,3,'747d0496-b4db-5f85-85eb-e1f274d7586f','Salix reticulata nivalis','dc65dccd-a2b6-51d6-9dcf-d4eb16d6bbc8','Salix reticulata var. nivalis','e9e682dc-2329-5284-89d9-6239f9025143','Salix reticulat niual','9133','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Chamaetia|Salix nivalis','73|8|11|42|211|658|1639|2056|2318|9133','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20993','','','486ec377-9fd4-509d-b42a-f5be62378376','Salix reticulata var. saximontata (Rydberg) Kelso','(Rydberg) Kelso',0,3,'3929b90f-1ee6-51fc-ba73-39313b42ae57','Salix reticulata saximontata','fb71e4ca-eb11-5a39-a159-382658e5d772','Salix reticulata var. saximontata','d9bdf403-50fe-5745-b807-218f4033d14d','Salix reticulat saximontat','9133','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Chamaetia|Salix nivalis','73|8|11|42|211|658|1639|2056|2318|9133','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20996','','','ea029f99-b7f2-5993-9dc5-dc0c6c80d241','Salix diplodictya Rydberg','Rydberg',0,2,'95c9eeb0-3619-51a1-b1e4-e2afa7f76f1d','Salix diplodictya','95c9eeb0-3619-51a1-b1e4-e2afa7f76f1d','Salix diplodictya','6937698c-024d-5e6b-ad37-feeed782ff36','Salix diplodicty','9136','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Ovalifoliae|Salix ovalifolia|Salix ovalifolia ovalifolia','73|8|11|42|211|658|1639|2056|2314|9135|9136','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('20998','','','bef61d1a-71c3-529b-a85e-649867a8d1e1','Salix pedicellaris var. tenuescens Fernald','Fernald',0,3,'a62665af-dba1-580d-bba3-192f645a4052','Salix pedicellaris tenuescens','df59a0ed-aced-5ea7-8239-6a21c8e669f8','Salix pedicellaris var. tenuescens','6be1d493-b3b9-536d-899a-695e24dfe6f6','Salix pedicellar tenuescens','9137','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Myrtilloides|Salix pedicellaris','73|8|11|42|211|658|1639|2056|2300|9137','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21007','','','c2e532c3-881c-5408-9431-6b6cd8f6422b','Salix arctica var. petrophila (Rydberg) Kelso','(Rydberg) Kelso',0,3,'8c8d9099-b4d5-57e2-a646-785034f871a1','Salix arctica petrophila','99a169cc-d354-5add-861c-ad83ce2f5e32','Salix arctica var. petrophila','5972a850-7987-52ea-ba4c-ad128e01b2c6','Salix arctic petrophil','9141','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Diplodictyae|Salix petrophila','73|8|11|42|211|658|1639|2056|2297|9141','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21010','','','b000799d-337d-5e06-bc95-4f1b4fdc417c','Salix planifolia Pursh subsp. planifolia Pursh','Pursh',0,3,'cb858e1d-93a2-5d6b-bf6c-08af1a53d669','Salix planifolia planifolia','9f24f27c-fba9-5459-9e87-27997da23486','Salix planifolia subsp. planifolia','fe29710a-b7a0-53fd-95f3-337690988747','Salix planifol planifol','9143','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Phylicifoliae|Salix planifolia','73|8|11|42|211|658|1639|2053|2308|9143','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('21014','','','4eb2b92f-f2c8-5ec7-a067-1cb232cd4658','Salix planifolia var. nelsonii (C.R. Ball)  C.R. Ball ex E.C. Smith','(C.R. Ball)  C.R. Ball ex E.C. Smith',0,3,'54d93957-658b-599e-9f1a-0fe3e969ea92','Salix planifolia nelsonii','2ac09bb4-1cef-5c7c-9259-727b006d33cd','Salix planifolia var. nelsonii','f4e8ebfa-02fb-51a8-9b92-047cfe87ee70','Salix planifol nelson','9143','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Phylicifoliae|Salix planifolia','73|8|11|42|211|658|1639|2053|2308|9143','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',2);
INSERT INTO core VALUES('21024','','','e7edfa93-3d30-50c8-a6cd-4438afa6cef6','Salix mackenzieana var. macrogemma C.R. Ball','C.R. Ball',0,3,'c0ac4af9-c829-546c-80e7-26ac0518816e','Salix mackenzieana macrogemma','7e0f498d-d34d-5132-8cce-d5eb32617243','Salix mackenzieana var. macrogemma','456b91b1-6613-5be0-a078-858090edd1a0','Salix mackenziean macrogemm','9145','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Cordatae|Salix prolixa','73|8|11|42|211|658|1639|2053|2310|9145','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21026','','','456ce631-5bae-5692-b0d9-b662360063c6','Salix rigida var. macrogemma (C.R. Ball) Cronquist','(C.R. Ball) Cronquist',0,3,'cdfeb808-ef4a-5800-adfe-bcb04877b9e2','Salix rigida macrogemma','0852f5ff-18e3-5ca9-9ebc-09e8a7489648','Salix rigida var. macrogemma','3e8bc11c-04a9-5b53-8f3f-7e92e239a3a8','Salix rigid macrogemm','9145','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Cordatae|Salix prolixa','73|8|11|42|211|658|1639|2053|2310|9145','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21032','','','3a106a18-6d9b-5bd7-985d-dd9c4b6f74eb','Salix phylicifolia subsp. pulchra (Chamisso) Hultén','(Chamisso) Hultén',0,3,'849c5c72-8403-54a2-92f9-b45a523d79d8','Salix phylicifolia pulchra','4562cfa3-e1d1-58d5-9a82-dd3638b017c9','Salix phylicifolia subsp. pulchra','65a1a025-7091-56bd-b7e5-49ab627e0618','Salix phylicifol pulchr','9148','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Phylicifoliae|Salix pulchra','73|8|11|42|211|658|1639|2053|2308|9148','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('21033','','','5968d904-009b-575a-a6c2-b7bdcd5498bd','Salix phylicifolia var. subglauca (Andersson) B. Boivin','(Andersson) B. Boivin',0,3,'c9c5270d-fbe7-5e25-aae5-e00c218ae3cb','Salix phylicifolia subglauca','8e2a0f73-7d80-51e1-8211-0ff234aabb74','Salix phylicifolia var. subglauca','e0313143-ce70-5b85-aa11-505490c0154b','Salix phylicifol subglauc','9148','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Phylicifoliae|Salix pulchra','73|8|11|42|211|658|1639|2053|2308|9148','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21040','','','612f866f-a434-55d2-a878-3139145f2641','Salix reticulata var. semicalva Fernald','Fernald',0,3,'86c0433c-88cf-5510-8cc7-0953594972ca','Salix reticulata semicalva','f8175bb6-3eb0-505f-ae62-8a88df21ce41','Salix reticulata var. semicalva','e92b83b7-e7cf-5713-a7b3-a0133683384a','Salix reticulat semicalu','9152','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Chamaetia|Salix reticulata','73|8|11|42|211|658|1639|2056|2318|9152','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21043','','','73e92cdb-e976-53fe-9dc7-cb80fb560615','Salix rotundifolia subsp. dodgeana (Rydberg) Argus','(Rydberg) Argus',0,3,'669e0ce5-c7e5-5c27-9a41-3b237798b9df','Salix rotundifolia dodgeana','5f363a2d-088f-5bd3-aa3f-d09fc31184d4','Salix rotundifolia subsp. dodgeana','0a4f7b1d-92c7-5ab8-8207-058ab8f630d6','Salix rotundifol dodgean','9154','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Herbella|Salix rotundifolia|Salix rotundifolia dodgeana','73|8|11|42|211|658|1639|2056|2313|9155|9154','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('21050','','','207dcd38-629d-596c-ba12-c5301afa09db','Salix lucida var. serissima L.H. Bailey','L.H. Bailey',0,3,'56ea5a46-4449-537f-bbee-49e6355f54fe','Salix lucida serissima','4784575d-d1ad-57c9-b172-db92d5245161','Salix lucida var. serissima','227a36f4-65be-569f-aca9-ba14b6976456','Salix lucid serissim','9159','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Salix|Salicaster|Salix serissima','73|8|11|42|211|658|1639|2054|2315|9159','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21059','','','429985c5-6d7a-5634-8091-215f1da832ab','Salix myrsinites var. parvifolia Lange','Lange',0,3,'3e889e16-dd1f-5165-8608-1297937a9787','Salix myrsinites parvifolia','c8377427-c767-5dea-832b-a7c303cbb5de','Salix myrsinites var. parvifolia','ee2c83e0-902b-537a-8b92-3f676c2d7dec','Salix myrsinit paruifol','9168','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Myrtosalix|Salix uva-ursi','73|8|11|42|211|658|1639|2056|2298|9168','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21060','','','5e7dc844-6e31-571f-bc90-dd43d1f013d5','Salix vestita subsp. leiolepis (Fernald) Argus','(Fernald) Argus',0,3,'953e9dfa-ecb4-54cd-9a12-f4a565f4c6b9','Salix vestita leiolepis','1a37c4ef-8d67-5a03-a1d3-e8e1228f6a07','Salix vestita subsp. leiolepis','274731b7-9b4a-5d03-b046-594da28b0fee','Salix uestit leiolep','9169','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Chamaetia|Salix vestita','73|8|11|42|211|658|1639|2056|2318|9169','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('21064','','','3e671795-0752-532a-85e8-4672ef887d39','Salix glauca var. tonsa Linnaeus','Linnaeus',0,3,'c5718d13-5b48-58ab-96d0-aa32685feb34','Salix glauca tonsa','64f7965e-e746-5c62-bfb1-8fde85873bf2','Salix glauca var. tonsa','a147c435-2ee5-587f-9b75-0751a78f26c9','Salix glauc tons','9172','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Salix amoena','73|8|11|42|211|658|1639|9172','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21076','','','41b777c2-0540-5e6e-8a3b-957a1ef276a7','Comandra richardsiana Fernald','Fernald',0,2,'09ad539a-fe8f-5907-85f0-69f2e5179553','Comandra richardsiana','09ad539a-fe8f-5907-85f0-69f2e5179553','Comandra richardsiana','f8db05a7-6c65-5861-bc62-dc1406d19766','Comandra richardsian','9196','Equisetopsida|Magnoliidae|Santalanae|Santalales|Comandraceae|Comandra|Comandra umbellata|Comandra umbellata umbellata','73|8|64|63|33422|1018|9194|9196','class|subclass|superorder|order|family|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('21071','','','2423bf21-f96d-56cd-bd82-0ae469ca6d9d','Comandra umbellata var. californica (Eastwood ex Rydberg) C.L. Hitchcock','(Eastwood ex Rydberg) C.L. Hitchcock',0,3,'e4b2d879-ad49-5784-9f92-bc4626d21732','Comandra umbellata californica','e120b6b0-f67e-5787-b47d-44ceb1bacb3e','Comandra umbellata var. californica','03446072-c18e-5126-9656-2bd5fa1a3a44','Comandra umbellat californic','9193','Equisetopsida|Magnoliidae|Santalanae|Santalales|Comandraceae|Comandra|Comandra umbellata|Comandra umbellata californica','73|8|64|63|33422|1018|9194|9193','class|subclass|superorder|order|family|genus|species|subspecies','variety','0','0','0','',2);
INSERT INTO core VALUES('21084','','','febb531c-7ba2-58b0-a548-caf8d24df809','Acer negundo var. interius (Britton) Sargent','(Britton) Sargent',0,3,'86eaf604-e856-539f-8fb6-4bcfaf6efde5','Acer negundo interius','aaa5c6f4-d204-56db-ac03-18ab77e70c90','Acer negundo var. interius','41d32141-593c-5597-92af-6feccde7c565','Acer negund inter','32278','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Sapindaceae|Hippocastanoideae|Acereae|Acer|Negundo|Acer negundo|Acer negundo texanum','73|8|11|65|213|245|24398|769|32295|9206|32278','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('21094','','','05255e3a-fd45-5f1d-8522-e130b07308ce','Sarracenia purpurea subsp. gibbosa (Rafinesque) Wherry','(Rafinesque) Wherry',0,3,'62fd8133-c3dd-58c2-b0e6-afa637d5ed13','Sarracenia purpurea gibbosa','cc78b064-7b7e-5de8-b851-16d0d8137c13','Sarracenia purpurea subsp. gibbosa','18c968a0-c3b4-5838-b7c4-2071a54cc209','Sarracenia purpure gibbos','9222','Equisetopsida|Magnoliidae|Asteranae|Ericales|Sarraceniaceae|Sarracenia|Sarracenia purpurea|Sarracenia purpurea purpurea','73|8|4|27|214|1650|9223|9222','class|subclass|superorder|order|family|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('21096','','','922a7e0e-808e-57bf-90f3-fc04ebd72f47','Boykinia elata (Nuttall) E.L. Greene','(Nuttall) E.L. Greene',0,2,'9a82f720-bea9-58f3-b6f3-a4fbe825ea29','Boykinia elata','9a82f720-bea9-58f3-b6f3-a4fbe825ea29','Boykinia elata','e20f8aa0-d2b5-5c4d-a63b-9cb75beb0716','Boykinia elat','9225','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Boykinia|Boykinia occidentalis','73|8|67|66|216|908|9225','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21100','','','90be2ffe-7e19-5993-b96b-2e3649b4f0d3','Boykinia occidentalis var. cincinnata (C.O. Rosendahl & Rydberg) C.O. Rosendahl','(C.O. Rosendahl & Rydberg) C.O. Rosendahl',0,3,'3254f203-ac82-539a-a721-9a6511d4072f','Boykinia occidentalis cincinnata','856fade3-b70f-551b-a226-f90bed9fd707','Boykinia occidentalis var. cincinnata','94886098-35ca-5dde-b90a-27bfc39f8068','Boykinia occidental cincinnat','9225','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Boykinia|Boykinia occidentalis','73|8|67|66|216|908|9225','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21107','','','94866b6b-b07f-568c-8154-252e6bf498be','Therofon vancouverense Rydberg','Rydberg',0,2,'88623b04-3c14-5267-b138-759a4def720c','Therofon vancouverense','88623b04-3c14-5267-b138-759a4def720c','Therofon vancouverense','bab35d21-5175-527d-9846-12f9a7e83ea2','Therofon uancouuerens','9225','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Boykinia|Boykinia occidentalis','73|8|67|66|216|908|9225','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21106','','','e31e5523-5959-540d-99ef-b4a7a71d0b61','Therofon cincinnatum C.O. Rosendahl & Rydberg','C.O. Rosendahl & Rydberg',0,2,'266bc54e-6d48-5b9f-9805-ae73252af670','Therofon cincinnatum','266bc54e-6d48-5b9f-9805-ae73252af670','Therofon cincinnatum','f24a0aba-1897-5e2b-bb01-2a7c4d3fe2f1','Therofon cincinnat','9225','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Boykinia|Boykinia occidentalis','73|8|67|66|216|908|9225','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21113','','','61a9d945-463e-5d62-ac23-e44268eda0d4','Chrysosplenium alternifolium var. tetrandrum N. Lund ex Malmgren','N. Lund ex Malmgren',0,3,'bfd5d8fc-d838-5529-b14e-15eeaa3b5eae','Chrysosplenium alternifolium tetrandrum','cbf85c3e-581e-5ac1-9e74-0d0fc8c73c2c','Chrysosplenium alternifolium var. tetrandrum','2c6b95f2-2a60-51b6-9da8-420751447c66','Chrysosplenium alternifoli tetrandr','9229','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Chrysosplenium|Chrysosplenium tetrandrum','73|8|67|66|216|992|9229','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('21118','','','5d94e9ca-4a2a-506d-9806-b6dc98550281','Heuchera racemosa S. Watson','S. Watson',0,2,'e495b139-5e5b-5fb1-af49-47daf9a4df45','Heuchera racemosa','e495b139-5e5b-5fb1-af49-47daf9a4df45','Heuchera racemosa','82b3b4cb-12e7-509a-b4c9-90b59f2c5c0f','Heuchera racemos','9232','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Elmera|Elmera racemosa','73|8|67|66|216|1131|9232','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21127','','','b0f1cb74-2538-5e9e-8d41-405874d1fd49','Heuchera lancipetala Rydberg','Rydberg',0,2,'060ad31a-0cf7-5043-92eb-8b59168a145e','Heuchera lancipetala','060ad31a-0cf7-5043-92eb-8b59168a145e','Heuchera lancipetala','831ec899-89ab-59c1-b0db-197a827c62b7','Heuchera lancipetal','9233','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Heuchera|Heuchera americana|Heuchera americana americana','73|8|67|66|216|1247|9234|9233','class|subclass|superorder|order|family|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('21130','','','03179fdb-d21d-5c78-8182-d2604dd892ce','Heuchera cylindrica var. orbicularis (Rosendahl, Butters & Lakela) Calder & Savile','(Rosendahl, Butters & Lakela) Calder & Savile',0,3,'cf252c8d-0ed2-52a6-b683-538083ed74f4','Heuchera cylindrica orbicularis','d9feac3c-c584-56ec-948a-80af12ca3aea','Heuchera cylindrica var. orbicularis','3ab87b8d-9072-599c-88b5-bf15f47786e2','Heuchera cylindric orbicular','9236','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Heuchera|Heuchera cylindrica','73|8|67|66|216|1247|9236','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21140','','','52bb04e6-5c90-5943-a71c-6e7e038f1814','Heuchera flavescens Rydberg','Rydberg',0,2,'48853b07-bc26-593f-b738-9ac24f6e7456','Heuchera flavescens','48853b07-bc26-593f-b738-9ac24f6e7456','Heuchera flavescens','dcb79ec2-bad3-50fd-99b9-61a2bd4771bc','Heuchera flauescens','9240','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Heuchera|Heuchera parvifolia','73|8|67|66|216|1247|9240','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21141','','','ee64d79e-2349-53c5-bd53-58a449506558','Heuchera nivalis Rosendahl, Butters & Lakela','Rosendahl, Butters & Lakela',0,2,'2536c236-bc1c-557e-8c7a-9a6966a27367','Heuchera nivalis','2536c236-bc1c-557e-8c7a-9a6966a27367','Heuchera nivalis','57eda809-0542-522a-bf4f-215e3999ae02','Heuchera niual','9240','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Heuchera|Heuchera parvifolia','73|8|67|66|216|1247|9240','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21148','','','591e82b2-1524-5c1a-b13d-471716b6359a','Heuchera richardsonii var. affinis Rosendahl, Butters & Lakela','Rosendahl, Butters & Lakela',0,3,'7a3940bf-943c-5798-99a3-3c810212f6da','Heuchera richardsonii affinis','b506135c-9e39-5a89-9195-8f6b97f42310','Heuchera richardsonii var. affinis','26e425ce-4a23-5a7d-a598-d3d5a3fb6dc3','Heuchera richardson affin','9241','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Heuchera|Heuchera richardsonii','73|8|67|66|216|1247|9241','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21155','','','afa6c15b-d58c-5c1d-b43c-1d8c2ae26b8f','Tellima bulbifera (Rydberg) Fedde','(Rydberg) Fedde',0,2,'a717b7a1-ab4b-5f5f-9d43-a2f043467951','Tellima bulbifera','a717b7a1-ab4b-5f5f-9d43-a2f043467951','Tellima bulbifera','65be0e85-a392-5564-b125-ee8e61cf118e','Tellima bulbifer','9243','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Lithophragma|Lithophragma glabrum','73|8|67|66|216|1358|9243','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21158','','','bcd20174-5f0e-5274-bdc9-8f5435846633','Lithophragma anemonoides Greene','Greene',0,2,'c7dce54b-fdf7-5082-a9cb-84cca261bc26','Lithophragma anemonoides','c7dce54b-fdf7-5082-a9cb-84cca261bc26','Lithophragma anemonoides','437e845b-3492-5385-b6b5-c23c6324b989','Lithophragma anemonoid','9244','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Lithophragma|Lithophragma parviflorum','73|8|67|66|216|1358|9244','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21159','','','13151e0e-de48-5ee8-b19b-b73a817c3d43','Lithophragma austromontanum A. Heller','A. Heller',0,2,'700dfb1f-ddd1-5188-a692-90b616992124','Lithophragma austromontanum','700dfb1f-ddd1-5188-a692-90b616992124','Lithophragma austromontanum','cd51f44a-2001-524f-a298-854881241617','Lithophragma austromontan','9244','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Lithophragma|Lithophragma parviflorum','73|8|67|66|216|1358|9244','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21169','','','d3a66df8-8929-551e-a723-bfd684ea4936','Saxifraga stellaris var. comosa Retzius','Retzius',0,3,'1b4a2da0-5a47-5100-96f9-e8ba6e283f3a','Saxifraga stellaris comosa','9fa86a03-c7cd-59e1-8e7f-13d97734c5f7','Saxifraga stellaris var. comosa','185ad56f-9259-5f7d-964a-cd0a3425b4a6','Saxifraga stellar comos','9246','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Stellares|Micranthes foliolosa','73|8|67|66|216|1851|33504|9246','class|subclass|superorder|order|family|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21174','','','ad501a66-542e-5665-8112-ceeb1bf61b21','Saxifraga nivalis var. gaspensis (Fernald) B. Boivin','(Fernald) B. Boivin',0,3,'5a74d38e-e47f-558b-926d-714ad09a8dc7','Saxifraga nivalis gaspensis','1491bae5-f254-55e5-8cae-bc5a0b669f3c','Saxifraga nivalis var. gaspensis','c3dadd40-b8d9-5401-9542-44d973234ebc','Saxifraga niual gaspens','9247','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Micranthes|Micranthes gaspensis','73|8|67|66|216|1851|2324|9247','class|subclass|superorder|order|family|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21176','','','6d18ed5d-5dc0-58a7-bbfd-dc86ab49764b','Saxifraga hieraciifolia var. angusticapsula Hultén','Hultén',0,3,'da6abdaf-015c-5cd9-8614-ed9d00eda6fe','Saxifraga hieraciifolia angusticapsula','05d209a6-0a96-5075-a832-06bf9ce0cef9','Saxifraga hieraciifolia var. angusticapsula','3d810ad1-f8cc-566c-9e5f-0939e3739453','Saxifraga hieraciifol angusticapsul','9248','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Micranthes|Micranthes hieraciifolia','73|8|67|66|216|1851|2324|9248','class|subclass|superorder|order|family|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21179','','','e59aa635-d7f9-55e9-a7f5-f46ea24292e8','Saxifraga plantaginifolia Hooker','Hooker',0,2,'ea3f2a57-9687-5024-bb0b-629929744127','Saxifraga plantaginifolia','ea3f2a57-9687-5024-bb0b-629929744127','Saxifraga plantaginifolia','2603ac51-a1cd-5cae-a02e-9c347d234568','Saxifraga plantaginifol','9248','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Micranthes|Micranthes hieraciifolia','73|8|67|66|216|1851|2324|9248','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('21185','','','a44ba177-ee00-5066-b331-2b81aa40b35b','Saxifraga lyallii var. hultenii Calder & Savile','Calder & Savile',0,3,'2a71f636-df35-5050-948e-2449f7606376','Saxifraga lyallii hultenii','84076b71-e361-5909-a486-80589387d465','Saxifraga lyallii var. hultenii','a6bf0c58-0b4f-5526-9e81-85396f565388','Saxifraga lyall hulten','9250','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Rotundifoliatae|Micranthes lyallii','73|8|67|66|216|1851|33506|9250','class|subclass|superorder|order|family|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21178','','','2861b14f-6a84-56ce-bfc9-5e478d8341b6','Saxifraga hieraciifolia Waldstein & Kitaibel ex Willdenow var. hieraciifolia Waldstein & Kitaibel ex Willdenow','Waldstein & Kitaibel ex Willdenow',0,3,'0045c0ff-c763-5e70-95c7-f8d0ae73d094','Saxifraga hieraciifolia hieraciifolia','cc395346-aa11-5d1e-aef8-4ed761cef009','Saxifraga hieraciifolia var. hieraciifolia','5db5f27b-acad-50ae-9417-dd0c2a1cdc13','Saxifraga hieraciifol hieraciifol','9248','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Micranthes|Micranthes hieraciifolia','73|8|67|66|216|1851|2324|9248','class|subclass|superorder|order|family|genus|section|species','variety','0','0','0','',2);
INSERT INTO core VALUES('21195','','','29d3eda6-f111-5621-98f6-58c7e4df9595','Saxifraga punctata var. nelsoniana (D. Don) Macoun','(D. Don) Macoun',0,3,'d3ce67e5-8035-589e-bcf5-b26c00ba39a2','Saxifraga punctata nelsoniana','151cfb99-9117-556e-802f-d80e2aaaa40b','Saxifraga punctata var. nelsoniana','b967136d-8316-52ce-b7a7-fbf788d80698','Saxifraga punctat nelsonian','9255','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Rotundifoliatae|Micranthes nelsoniana|Micranthes nelsoniana nelsoniana','73|8|67|66|216|1851|33506|9253|9255','class|subclass|superorder|order|family|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('21204','','','c983d37e-43db-51ad-aa54-1fa1838ec96e','Saxifraga nidifica Greene var. nidifica Greene','Greene',0,3,'cf617a9b-6627-5f02-8f99-93d9406d48f4','Saxifraga nidifica nidifica','cb46ea25-c4f4-58a7-945c-63bf187ae6b3','Saxifraga nidifica var. nidifica','326252cf-9f2e-5392-9491-7ede48d7bd18','Saxifraga nidific nidific','9257','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Micranthes|Micranthes nidifica','73|8|67|66|216|1851|2324|9257','class|subclass|superorder|order|family|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21208','','','f9f20b9c-623c-5c3a-a283-153cf27fa3a8','Saxifraga montana (Small) Fedde','(Small) Fedde',0,2,'b780608b-1764-5935-90bc-85ef225b9e73','Saxifraga montana','b780608b-1764-5935-90bc-85ef225b9e73','Saxifraga montana','6e8b605e-756d-5cbf-8e08-bcd36aac65f0','Saxifraga montan','9257','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Micranthes|Micranthes nidifica','73|8|67|66|216|1851|2324|9257','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('21217','','','9ab4cfea-6eb7-51ae-b61d-5258cdd28892','Saxifraga occidentalis var. wallowensis Peck','Peck',0,3,'2f3081ad-ee62-5e04-9677-c149928a79ad','Saxifraga occidentalis wallowensis','77e55d75-227d-550a-b02a-66365fbc35a6','Saxifraga occidentalis var. wallowensis','4ca96312-1582-52c2-b4b9-665ff59d6ed4','Saxifraga occidental wallowens','9259','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Micranthes|Micranthes occidentalis','73|8|67|66|216|1851|2324|9259','class|subclass|superorder|order|family|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21219','','','cde8a3d0-ee10-59fd-b333-b1abb197e0c4','Saxifraga reflexa subsp. occidentalis (S. Watson) Hultén','(S. Watson) Hultén',0,3,'cd4ebbde-1935-5593-87b1-a510159265c1','Saxifraga reflexa occidentalis','7a8150b2-4195-52f3-9752-1d8ea171c3b0','Saxifraga reflexa subsp. occidentalis','7f59ac24-ea5c-531a-b49f-0edc5026c65b','Saxifraga reflex occidental','9259','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Micranthes|Micranthes occidentalis','73|8|67|66|216|1851|2324|9259','class|subclass|superorder|order|family|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('21230','','','f5e7d163-357d-5757-a8d1-ccce79f2dcd4','Saxifraga forbesii Vasey','Vasey',0,2,'1cd6d53e-8200-5a02-b54f-34be4bab06f7','Saxifraga forbesii','1cd6d53e-8200-5a02-b54f-34be4bab06f7','Saxifraga forbesii','f788ea8b-6236-52a2-85c1-ab815fce2333','Saxifraga forbes','9262','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Micranthes|Micranthes pensylvanica','73|8|67|66|216|1851|2324|9262','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('21233','','','aa5b865b-1215-5fe3-80c9-486be4414544','Saxifraga pensylvanica subsp. tenuirostrata G.W. Burns','G.W. Burns',0,3,'240a166f-42d7-53ef-825d-4e543f894820','Saxifraga pensylvanica tenuirostrata','67bcc2ad-f521-565a-91b8-b3741494e0a2','Saxifraga pensylvanica subsp. tenuirostrata','679afeff-cc31-57fd-96f1-5fc4f82ae01c','Saxifraga pensyluanic tenuirostrat','9262','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Micranthes|Micranthes pensylvanica','73|8|67|66|216|1851|2324|9262','class|subclass|superorder|order|family|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('21237','','','e3df429f-951e-506e-afdc-955683659b2b','Micranthes yukonensis Small','Small',0,2,'8810ed20-38fb-58e6-b6fe-3d797562c337','Micranthes yukonensis','8810ed20-38fb-58e6-b6fe-3d797562c337','Micranthes yukonensis','f8d35a0e-5310-5b2b-a5d2-3cd770959ea9','Micranthes yukonens','9263','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Micranthes|Micranthes reflexa','73|8|67|66|216|1851|2324|9263','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('21243','','','dcdd54dc-358d-5fc0-bb93-f5abe7615d4a','Saxifraga spicata D. Don','D. Don',0,2,'142807b9-97cb-5635-ac21-43817cd88bd8','Saxifraga spicata','142807b9-97cb-5635-ac21-43817cd88bd8','Saxifraga spicata','b0504c87-047b-5013-a645-0b6db03a8ad6','Saxifraga spicat','9265','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Rotundifoliatae|Micranthes spicata','73|8|67|66|216|1851|33506|9265','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('21248','','','f980bde5-7d3c-5771-9d23-3042aae23879','Saxifraga tenuis (Wahlenberg) Harry Smith ex Lindman','(Wahlenberg) Harry Smith ex Lindman',0,2,'a96d3c07-5152-5e63-98d7-024f0b6d138e','Saxifraga tenuis','a96d3c07-5152-5e63-98d7-024f0b6d138e','Saxifraga tenuis','9f5e1a78-db6b-5e91-a8ea-aab72ab4017d','Saxifraga tenu','9267','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Micranthes|Micranthes tenuis','73|8|67|66|216|1851|2324|9267','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('21254','','','5513bc9b-6de4-5b95-b857-9cd5f4f251c5','Saxifraga virginiensis Michaux var. virginiensis Michaux','Michaux',0,3,'c77c2374-1b46-5bbe-95ed-eba95f20319c','Saxifraga virginiensis virginiensis','277b2a68-955f-5cc8-85fd-1f73e20254e7','Saxifraga virginiensis var. virginiensis','44ce4c5c-ff4b-55c5-b06c-df34d29b2904','Saxifraga uirginiens uirginiens','9270','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Micranthes|Micranthes virginiensis','73|8|67|66|216|1851|2324|9270','class|subclass|superorder|order|family|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21261','','','422f58da-c68a-5015-a7ab-d406099b2916','Ozomelis anomola (Piper) Rydberg','(Piper) Rydberg',0,2,'952a48e2-863f-5d4d-b81c-f297aafd55f4','Ozomelis anomola','952a48e2-863f-5d4d-b81c-f297aafd55f4','Ozomelis anomola','89b3e485-b0ac-5f57-97e7-652894e1f704','Ozomelis anomol','9277','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Mitella|Mitella trifida','73|8|67|66|216|1426|9277','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21266','','','dc929e2a-3f4c-522f-9d2e-063268093f25','Saxifraga adscendens subsp. oregonensis (Rafinesque) Bacigalupi','(Rafinesque) Bacigalupi',0,3,'3ca8933a-21cd-5add-af30-a0a4d1cc9185','Saxifraga adscendens oregonensis','6138b4d6-0047-54f2-b0c5-887e7a44c2bc','Saxifraga adscendens subsp. oregonensis','5fa10732-4ba3-57d5-aad8-7df19f2e57e9','Saxifraga adscendens oregonens','9278','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Saxifraga|Saxifraga|Saxifraga adscendens','73|8|67|66|216|1655|2326|9278','class|subclass|superorder|order|family|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('21268','','','8aeedd70-27cb-5456-9a8f-9ae8fa6b5347','Saxifraga oregonensis (Rafinesque) A. Nelson','(Rafinesque) A. Nelson',0,2,'71d9ff45-63a5-5c4d-8b02-90d58f7ba025','Saxifraga oregonensis','71d9ff45-63a5-5c4d-8b02-90d58f7ba025','Saxifraga oregonensis','10769f06-d3c2-5377-ae3f-43bb1f232560','Saxifraga oregonens','9278','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Saxifraga|Saxifraga|Saxifraga adscendens','73|8|67|66|216|1655|2326|9278','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('21273','','','5811b0a9-4c5d-5911-a5c1-fb4fc3dd2d6f','Leptasea funstonii Small','Small',0,2,'9ba71210-f30c-5a95-a5e9-004e1649d72a','Leptasea funstonii','9ba71210-f30c-5a95-a5e9-004e1649d72a','Leptasea funstonii','128359bf-5a0e-5efa-9851-ce5745e45cb7','Leptasea funston','21278','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Saxifraga|Bronchiales|Saxifraga funstonii','73|8|67|66|216|1655|33507|21278','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('21283','','','e855486d-2bd5-5c56-b039-cda05622d7f5','Saxifraga cespitosa var. emarginata (Small) Rosendahl','(Small) Rosendahl',0,3,'247171f8-18bc-5bac-b938-30ef7c9d418e','Saxifraga cespitosa emarginata','8ae8cb13-479b-5160-9034-d33fc2835d1d','Saxifraga cespitosa var. emarginata','2fdd0402-d80b-5817-9cc6-80186e641eb3','Saxifraga cespitos emarginat','9284','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Saxifraga|Saxifraga|Saxifraga cespitosa','73|8|67|66|216|1655|2326|9284','class|subclass|superorder|order|family|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21292','','','19a84834-b1b3-5c1d-bc84-e5cadefc1fef','Saxifraga cespitosa subsp. uniflora (R. Brown) A.E. Porsild','(R. Brown) A.E. Porsild',0,3,'6b0e0d36-b56b-5cd0-b0ea-5b1a892c033c','Saxifraga cespitosa uniflora','032284a8-143f-5f2d-902d-b3fb45f7e76b','Saxifraga cespitosa subsp. uniflora','846eee37-8f1d-5a13-87d0-562208c60e27','Saxifraga cespitos uniflor','9284','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Saxifraga|Saxifraga|Saxifraga cespitosa','73|8|67|66|216|1655|2326|9284','class|subclass|superorder|order|family|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('21294','','','f365a1c8-13ad-5ee9-acb9-a0b461def829','Saxifraga ferruginea Graham','Graham',0,2,'1b36483b-3020-5a59-bdfa-958c77fee751','Saxifraga ferruginea','1b36483b-3020-5a59-bdfa-958c77fee751','Saxifraga ferruginea','65e9a2b5-c39a-513e-a1b3-f30a972021f6','Saxifraga ferrugine','9286','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Stellares|Micranthes ferruginea','73|8|67|66|216|1851|33504|9286','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('21296','','','6bad9b2d-7655-5a6e-adc2-19c94788b321','Saxifraga ferruginea Graham var. ferruginea Graham','Graham',0,3,'8e3fd96f-3231-5e94-bea2-974742638d31','Saxifraga ferruginea ferruginea','98d2e23a-f20f-56a8-a460-526332d1f8b0','Saxifraga ferruginea var. ferruginea','83a62d77-85b7-5f2d-8560-3993cb9d46c9','Saxifraga ferrugine ferrugine','9286','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Stellares|Micranthes ferruginea','73|8|67|66|216|1851|33504|9286','class|subclass|superorder|order|family|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21302','','','8932ed1c-2192-50d3-b027-19152ad43d37','Saxifraga setigera Pursh','Pursh',0,2,'e027395f-6b73-5f0e-a361-0caf18807229','Saxifraga setigera','e027395f-6b73-5f0e-a361-0caf18807229','Saxifraga setigera','60ce4123-6031-5db2-a6a9-0e9946809c01','Saxifraga setiger','9289','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Saxifraga|Ciliatae|Saxifraga flagellaris|Saxifraga flagellaris setigera','73|8|67|66|216|1655|2330|9288|9289','class|subclass|superorder|order|family|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('21303','','','832af0ac-3fff-5c40-b864-3472f9ac15ab','Leptasea hirculus (Linnaeus) Small','(Linnaeus) Small',0,2,'702a8fd5-3ce8-596e-8300-f0e9c2590872','Leptasea hirculus','702a8fd5-3ce8-596e-8300-f0e9c2590872','Leptasea hirculus','2a99266d-61fb-564d-8ae8-cd1970fd4323','Leptasea hircul','9290','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Saxifraga|Ciliatae|Saxifraga hirculus','73|8|67|66|216|1655|2330|9290','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('21308','','','cd16228b-eb92-5536-b812-dfbaab6f5e38','Leptasea alaskana Small','Small',0,2,'99ba542a-0938-5785-9ce7-2c7f7810b2a2','Leptasea alaskana','99ba542a-0938-5785-9ce7-2c7f7810b2a2','Leptasea alaskana','b6050d39-6918-56fc-9fdd-cb24a37677f3','Leptasea alaskan','9290','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Saxifraga|Ciliatae|Saxifraga hirculus','73|8|67|66|216|1655|2330|9290','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('21310','','','65fbe6eb-4efb-567d-878f-479af501a90c','Saxifraga rivularis var. flexuosa (Sternberg) Engler & Irmscher','(Sternberg) Engler & Irmscher',0,3,'e68fbd77-2ce3-550e-acbe-839a8eb49969','Saxifraga rivularis flexuosa','48a55905-65d0-5a4c-87c3-74b9b8c53d67','Saxifraga rivularis var. flexuosa','0d4fd643-136c-5dbf-b14f-bcfbbe318ff2','Saxifraga riuular flexuos','9291','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Saxifraga|Mesogyne|Saxifraga hyperborea','73|8|67|66|216|1655|2329|9291','class|subclass|superorder|order|family|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21318','','','a755a89c-12d1-5a04-8683-ee74de8cd05f','Saxifraga aizoon auct. non Jacquin auct. non Jacquin','',0,2,'99ea481e-8232-57b4-ac0c-32718fb95f24','Saxifraga aizoon','99ea481e-8232-57b4-ac0c-32718fb95f24','Saxifraga aizoon','99ea481e-8232-57b4-ac0c-32718fb95f24','Saxifraga aizoon','9297','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Saxifraga|Ligulatae|Saxifraga paniculata|Saxifraga paniculata laestadii','73|8|67|66|216|1655|2333|9298|9297','class|subclass|superorder|order|family|genus|section|species|subspecies','species','0','0','0','',4);
INSERT INTO core VALUES('21323','','','77d06612-2d92-5050-9601-0a835eb32fbc','Saxifraga serpyllifolia var. purpurea Hultén','Hultén',0,3,'ef398b09-6c47-50d4-bcb9-b7ab55a9d8e5','Saxifraga serpyllifolia purpurea','17fac103-5729-5429-a98b-ab9bf23cc242','Saxifraga serpyllifolia var. purpurea','8afd76f5-b2f8-580f-a019-1ff3409e43ca','Saxifraga serpyllifol purpure','9303','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Saxifraga|Ciliatae|Saxifraga serpyllifolia','73|8|67|66|216|1655|2330|9303','class|subclass|superorder|order|family|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21324','','','15abe0ab-e0ca-5eb7-8dbc-bdb8e82b16fa','Leptasea tricuspidata (Rottbøll) Haworth','(Rottbøll) Haworth',0,2,'ae15ccc2-2606-544a-ab07-e319235ca300','Leptasea tricuspidata','ae15ccc2-2606-544a-ab07-e319235ca300','Leptasea tricuspidata','c79e11d5-846c-53af-9865-7fb330af1d8e','Leptasea tricuspidat','9305','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Saxifraga|Bronchiales|Saxifraga tricuspidata','73|8|67|66|216|1655|33507|9305','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('21336','','','d54f01a6-e367-5c93-ad98-a87f3003cdae','Tiarella cordifolia var. collina Wherry','Wherry',0,3,'350a744c-0a3b-5ccb-9e8c-dd725aa5ba5b','Tiarella cordifolia collina','283c4ce8-8fa2-5177-89ed-7e6a5972f3ce','Tiarella cordifolia var. collina','97d39461-9d19-54d9-8ed4-33e4191a8869','Tiarella cordifol collin','9311','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Tiarella|Tiarella cordifolia','73|8|67|66|216|1760|9311','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21337','','','872f0e96-967e-5837-985b-9f2e22f5d684','Tiarella macrophylla Small','Small',0,2,'f1c16315-1175-5dd5-b17e-f1cab26ca206','Tiarella macrophylla','f1c16315-1175-5dd5-b17e-f1cab26ca206','Tiarella macrophylla','1617b783-196a-5129-9a1a-32f16ab948e6','Tiarella macrophyll','9311','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Tiarella|Tiarella cordifolia','73|8|67|66|216|1760|9311','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21348','','','f60d19c5-64df-5eb9-b534-6ae8f039190e','Scrophularia oregana Pennell','Pennell',0,2,'7b8a8c07-4c9a-582c-805c-b4dde393c897','Scrophularia oregana','7b8a8c07-4c9a-582c-805c-b4dde393c897','Scrophularia oregana','05e39c51-5e5c-5a5a-9ec4-048fc6d78b46','Scrophularia oregan','9323','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Scrophulariaceae|Scrophularieae|Scrophulariinae|Scrophularia|Scrophularia californica','73|8|4|36|219|676|751|1670|9323','class|subclass|superorder|order|family|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21346','','','015e0125-0105-5040-b989-9c421cc5ca20','Scrophularia leporella E.P. Bicknell','E.P. Bicknell',0,2,'e0010d17-29a1-596f-a644-6f63c89ac956','Scrophularia leporella','e0010d17-29a1-596f-a644-6f63c89ac956','Scrophularia leporella','6a27bf87-1c98-5642-92c0-744af092d8f6','Scrophularia leporell','9320','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Scrophulariaceae|Scrophularieae|Scrophulariinae|Scrophularia|Scrophularia lanceolata','73|8|4|36|219|676|751|1670|9320','class|subclass|superorder|order|family|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21352','','','0924ef0d-a588-5340-adc4-418c2c269285','Ailanthus glandulosus Desfontaines','Desfontaines',0,2,'963acb5c-c558-560c-8cb7-144cb466a1c0','Ailanthus glandulosus','963acb5c-c558-560c-8cb7-144cb466a1c0','Ailanthus glandulosus','b7a00f4a-f614-5980-8503-434f94dda8cc','Ailanthus glandulos','9341','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Simaroubaceae|Ailanthus|Ailanthus altissima','73|8|11|65|221|793|9341','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21354','','','1588259a-2475-5c27-b37f-52b28f475e7d','Coprosmanthus ecirratus (Engelmann ex Kunth) Chapman','(Engelmann ex Kunth) Chapman',0,2,'e42eccb0-e0ec-5dc4-ad1e-70af4e975c09','Coprosmanthus ecirratus','e42eccb0-e0ec-5dc4-ad1e-70af4e975c09','Coprosmanthus ecirratus','f84053f4-ffe2-5fc5-b980-f5a5e26a0115','Coprosmanthus ecirrat','9342','Equisetopsida|Magnoliidae|Lilianae|Liliales|Smilacaceae|Smilax|Smilax ecirrata','73|8|2|39|222|1695|9342','class|subclass|superorder|order|family|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('21357','','','06daf280-0d09-5f41-a629-6d9c1c733b9c','Smilax peduncularia Muhlenberg ex Willdenow','Muhlenberg ex Willdenow',0,2,'61e41ca2-6b67-5a16-80e4-ca7c0cb956eb','Smilax peduncularia','61e41ca2-6b67-5a16-80e4-ca7c0cb956eb','Smilax peduncularia','af8be776-7525-5f59-bdeb-241bf5126f65','Smilax peduncular','9343','Equisetopsida|Magnoliidae|Lilianae|Liliales|Smilacaceae|Smilax|Smilax herbacea','73|8|2|39|222|1695|9343','class|subclass|superorder|order|family|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('21365','','','e9de8c39-2f6f-5ba4-8bda-ec35befd5394','Smilax herbacea subsp. crispifolia Pennell','Pennell',0,3,'404a2013-f789-5b15-8b7a-9ffd2aa52dda','Smilax herbacea crispifolia','06f20f25-2d37-53fe-a90e-7fc051ce766f','Smilax herbacea subsp. crispifolia','4020fe72-5fa7-571d-a1d8-198ffc17bfea','Smilax herbace crispifol','9343','Equisetopsida|Magnoliidae|Lilianae|Liliales|Smilacaceae|Smilax|Smilax herbacea','73|8|2|39|222|1695|9343','class|subclass|superorder|order|family|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('21366','','','e1488eb4-f904-5256-b494-d8aa0e762eb0','Coprosmanthus lasioneuron (Hooker) Kunth','(Hooker) Kunth',0,2,'f3f6f7b1-d4fb-5360-ba02-e59c38e63c3e','Coprosmanthus lasioneuron','f3f6f7b1-d4fb-5360-ba02-e59c38e63c3e','Coprosmanthus lasioneuron','f3f6f7b1-d4fb-5360-ba02-e59c38e63c3e','Coprosmanthus lasioneuron','9345','Equisetopsida|Magnoliidae|Lilianae|Liliales|Smilacaceae|Smilax|Smilax lasioneura','73|8|2|39|222|1695|9345','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21373','','','55cc6a54-d796-5e0f-ab56-974cb507f0b2','Nemexia lasioneuron (Hooker) Rydberg','(Hooker) Rydberg',0,2,'8c530c49-fff4-5748-a2ca-93b29f51e8ca','Nemexia lasioneuron','8c530c49-fff4-5748-a2ca-93b29f51e8ca','Nemexia lasioneuron','8c530c49-fff4-5748-a2ca-93b29f51e8ca','Nemexia lasioneuron','9345','Equisetopsida|Magnoliidae|Lilianae|Liliales|Smilacaceae|Smilax|Smilax lasioneura','73|8|2|39|222|1695|9345','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21384','','','15977635-67d1-5d5f-8817-6953c7eec8dc','Datura tatula Linnaeus','Linnaeus',0,2,'b6d9ce9a-e9a2-5903-91a0-0ca725fcd9bb','Datura tatula','b6d9ce9a-e9a2-5903-91a0-0ca725fcd9bb','Datura tatula','ba49c583-03d1-5cce-b37e-3cfe55aca0fa','Datura tatul','9350','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Datureae|Datura|Datura stramonium','73|8|4|70|223|290|534|1079|9350','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21385','','','032614ca-c884-53df-9688-720c145bea4b','Datura tatula Linnaeus var. tatula Linnaeus','Linnaeus',0,3,'0ede1af9-3a35-52d2-9f0d-cc3683a4be81','Datura tatula tatula','1a9dd4af-095f-54b3-8357-ad6b44048af2','Datura tatula var. tatula','e91ff5e6-d8db-5ec0-9d4f-07ff7bd20f40','Datura tatul tatul','9350','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Datureae|Datura|Datura stramonium','73|8|4|70|223|290|534|1079|9350','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21387','','','1bf1f888-913a-53a6-8fd3-ccad0ff552e8','Physalis grandiflora Hooker','Hooker',0,2,'5a12f3c7-615b-583d-b5a3-a14d2bb0926a','Physalis grandiflora','5a12f3c7-615b-583d-b5a3-a14d2bb0926a','Physalis grandiflora','1420cdb3-d8b0-533a-a475-c4caee3499ed','Physalis grandiflor','9353','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Physalideae|Leucophysalis|Leucophysalis grandiflora','73|8|4|70|223|290|27197|1335|9353','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21398','','','bf9602d7-d8b4-5ffd-927a-26f2baf92ffb','Solanum nigrum auct. non Linnaeus auct. non Linnaeus','',0,2,'cce26fdd-399b-5d46-bd8b-d5b2b346ad41','Solanum nigrum','cce26fdd-399b-5d46-bd8b-d5b2b346ad41','Solanum nigrum','ec86dc9b-0437-5182-90ba-77c21de1ac02','Solanum nigr','9376','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Solaneae|Solanum|Solanum americanum','73|8|4|70|223|290|606|1696|9376','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('21401','','','e73642ce-6c78-515e-8e1e-2bc602db1413','Lycopersicon esculentum Miller nom. cons.','Miller',0,2,'fbb87835-3fde-5e6e-b4b1-d3bed8171033','Lycopersicon esculentum','fbb87835-3fde-5e6e-b4b1-d3bed8171033','Lycopersicon esculentum','545cfc21-81f7-55fe-be61-58ef1407f563','Lycopersicon esculent','9380','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Solaneae|Solanum|Solanum lycopersicum','73|8|4|70|223|290|606|1696|9380','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('21402','','','ec9c4383-0365-55bc-b07c-e95047ec670c','Solanum sarrachoides auct. non Sendtner ex Martius auct. non Sendtner ex Martius','',0,2,'da45e575-9b42-575b-baca-b7686bf1d86d','Solanum sarrachoides','da45e575-9b42-575b-baca-b7686bf1d86d','Solanum sarrachoides','6a7c9303-496a-54f7-b1d7-cf139da14e68','Solanum sarrachoid','31287','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Solaneae|Solanum|Solanum nitidibaccatum','73|8|4|70|223|290|606|1696|31287','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('21408','','','ddeed4a8-5159-59cc-86d7-16b19b4c0249','Sparganium chlorocarpum Rydberg','Rydberg',0,2,'46f4fb53-c466-51d5-ad65-5ff0cfae4c1e','Sparganium chlorocarpum','46f4fb53-c466-51d5-ad65-5ff0cfae4c1e','Sparganium chlorocarpum','90f18d0f-ec76-5667-880a-bb7b22646971','Sparganium chlorocarp','9391','Equisetopsida|Magnoliidae|Lilianae|Poales|Typhaceae|Sparganium|Xanthosparganium|Sparganium emersum','73|8|2|55|231|1703|33646|9391','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21407','','','493d8d05-aeb1-5d52-8328-14796eaa32d7','Sparganium multipedunculatum (Morong) Rydberg','(Morong) Rydberg',0,2,'b5b90380-d264-5092-b78b-c31106e44f0d','Sparganium multipedunculatum','b5b90380-d264-5092-b78b-c31106e44f0d','Sparganium multipedunculatum','90974c56-c7af-5dac-bb47-edf093ccaae6','Sparganium multipedunculat','9390','Equisetopsida|Magnoliidae|Lilianae|Poales|Typhaceae|Sparganium|Xanthosparganium|Sparganium angustifolium','73|8|2|55|231|1703|33646|9390','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21413','','','cffe46fe-b609-5915-a6e4-f3d7b16bea75','Sparganium minimum (Hartman) Wallroth','(Hartman) Wallroth',0,2,'03b2da96-95f9-59ed-99c1-7f1b9f4d4971','Sparganium minimum','03b2da96-95f9-59ed-99c1-7f1b9f4d4971','Sparganium minimum','3f0b9c49-bf1c-5579-8ad8-62726e90e8fc','Sparganium minim','9396','Equisetopsida|Magnoliidae|Lilianae|Poales|Typhaceae|Sparganium|Xanthosparganium|Sparganium natans','73|8|2|55|231|1703|33646|9396','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21418','','','ee4d8231-551c-5db7-a6dc-0e12c047b65a','Dryopteris noveboracensis (Linnaeus) A. Gray','(Linnaeus) A. Gray',0,2,'d72e03c9-d186-5077-8b7c-517671166e5d','Dryopteris noveboracensis','d72e03c9-d186-5077-8b7c-517671166e5d','Dryopteris noveboracensis','756946dc-48d5-5c04-8123-0b275d573b23','Dryopteris noueboracens','32930','Equisetopsida|Polypodiidae|Polypodiales|Thelypteridaceae|Thelypteridoideae|Amauropelta|Nibaa|Amauropelta noveboracensis','73|33|56|228|31532|32927|32928|32930','class|subclass|order|family|subfamily|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21430','','','e3973440-d098-5686-955c-501830bc44d1','Narthecium pusillum (Michaux) Persoon','(Michaux) Persoon',0,2,'fbb1fe4e-f5ae-59ae-a350-8d34b718d467','Narthecium pusillum','fbb1fe4e-f5ae-59ae-a350-8d34b718d467','Narthecium pusillum','2b6fbc5a-ce37-5c0a-a6a1-18c6d1090aa3','Narthecium pusill','9416','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Tofieldiaceae|Tofieldia|Tofieldia pusilla','73|8|2|1|230|1763|9416','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21436','','','88e50629-a93f-5153-b871-ce95e18dc3d7','Tofieldia glutinosa subsp. montana C.L. Hitchcock','C.L. Hitchcock',0,3,'b50f9e3c-e6aa-5834-b5fe-22d9356634d9','Tofieldia glutinosa montana','946178aa-c19a-59e6-9f81-d8326505fa74','Tofieldia glutinosa subsp. montana','5fc26891-5606-506b-85e9-1b1db3617c08','Tofieldia glutinos montan','9420','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Tofieldiaceae|Triantha|Triantha occidentalis|Triantha occidentalis montana','73|8|2|1|230|1776|9419|9420','class|subclass|superorder|order|family|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('21447','','','32c19ba8-6d00-550a-a0a2-a4ba5250385b','Ulmus manshurica Naikai','Naikai',0,2,'7608038a-7c70-509e-a97e-1a293d24504b','Ulmus manshurica','7608038a-7c70-509e-a97e-1a293d24504b','Ulmus manshurica','76064102-7167-5252-b2ee-836bdf599e42','Ulmus manshuric','9429','Equisetopsida|Magnoliidae|Rosanae|Rosales|Ulmaceae|Ulmus|Ulmus pumila','73|8|11|61|232|1801|9429','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21449','','','d8bd17a3-149c-5bce-9329-b26003d8d57a','Ulmus crispa Willdenow','Willdenow',0,2,'8a0ee7a1-eafa-576a-ba70-68aa547de476','Ulmus crispa','8a0ee7a1-eafa-576a-ba70-68aa547de476','Ulmus crispa','35399376-5146-5e1f-8a91-f8ff6e162097','Ulmus crisp','9430','Equisetopsida|Magnoliidae|Rosanae|Rosales|Ulmaceae|Ulmus|Ulmus rubra','73|8|11|61|232|1801|9430','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21455','','','5d81e018-07e3-5bb9-a492-383de1f2b586','Boehmeria cylindrica var. drummondiana (Weddell) Weddell','(Weddell) Weddell',0,3,'80283b87-1487-58c2-8e3e-ebfc782db369','Boehmeria cylindrica drummondiana','0061d539-d522-54a9-ac89-1361b3626a46','Boehmeria cylindrica var. drummondiana','470b92be-7d13-54c5-b434-e744d2974dd1','Boehmeria cylindric drummondian','9432','Equisetopsida|Magnoliidae|Rosanae|Rosales|Urticaceae|Boehmerieae|Boehmeria|Boehmeria cylindrica','73|8|11|61|233|465|901|9432','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21464','','','4c808050-edbc-5821-9657-c00a8c623d49','Adicea fontana Lunell','Lunell',0,2,'ce9a659e-0d67-5993-b668-353bff624d29','Adicea fontana','ce9a659e-0d67-5993-b668-353bff624d29','Adicea fontana','28b1208e-d6e5-5ae0-bae3-5048e42a3719','Adicea fontan','9435','Equisetopsida|Magnoliidae|Rosanae|Rosales|Urticaceae|Lecantheae|Pilea|Pilea fontana','73|8|11|61|233|648|1549|9435','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21474','','','abaf191f-1556-51bc-be17-6b8fabba165c','Urtica lyallii var. californica (Green) Jepson','(Green) Jepson',0,3,'6da8432a-b737-5c9a-ac2a-0c61fc45c9b1','Urtica lyallii californica','f4b4de69-aea7-590e-b76d-88ec3ff496d1','Urtica lyallii var. californica','df24c760-5681-5e83-845e-e3201c7f7bc7','Urtica lyall californic','32425','Equisetopsida|Magnoliidae|Rosanae|Rosales|Urticaceae|Urticeae|Urtica|Urtica gracilis|Urtica gracilis gracilis','73|8|11|61|233|599|1802|21468|32425','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('21479','','','9ccc11a4-f7b2-5e8a-a759-1be4deae9bc5','Plectritis macrocera subsp. grayi (Suksdorf) Morey','(Suksdorf) Morey',0,3,'240c0c43-b510-5b97-9cec-e1ea617a69df','Plectritis macrocera grayi','77be5ff0-a74c-5893-907f-2cca7ae90110','Plectritis macrocera subsp. grayi','6e03c6ac-b049-530b-8dbe-4f89a47a14b9','Plectritis macrocer gray','9444','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Valerianaceae|Plectritis|Plectritis macrocera','73|8|4|24|33624|1561|9444','class|subclass|superorder|order|family|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('21481','','','1ff7afc6-4483-511a-9f87-c9d7999e5900','Valeriana septentrionalis Rydberg','Rydberg',0,2,'37efc51f-699f-5927-85f4-5e65ad022bbc','Valeriana septentrionalis','37efc51f-699f-5927-85f4-5e65ad022bbc','Valeriana septentrionalis','bb09ced2-9772-57d8-942e-ec46ed103ba4','Valeriana septentrional','9446','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Valerianaceae|Valeriana|Valeriana dioica|Valeriana dioica sylvatica','73|8|4|24|33624|1808|9447|9446','class|subclass|superorder|order|family|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('21482','','','8c49dad0-e001-5b27-bcf2-be028801ac3b','Valeriana ciliata Torrey & A. Gray','Torrey & A. Gray',0,2,'9387faf2-b52a-5892-b302-d812a5627b5b','Valeriana ciliata','9387faf2-b52a-5892-b302-d812a5627b5b','Valeriana ciliata','3cef4b05-da08-58f4-8405-8b706e7af05e','Valeriana ciliat','9448','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Valerianaceae|Valeriana|Valeriana edulis|Valeriana edulis ciliata','73|8|4|24|33624|1808|9449|9448','class|subclass|superorder|order|family|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('21495','','','cd6e6314-c3d0-5575-b782-77686c0431f1','Lippia lanceolata Michaux','Michaux',0,2,'2c424d2e-cc63-52f2-9d48-3ef6da7ac338','Lippia lanceolata','2c424d2e-cc63-52f2-9d48-3ef6da7ac338','Lippia lanceolata','39139a43-24ab-5426-b3b1-7e6679c0a4ea','Lippia lanceolat','9458','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Verbenaceae|Lantaneae|Phyla|Phyla lanceolata','73|8|4|36|234|645|1540|9458','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21493','','','92af7363-848e-5e72-b8ee-698cd39527be','Valerianella intermedia Dyal','Dyal',0,2,'b2e17ec2-205e-5451-ba9f-e312fcbf45b1','Valerianella intermedia','b2e17ec2-205e-5451-ba9f-e312fcbf45b1','Valerianella intermedia','330475d9-1ab4-5e85-b63c-23731e2b41bc','Valerianella intermed','9457','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Valerianaceae|Valerianella|Valerianella umbilicata','73|8|4|24|33624|1809|9457','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21504','','','09883e7b-8795-5e7d-890a-bccac1491e76','Viola subvestita Greene','Greene',0,2,'6fdefe47-1dc1-5f4b-92e2-b93173df8c05','Viola subvestita','6fdefe47-1dc1-5f4b-92e2-b93173df8c05','Viola subvestita','8c1ac36d-3c24-56f5-92af-4f2b8018c764','Viola subuestit','9473','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Viola|Rostratae|Viola adunca|Viola adunca adunca','73|8|11|42|235|342|583|1822|33150|33148|33149|9474|9473','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('21501','','','234a65d5-bba7-55a6-9bd7-8f0b3b49896e','Ionidium concolor (T.F. Forster) Bentham & Hooker f. ex S. Watson','(T.F. Forster) Bentham & Hooker f. ex S. Watson',0,2,'22acb78c-dcdf-58c1-b71b-402cb9ee9e0d','Ionidium concolor','22acb78c-dcdf-58c1-b71b-402cb9ee9e0d','Ionidium concolor','22acb78c-dcdf-58c1-b71b-402cb9ee9e0d','Ionidium concolor','21500','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Cubelium|Cubelium concolor','73|8|11|42|235|342|583|32663|21500','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('21516','','','4325808b-68f0-5401-8283-35bf6e3c84d0','Viola tenella Rafinesque nom. illeg.','Rafinesque',0,2,'783ce77c-9e91-5404-b602-95dca851cad9','Viola tenella','783ce77c-9e91-5404-b602-95dca851cad9','Viola tenella','c2e69cfe-8f3b-5873-bc55-6d49279d9477','Viola tenell','21515','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Melanium|Cleistogamae|Viola rafinesquei','73|8|11|42|235|342|583|1822|33150|33153|33176|21515','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',4);
INSERT INTO core VALUES('21525','','','d10e8c02-d5df-5b3d-92fe-5113c10cce53','Viola neomexicana Greene','Greene',0,2,'540bf05c-f7fb-596c-9ac1-7c4a1d6e1959','Viola neomexicana','540bf05c-f7fb-596c-9ac1-7c4a1d6e1959','Viola neomexicana','e7e54d53-efb3-5fcd-a6ed-360c4208ab68','Viola neomexican','9482','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Chamaemelanium|Viola canadensis','73|8|11|42|235|342|583|1822|33150|33157|9482','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('21532','','','fd3ce5a1-4451-510f-94e7-ffe80adfb505','Viola adunca var. minor (Hooker) Fernald','(Hooker) Fernald',0,3,'5e69ce63-eae0-5c2b-8f60-2a93f501be9b','Viola adunca minor','17750c91-f397-5ea5-b425-10292e5ecbe5','Viola adunca var. minor','9f96f30b-0ff8-55df-a5ce-ad5ed32bc939','Viola adunc minor','9491','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Viola|Rostratae|Viola labradorica','73|8|11|42|235|342|583|1822|33150|33148|33149|9491','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21537','','','baa21a7b-808c-5b1f-a48d-f5c65ad75746','Viola blanda var. macloskeyi (F.E. Lloyd) Jepson','(F.E. Lloyd) Jepson',0,3,'48c6ade8-bedf-5667-9ffd-d1f37dc7fb3a','Viola blanda macloskeyi','c9e4e173-76e0-5c6d-9e26-4410399215cc','Viola blanda var. macloskeyi','abd778f0-7ae9-5266-a2d5-4c5f92cdc279','Viola bland macloskey','9495','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Plagiostigma|Stolonosae|Viola macloskeyi','73|8|11|42|235|342|583|1822|33150|33155|33156|9495','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21538','','','7e9c0502-d2e5-5a2c-b7d7-197fd5bc3ead','Viola blanda subsp. macloskeyi (F.E. Lloyd) A.E. Murray','(F.E. Lloyd) A.E. Murray',0,3,'48c6ade8-bedf-5667-9ffd-d1f37dc7fb3a','Viola blanda macloskeyi','bb0b128e-d0b9-5268-adb2-25859adac032','Viola blanda subsp. macloskeyi','abd778f0-7ae9-5266-a2d5-4c5f92cdc279','Viola bland macloskey','9495','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Plagiostigma|Stolonosae|Viola macloskeyi','73|8|11|42|235|342|583|1822|33150|33155|33156|9495','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('21539','','','9193a9e0-fdbb-5c5b-92fb-8e9def448fe7','Viola macloskeyi subsp. pallens (Banks ex Gingins) M.S. Baker','(Banks ex Gingins) M.S. Baker',0,3,'bf517798-ebbf-558e-af34-8116ee75f281','Viola macloskeyi pallens','138bd83a-20ec-5095-854b-16d0b6442093','Viola macloskeyi subsp. pallens','6091c245-d93b-5922-a33e-362af6cd60d9','Viola macloskey pallens','33169','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Plagiostigma|Stolonosae|Viola palustris|Viola palustris palustris','73|8|11|42|235|342|583|1822|33150|33155|33156|9503|33169','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|subspecies','subspecies','0','0','0','',2);
INSERT INTO core VALUES('21545','','','f34099e3-cbb9-578c-a457-63fde262d256','Viola nuttallii Pursh var. nuttallii Pursh','Pursh',0,3,'3810d97e-d238-5a24-afc5-225bf144fa4d','Viola nuttallii nuttallii','6600de04-d16d-50ed-854e-7bd1366b39b9','Viola nuttallii var. nuttallii','1a4fb51e-baef-581c-9922-9a3d2bb55b24','Viola nuttall nuttall','9499','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Chamaemelanium|Viola nuttallii','73|8|11|42|235|342|583|1822|33150|33157|9499','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21551','','','bb544d1f-c0dc-5956-9f49-c1acc9636464','Viola palmata var. dilatata Elliott','Elliott',0,3,'39b98502-4a82-593d-a4fd-2bcd59d70615','Viola palmata dilatata','0f1ba179-ff0a-5985-b3d6-cce71b203d20','Viola palmata var. dilatata','55032869-438d-5fd0-b1c7-4f306b4f4a47','Viola palmat dilatat','29320','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Borealiamericanae|Viola palmata|Viola palmata palmata','73|8|11|42|235|342|583|1822|33150|33151|33152|9502|29320','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('21556','','','54265648-0287-5cf6-9255-752a54696d91','Viola viarum Pollard','Pollard',0,2,'32d091e7-aecf-5835-b5c0-06c92e126c66','Viola viarum','32d091e7-aecf-5835-b5c0-06c92e126c66','Viola viarum','67bac6d0-70d1-53a4-9085-3831918d52d0','Viola uiar','29320','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Borealiamericanae|Viola palmata|Viola palmata palmata','73|8|11|42|235|342|583|1822|33150|33151|33152|9502|29320','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('21560','','','5ffe00e4-de68-5fae-9b69-7f41efc3421c','Viola nuttallii var. praemorsa (Douglas ex Lindley) S. Watson','(Douglas ex Lindley) S. Watson',0,3,'997d5ed5-227e-587f-bd37-1a502109ec73','Viola nuttallii praemorsa','6cbd472f-0701-56d2-8c70-a1763b53b63b','Viola nuttallii var. praemorsa','d952e99a-7a1e-5c1a-94f6-a8768e0ab8b6','Viola nuttall praemors','9510','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Chamaemelanium|Viola praemorsa|Viola praemorsa praemorsa','73|8|11|42|235|342|583|1822|33150|33157|9509|9510','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',2);
INSERT INTO core VALUES('21568','','','4ff3cbef-fb4c-5304-b6af-9d8c1570bf70','Viola blanda var. renifolia (A. Gray) A. Gray','(A. Gray) A. Gray',0,3,'17010c54-075d-5136-b966-5dae776cf924','Viola blanda renifolia','f5d6e02e-c443-5619-8d09-635f245513b6','Viola blanda var. renifolia','b0bdb136-59f0-5c47-b1df-b41a5dc716c4','Viola bland renifol','9516','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Plagiostigma|Stolonosae|Viola renifolia','73|8|11|42|235|342|583|1822|33150|33155|33156|9516','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21574','','','cd1de63e-d9fc-59db-bd33-4e8f6e9662de','Viola papilionacea Pursh','Pursh',0,2,'02548455-2c49-5aa7-8a04-d814b59977f6','Viola papilionacea','02548455-2c49-5aa7-8a04-d814b59977f6','Viola papilionacea','1ea74a7f-1055-5b25-9d10-7a4bbf978dad','Viola papilionace','21573','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Borealiamericanae|Viola affinis','73|8|11|42|235|342|583|1822|33150|33151|33152|21573','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('21585','','','f1010acc-c19d-5645-a223-5b3619585b3a','Vitis inserta A. Kerner','A. Kerner',0,2,'05feb75b-1ff0-566c-9d84-1e0ec3e1db2a','Vitis inserta','05feb75b-1ff0-566c-9d84-1e0ec3e1db2a','Vitis inserta','c1e9f98c-27a3-539c-b872-dd453fc7cbd1','Vitis insert','9539','Equisetopsida|Magnoliidae|Rosanae|Vitales|Vitaceae|Parthenocissus|Parthenocissus quinquefolia','73|8|11|71|237|1509|9539','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21591','','','6e50c4e1-ee41-5cb6-a527-999a50d050ab','Xyris elata Chapman','Chapman',0,2,'c99a010d-b683-59e3-8246-3e81697b0752','Xyris elata','c99a010d-b683-59e3-8246-3e81697b0752','Xyris elata','a29d773a-4ea5-5cec-b71b-ac4805f6221c','Xyris elat','9548','Equisetopsida|Magnoliidae|Lilianae|Poales|Xyridaceae|Xyridoideae|Xyris|Xyris difformis|Xyris difformis difformis','73|8|2|55|239|387|1834|9549|9548','class|subclass|superorder|order|family|subfamily|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('21597','','','147eb548-0939-547d-85f2-38f8030747e5','Aster elegantulus A.E. Porsild','A.E. Porsild',0,2,'5233d8fd-bbe0-591f-865a-2b3f5e9827c1','Aster elegantulus','5233d8fd-bbe0-591f-865a-2b3f5e9827c1','Aster elegantulus','684b299f-2706-519a-a0d2-77268357d576','Aster elegantul','9558','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Virgulus|Symphyotrichum falcatum|Symphyotrichum falcatum falcatum','73|8|4|7|31424|244|413|1733|1985|3536|9558','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('21601','','','0710e6f1-41ae-5857-8371-e0c674564f7b','Aster subgeminatus (Fernald) B. Boivin','(Fernald) B. Boivin',0,2,'d2ce5f07-deb3-5f45-91fc-5cb60ac181c0','Aster subgeminatus','d2ce5f07-deb3-5f45-91fc-5cb60ac181c0','Aster subgeminatus','11d4179b-5543-5a30-b8a9-be5008fe0887','Aster subgeminat','9559','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum subgeminatum','73|8|4|7|31424|244|413|1733|1983|2076|9559','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('21606','','','7e447903-5459-5e38-a00c-73d605a157a7','Poa alpina var. vivipara Linnaeus','Linnaeus',0,3,'f266f1c7-d1e0-5fca-a89c-da50733083e5','Poa alpina vivipara','47fbc2c6-acb1-5439-b783-bcf40b7c89d4','Poa alpina var. vivipara','7dee3b3f-6b31-5c11-acbc-ae8564da846b','Poa alpin uiuipar','9567','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Alpinae|Poa alpina|Poa alpina vivipara','73|8|2|55|193|258|408|715|1565|2038|2229|7842|9567','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('21600','','','49410668-e1bd-5ffc-a81d-eb7b05a1306e','Virgulus falcatus (Lindley) Reveal & Keener','(Lindley) Reveal & Keener',0,2,'5aa3d233-61a6-5aaa-9875-079eb9edf80d','Virgulus falcatus','5aa3d233-61a6-5aaa-9875-079eb9edf80d','Virgulus falcatus','af0061e2-9411-5215-8b8c-c10d4cadbb4a','Virgulus falcat','9558','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Virgulus|Symphyotrichum falcatum|Symphyotrichum falcatum falcatum','73|8|4|7|31424|244|413|1733|1985|3536|9558','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('21616','','','62a19a5c-595c-5cd6-97d2-b1d7dd4b8443','Cardaminopsis arenosa (Linnaeus) Hayek','(Linnaeus) Hayek',0,2,'97a09f21-e8d7-5ee8-a484-27c8784fb94f','Cardaminopsis arenosa','97a09f21-e8d7-5ee8-a484-27c8784fb94f','Cardaminopsis arenosa','446b75b1-ffb6-5225-ad98-4b57b0a1558c','Cardaminopsis arenos','9586','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Camelineae|Arabidopsis|Arabidopsis arenosa|Arabidopsis arenosa arenosa','73|8|11|10|98|437|839|9587|9586','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('21622','','','75673a0d-f8c7-5152-86da-6f829b30cde3','Sisymbrium linifolium var. decumbens (Rydberg) O.E. Schulz','(Rydberg) O.E. Schulz',0,3,'aa16e718-2a91-55b8-a891-2e16a4ca03e2','Sisymbrium linifolium decumbens','7f1719b1-e543-5ab7-b8b4-363e0754e663','Sisymbrium linifolium var. decumbens','704f9b82-32cf-5e97-b536-4a5e11766f5b','Sisymbrium linifoli decumbens','9594','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Sisymbrieae|Sisymbrium|Sisymbrium linifolium','73|8|11|10|98|678|1691|9594','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21625','','','7cc5e124-1883-59b0-9f83-12a9a5e43d8c','Erysimum glaberrimum Hooker & Arnott','Hooker & Arnott',0,2,'544034d2-9132-57f6-b37a-2a6dc69165ce','Erysimum glaberrimum','544034d2-9132-57f6-b37a-2a6dc69165ce','Erysimum glaberrimum','51e91363-4a0d-5d74-9d20-64e03dd33245','Erysimum glaberrim','9594','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Sisymbrieae|Sisymbrium|Sisymbrium linifolium','73|8|11|10|98|678|1691|9594','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21635','','','c6123a80-281a-5551-af41-4d7ff40998b0','Geum triflorum var. canescens (Greene) Kartesz & Gandhi','(Greene) Kartesz & Gandhi',0,3,'3f48e2a8-bb52-5f91-95c1-01b17bdc61e5','Geum triflorum canescens','ac00be10-1ce8-5295-b946-ecfecb5c3feb','Geum triflorum var. canescens','288b920f-298a-5a61-9613-156285ecf073','Geum triflor canescens','9595','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Colurieae|Geum|Geum triflorum|Geum triflorum ciliatum','73|8|11|61|207|257|564|1204|8775|9595','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('21640','','','98b87542-0d6c-524c-9eb9-63fe4ec54029','Sieversia ciliata (Pursh) G. Don','(Pursh) G. Don',0,2,'c096767f-f261-5f66-9cc0-3e1bd0ac717b','Sieversia ciliata','c096767f-f261-5f66-9cc0-3e1bd0ac717b','Sieversia ciliata','8794eb3d-7b93-5915-b5c7-bef99b976a55','Sieversia ciliat','9595','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Colurieae|Geum|Geum triflorum|Geum triflorum ciliatum','73|8|11|61|207|257|564|1204|8775|9595','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('21649','','','1a3bfb2c-2f6f-5acf-aa86-b1a8f20995f4','Arundo cinnoides Muhlenberg nom. inval.','Muhlenberg',0,2,'9a3fcecf-7631-5304-a694-fcdb7f89b4a9','Arundo cinnoides','9a3fcecf-7631-5304-a694-fcdb7f89b4a9','Arundo cinnoides','0c71ae5d-d229-50a7-a603-57db7dc4dc39','Arundo cinnoid','7486','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis canadensis|Calamagrostis canadensis canadensis','73|8|2|55|193|258|408|710|927|7487|7486','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',4);
INSERT INTO core VALUES('21653','','','6909be88-cf79-504a-ab6d-7c50f30af193','Veronica alpina var. nutans (Bongard) B. Boivin nom. inval.','(Bongard) B. Boivin',0,3,'5254e86e-9300-56aa-ad5d-cb3e49fbd072','Veronica alpina nutans','762fbd80-ef07-5303-8b35-222bb9cefdcd','Veronica alpina var. nutans','c220f463-abbc-5167-bac6-f287be592ca1','Veronica alpin nutans','29428','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Veroniceae|Veronica|Veronica|Veronica wormskjoldii|Veronica wormskjoldii nutans','73|8|4|36|190|597|1817|2026|7347|29428','class|subclass|superorder|order|family|tribe|genus|subgenus|species|subspecies','variety','0','0','0','',4);
INSERT INTO core VALUES('21654','','','61e193a5-8568-5312-a047-47529ad59ef8','Melandrium macrospermum A.E. Porsild','A.E. Porsild',0,2,'e71cccc7-a2fb-566f-8277-c743df193fa8','Melandrium macrospermum','e71cccc7-a2fb-566f-8277-c743df193fa8','Melandrium macrospermum','57f1ba09-e905-5245-908b-3df94a973f7c','Melandrium macrosperm','21661','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene soczavana','73|8|15|14|106|407|1686|32822|32829|21661','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('21655','','','5976b993-ab46-5728-8dca-7405f8c769f7','Gastrolychnis macrosperma (A.E. Porsild) Tolmatchew & Kozhanchikov','(A.E. Porsild) Tolmatchew & Kozhanchikov',0,2,'f007738e-5b89-575b-9f23-4ff1f09cec17','Gastrolychnis macrosperma','f007738e-5b89-575b-9f23-4ff1f09cec17','Gastrolychnis macrosperma','d2c51141-7788-523a-a460-6a62bb36e037','Gastrolychnis macrosperm','21661','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene soczavana','73|8|15|14|106|407|1686|32822|32829|21661','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('21664','','','dbae438c-2fcc-5a30-b47a-53363c2eeb90','Carex fuscidula V.I. Kreczetovicz ex T.V. Egorova','V.I. Kreczetovicz ex T.V. Egorova',0,2,'9b0255c8-7e8a-5f42-96b7-4e8491fe0673','Carex fuscidula','9b0255c8-7e8a-5f42-96b7-4e8491fe0673','Carex fuscidula','7246ee9b-e92f-57ac-b239-5deab4357e3c','Carex fuscidul','9640','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Chlorostachyae|Carex capillaris|Carex capillaris fuscidula','73|8|2|55|120|266|32773|951|2117|4803|9640','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',2);
INSERT INTO core VALUES('21672','','','dba2812c-be64-5be3-9b26-cf3b9a2d2ebe','Amelanchier basalticola Piper','Piper',0,2,'ecd36413-ac84-5a05-9b49-9ef9b74d867a','Amelanchier basalticola','ecd36413-ac84-5a05-9b49-9ef9b74d867a','Amelanchier basalticola','f3916135-b76d-56c5-a9aa-71e42bfc77ce','Amelanchier basalticol','9649','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Amelanchier|Amelanchier cusickii','73|8|11|61|207|264|416|809|9649','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21679','','','0cd469a3-6342-512c-a7ff-b30963340254','Sisymbrium indicum Linnaeus','Linnaeus',0,2,'4bee836c-d62e-5b12-ab95-d0f5aeb17f84','Sisymbrium indicum','4bee836c-d62e-5b12-ab95-d0f5aeb17f84','Sisymbrium indicum','10623745-d819-5917-aa0c-584b0a18a769','Sisymbrium indic','9659','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa indica','73|8|11|10|98|445|1626|9659','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21680','','','9d83ab88-c658-507f-83bd-dbe8b03c1ba9','Nasturtium atrovirens (Hornemann) de Candolle','(Hornemann) de Candolle',0,2,'a4311548-eafa-5a78-a4bc-a544ddf530e0','Nasturtium atrovirens','a4311548-eafa-5a78-a4bc-a544ddf530e0','Nasturtium atrovirens','605a0ab3-835f-5fa4-9c0f-39eaea73fbec','Nasturtium atrouirens','9659','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa indica','73|8|11|10|98|445|1626|9659','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21686','','','4fbea273-e6fb-51bd-8e3c-bfd9a38f5692','Rorippa atrovirens (Hornemann) Ohwi & H. Hara','(Hornemann) Ohwi & H. Hara',0,2,'a1c5afba-382c-5812-b229-d360285ab309','Rorippa atrovirens','a1c5afba-382c-5812-b229-d360285ab309','Rorippa atrovirens','07899cdf-1253-5e2b-a4e2-87705780fb04','Rorippa atrouirens','9659','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa indica','73|8|11|10|98|445|1626|9659','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21693','','','4fdd37b9-d6b5-5cf8-9ce1-2d3b43856d5b','Lesquerella argentea (Pursh) MacMillan','(Pursh) MacMillan',0,2,'937697e4-1e2b-54f8-9433-34e7a84d983f','Lesquerella argentea','937697e4-1e2b-54f8-9433-34e7a84d983f','Lesquerella argentea','76d39cec-20e6-5f58-a5cb-0eef4e3f887c','Lesquerella argente','9662','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Physarieae|Physaria|Physaria ludoviciana','73|8|11|10|98|605|1332|9662','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21698','','','b95f63a4-924f-55a9-8327-fef345c8c9ac','Crataegus irrasa var. blanchardii (Sargent) Eggleston','(Sargent) Eggleston',0,3,'8aae3d06-73a0-558b-8b82-db7260dc721c','Crataegus irrasa blanchardii','9633318b-33bb-5f68-a898-b857040f3cf1','Crataegus irrasa var. blanchardii','f17911b9-44dd-5dbe-a84f-a43129134dba','Crataegus irras blanchard','9663','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Rotundifoliae|Crataegus chrysocarpa|Crataegus chrysocarpa blanchardii','73|8|11|61|207|264|416|1047|2264|2408|8657|9663','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('21696','','','9a5fe3d7-82fa-5bdb-bca9-ef0db917f59e','Vesicaria ludoviciana (Nuttall) de Candolle','(Nuttall) de Candolle',0,2,'483e49d6-27cc-5fa4-b1eb-b893c4ac73fa','Vesicaria ludoviciana','483e49d6-27cc-5fa4-b1eb-b893c4ac73fa','Vesicaria ludoviciana','d887dd0c-7ce2-5df5-9227-f571b30cbe47','Vesicaria ludouician','9662','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Physarieae|Physaria|Physaria ludoviciana','73|8|11|10|98|605|1332|9662','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21707','','','c7c3f7ac-b935-5767-865d-3abb5292a8d8','Crataegus cyclophylla Sargent','Sargent',0,2,'3a0834f8-57f5-5962-98df-92536ed4f767','Crataegus cyclophylla','3a0834f8-57f5-5962-98df-92536ed4f767','Crataegus cyclophylla','6e9c1b3a-095f-5e23-a03e-4c992c49742c','Crataegus cyclophyll','9673','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Macracanthae|Anomalae|Crataegus scabrida|Crataegus scabrida cyclophylla','73|8|11|61|207|264|416|1047|24152|2405|8715|9673','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('21716','','','4f47eb80-e3be-5317-b1d8-03e2e4610ddb','Arabis divaricarpa var. dechamplainii B. Boivin','B. Boivin',0,3,'012328e5-ee21-5620-9e24-38b22c4a68cb','Arabis divaricarpa dechamplainii','9e411f38-2da6-52d5-a8d3-d5ee411446be','Arabis divaricarpa var. dechamplainii','39f65aa7-d16e-5a55-b8a5-0e149e924a00','Arabis diuaricarp dechamplain','9692','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera quebecensis','73|8|11|10|98|698|1872|9692','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21720','','','ac42a1fc-fb54-5789-9995-0bf05eaa5ff7','Descurainia incisa var. filipes (A. Gray) N.H. Holmgren','(A. Gray) N.H. Holmgren',0,3,'08e86140-6a29-56d6-ab11-464939617f1a','Descurainia incisa filipes','0dbea2a6-3eb9-5174-9d9d-0d627d46d7e1','Descurainia incisa var. filipes','4ceb7382-71b8-577f-abe6-8be6cb9b7fbd','Descurainia incis filip','9693','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Descurainieae|Descurainia|Descurainia longepedicellata','73|8|11|10|98|536|1087|9693','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21724','','','46c0007e-fec6-5e27-8873-869ef75c826c','Descurainia rydbergii var. eglandulosa O.E. Schulz','O.E. Schulz',0,3,'128bda77-82df-58c3-96f5-9616c86b7e41','Descurainia rydbergii eglandulosa','7bd87cce-588f-5ec3-80a8-47e31cdb6161','Descurainia rydbergii var. eglandulosa','2f175c38-326a-59c8-a56a-af7e6e8a936d','Descurainia rydberg eglandulos','3979','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Descurainieae|Descurainia|Descurainia incisa|Descurainia incisa incisa','73|8|11|10|98|536|1087|3980|3979','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('21728','','','de6aa5d0-d6c7-5f45-ab12-cfbf51a18469','Sisymbrium incisum var. xerophilum E. Fournier','E. Fournier',0,3,'8ed6e1df-c293-5706-9830-8d97a998914a','Sisymbrium incisum xerophilum','b65d4eae-045c-590b-a9d6-73d86791a799','Sisymbrium incisum var. xerophilum','1dd15428-2fb5-5356-ac08-c4517ba97efa','Sisymbrium incis xerophil','3979','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Descurainieae|Descurainia|Descurainia incisa|Descurainia incisa incisa','73|8|11|10|98|536|1087|3980|3979','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('21732','','','89d5ebb4-1161-5f35-9cbe-7becf5e38248','Sophia gracilis Rydberg','Rydberg',0,2,'a7f46a18-43bf-53e9-a533-eb6a0109b034','Sophia gracilis','a7f46a18-43bf-53e9-a533-eb6a0109b034','Sophia gracilis','d497218f-71c6-5aec-897f-17e47b156c74','Sophia gracil','9693','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Descurainieae|Descurainia|Descurainia longepedicellata','73|8|11|10|98|536|1087|9693','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21733','','','d985509c-646b-5506-b240-56b25b719be1','Sophia longepedicellata (E. Fournier) Howell','(E. Fournier) Howell',0,2,'983b3205-2a13-5ea4-9d11-7a26a203ac83','Sophia longepedicellata','983b3205-2a13-5ea4-9d11-7a26a203ac83','Sophia longepedicellata','302691b3-3e4a-5647-8f11-99e7abbdd3b4','Sophia longepedicellat','9693','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Descurainieae|Descurainia|Descurainia longepedicellata','73|8|11|10|98|536|1087|9693','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21747','','','a370a87e-38b8-5249-9b9f-86c86b64ce4a','Euphorbia subcordata Ledebour','Ledebour',0,2,'d4ad1ea3-1302-5af9-b7c1-a8e213df6a4f','Euphorbia subcordata','d4ad1ea3-1302-5af9-b7c1-a8e213df6a4f','Euphorbia subcordata','5bfea2e8-a317-58af-8648-b3bf0a436bab','Euphorbia subcordat','21750','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Esula|Euphorbia virgata','73|8|11|42|131|335|553|1164|26069|21750','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21753','','','49c10506-41a5-5e98-9a6c-6cd5b369599c','Amelanchier canadensis var. pumila Torrey & A. Gray','Torrey & A. Gray',0,3,'42fe065b-b9fc-58ba-a566-d52c5200946e','Amelanchier canadensis pumila','f27d18d4-f739-5ba3-825b-77162bd02214','Amelanchier canadensis var. pumila','602d9c5e-3a7c-5973-9a4d-3e11974618f2','Amelanchier canadens pumil','9716','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Amelanchier|Amelanchier alnifolia|Amelanchier alnifolia pumila','73|8|11|61|207|264|416|809|8617|9716','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('21757','','','ffadd039-1b5e-50eb-a72e-61992b5f90d6','Rosa subserrulata Rydberg','Rydberg',0,2,'ba034cf7-79d8-5207-ac2e-adf3f197ba84','Rosa subserrulata','ba034cf7-79d8-5207-ac2e-adf3f197ba84','Rosa subserrulata','60bbb0d1-6721-5a81-aba7-9e192ffc91e3','Rosa subserrulat','9743','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Rosa|Rosa carolina|Rosa carolina subserrulata','73|8|11|61|207|257|668|1627|2052|2282|8892|9743','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('21763','','','1c51ea98-f042-5187-84d5-5c3c22622880','Potentilla egedei subsp. yukonensis (Hultén) Hultén','(Hultén) Hultén',0,3,'490f0ebc-d962-58ac-8f7e-3ceb7a4456f8','Potentilla egedei yukonensis','f3baaf63-35fb-5376-bec3-47c9cd9e0ab3','Potentilla egedei subsp. yukonensis','73602a14-dfc5-5dae-88f6-1970b2d0d00c','Potentilla egede yukonens','21761','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Argentina|Argentina subarctica','73|8|11|61|207|257|409|33511|21761','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('21766','','','6bda0844-fb7b-53bd-b361-4540349e709f','Potentilla anserina var. grandis Torrey & A. Gray','Torrey & A. Gray',0,3,'0077ef9a-735e-521b-ae15-6a2c21f87fdb','Potentilla anserina grandis','ea942f75-ab6c-5d54-9075-52709d7564bc','Potentilla anserina var. grandis','b1c9da6a-d695-5da6-99c6-f05492be4b02','Potentilla anserin grand','26148','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Argentina|Argentina pacifica','73|8|11|61|207|257|409|33511|26148','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21771','','','bdd52cd4-d6e6-51d7-898c-056f4dff10d9','Ammannia purpurea Lamarck','Lamarck',0,2,'738df656-e359-5f9e-a9a4-b57d9d47aa5b','Ammannia purpurea','738df656-e359-5f9e-a9a4-b57d9d47aa5b','Ammannia purpurea','5648dfd6-90fa-50c8-b312-2ef5e895ced2','Ammannia purpure','9749','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Lythraceae|Lythroideae|Ammannia|Ammannia coccinea','73|8|11|44|161|34112|810|9749','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21773','','','7b9123df-388f-5ad7-b434-96ee6fe92488','Ammannia stylosa Fischer & C.A. Meyer','Fischer & C.A. Meyer',0,2,'07dc460c-4322-5888-9ecf-91beb7b10c0b','Ammannia stylosa','07dc460c-4322-5888-9ecf-91beb7b10c0b','Ammannia stylosa','6589dca9-3e09-5725-a204-a5264f9b55a4','Ammannia stylos','9749','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Lythraceae|Lythroideae|Ammannia|Ammannia coccinea','73|8|11|44|161|34112|810|9749','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21784','','','bdda517b-a4bb-542d-b0da-0e0bd9c40d70','Campanula rotundifolia var. alaskana A. Gray','A. Gray',0,3,'6b5b7c3d-87f9-57f9-a580-8b10eb971d49','Campanula rotundifolia alaskana','3637f238-b230-5dd8-9fae-8a8d0dfc559d','Campanula rotundifolia var. alaskana','b5f48257-c421-534a-ae63-1068a79348e3','Campanula rotundifol alaskan','4171','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Campanuloideae|Campanula|Campanula rotundifolia','73|8|4|7|103|301|942|4171','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21783','','','7151be7c-91a4-5e7b-83d7-900fb4e23253','Campanula groenlandica Berlin','Berlin',0,2,'945298c8-bd4a-59d4-a098-e0b06d482728','Campanula groenlandica','945298c8-bd4a-59d4-a098-e0b06d482728','Campanula groenlandica','21566ae3-e7ed-5c08-b041-4a016e94a965','Campanula groenlandic','4171','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Campanuloideae|Campanula|Campanula rotundifolia','73|8|4|7|103|301|942|4171','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21788','','','dd85e3e5-0f3d-5e7d-80a4-5b08a510ec7c','Saxifraga idahoensis Piper','Piper',0,2,'f4e57cdb-c904-5adc-b85a-58659342871d','Saxifraga idahoensis','f4e57cdb-c904-5adc-b85a-58659342871d','Saxifraga idahoensis','8d02f6af-499f-5d3e-af9a-4dad8a3f2626','Saxifraga idahoens','9758','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Micranthes|Micranthes idahoensis','73|8|67|66|216|1851|2324|9758','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('21793','','','7b3793d4-d04e-5334-ae2f-10694e5eb2a5','Kerria tetrapetala Siebold','Siebold',0,2,'fbc67ae4-28e6-573e-8f18-360ffc4a1e55','Kerria tetrapetala','fbc67ae4-28e6-573e-8f18-360ffc4a1e55','Kerria tetrapetala','1ed0f342-de0c-5f1e-8cb7-f005390b10e4','Kerria tetrapetal','9761','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Kerrieae|Rhodotypos|Rhodotypos scandens','73|8|11|61|207|264|704|1952|9761','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21798','','','edaa640f-fd33-5792-8dd3-64d417581dc0','Spiraea latifolia var. septentrionalis Fernald','Fernald',0,3,'35d32c5d-ca37-566c-b464-d5e321adc11c','Spiraea latifolia septentrionalis','101a7793-d475-56f1-9c3f-dbebbebe0ee3','Spiraea latifolia var. septentrionalis','abd337c1-4b95-5f16-b3da-f85a1c983d5a','Spiraea latifol septentrional','31182','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Spiraeeae|Spiraea|Spiraea alba|Spiraea alba latifolia','73|8|11|61|207|264|579|1711|8971|31182','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('21796','','','73425c03-4400-5c2c-adbc-99d61ef8cb94','Aruncus sylvester var. vulgaris Maximowicz','Maximowicz',0,3,'1047302f-d7d2-56c5-88b6-3114556ff3da','Aruncus sylvester vulgaris','4614c5d8-1426-5623-b1a5-4735d4730ffb','Aruncus sylvester var. vulgaris','09eab905-4938-5ff3-b2ed-48a5c09e2303','Aruncus syluester uulgar','9762','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Spiraeeae|Aruncus|Aruncus dioicus|Aruncus dioicus vulgaris','73|8|11|61|207|264|579|1864|8640|9762','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('21804','','','4b5d6d34-5226-5ab3-be83-29d7e0440604','Spiraea helleri Rydberg','Rydberg',0,2,'a797e3ef-8007-58b4-b1e3-501b74c069e1','Spiraea helleri','a797e3ef-8007-58b4-b1e3-501b74c069e1','Spiraea helleri','f99293c3-3031-5d09-af65-3c4cc134c2e7','Spiraea heller','9767','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Spiraeeae|Spiraea|Spiraea splendens|Spiraea splendens rosea','73|8|11|61|207|264|579|1711|8983|9767','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('21807','','','68db1b87-6d1c-58e7-895e-5d739f8a1301','Aphanes cuneifolia (Nuttall) Rydberg','(Nuttall) Rydberg',0,2,'dbab4329-ea1f-557f-a6dc-a7a65239e519','Aphanes cuneifolia','dbab4329-ea1f-557f-a6dc-a7a65239e519','Aphanes cuneifolia','5f31f43c-d360-533c-9b86-673ff608790e','Aphanes cuneifol','9768','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Aphanes|Aphanes occidentalis','73|8|11|61|207|257|409|833|9768','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21815','','','f159374e-cb2d-5b08-b1d1-96ec82734249','Potentilla nipharga Rydberg','Rydberg',0,2,'22f8ecac-d12c-5540-8874-1a00555eafc7','Potentilla nipharga','22f8ecac-d12c-5540-8874-1a00555eafc7','Potentilla nipharga','2e06fa54-08a0-5c6b-99d7-9259b447815c','Potentilla nipharg','8825','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Niveae|Potentilla arenosa|Potentilla arenosa chamissonis','73|8|11|61|207|257|409|1586|2276|8826|8825','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('21817','','','062ef21a-f0db-5df5-a684-8def002175a2','Potentilla nivea var. villosa (Pallas ex Pursh) Regel & Tiling','(Pallas ex Pursh) Regel & Tiling',0,3,'c455f1ed-9e30-5f66-9785-56d84b80e718','Potentilla nivea villosa','00d70966-1655-543d-8a61-e2730f60c067','Potentilla nivea var. villosa','5258f263-dcd0-57f5-947f-79b980766666','Potentilla niue uillos','9778','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Niveae|Potentilla villosa','73|8|11|61|207|257|409|1586|2276|9778','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',2);
INSERT INTO core VALUES('21829','','','cde9b61a-7139-5b85-958d-a0c2b744f1d9','Potentilla alaskana Rydberg','Rydberg',0,2,'9a926782-ae4e-5691-ae5a-3dde91ed0ccf','Potentilla alaskana','9a926782-ae4e-5691-ae5a-3dde91ed0ccf','Potentilla alaskana','08771302-73c4-567b-8c7c-0180a50a6ee2','Potentilla alaskan','8822','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Graciles|Potentilla gracilis|Potentilla gracilis gracilis','73|8|11|61|207|257|409|1586|2273|8823|8822','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('21836','','','755120a0-7a7b-5391-ab64-7716f517e814','Potentilla gracilis subsp. nuttallii (Lehmann) D.D. Keck','(Lehmann) D.D. Keck',0,3,'42ada473-1a94-5029-81f6-081202f70102','Potentilla gracilis nuttallii','387d5ef5-ccb5-5372-9474-9f9fdcd28709','Potentilla gracilis subsp. nuttallii','5eeb9614-884a-5cc8-bac9-b43e3f2a2e6c','Potentilla gracil nuttall','9789','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Graciles|Potentilla gracilis|Potentilla gracilis fastigiata','73|8|11|61|207|257|409|1586|2273|8823|9789','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('21840','','','ce848e32-35db-50a2-8bf5-458f8c9ef090','Carya alba (Linnaeus) Nuttall','(Linnaeus) Nuttall',0,2,'b1bd6b88-aacb-547c-91ba-3cdf8258519c','Carya alba','b1bd6b88-aacb-547c-91ba-3cdf8258519c','Carya alba','d2256cc0-f8c6-5619-af42-8f6aa0791d97','Carya alb','9800','Equisetopsida|Magnoliidae|Rosanae|Fagales|Juglandaceae|Juglandoideae|Hicorieae|Carya|Carya tomentosa','73|8|11|29|149|304|487|955|9800','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21850','','','e0acbac9-491a-55c4-b661-41fd45f0a0da','Troximon parviflorum Nuttall','Nuttall',0,2,'833d1281-ecad-55ef-83d1-19bfbb66c91d','Troximon parviflorum','833d1281-ecad-55ef-83d1-19bfbb66c91d','Troximon parviflorum','6f4aac90-ce9a-5950-9795-908106705477','Troximon paruiflor','9807','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Agoseris|Agoseris parviflora','73|8|4|7|31424|256|404|788|9807','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21856','','','32b1536a-726d-5fa0-bb63-084ddbd853be','Agoseris taraxacoides Greene','Greene',0,2,'b5df3e7b-d928-594a-91e5-95fe324fab52','Agoseris taraxacoides','b5df3e7b-d928-594a-91e5-95fe324fab52','Agoseris taraxacoides','c17e382f-82c8-5c61-be05-23a73e044fda','Agoseris taraxacoid','9807','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Agoseris|Agoseris parviflora','73|8|4|7|31424|256|404|788|9807','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21860','','','6243ce8a-3a3b-520b-a5d0-e48de0826bbd','Lupinus argenteus subsp. parviflorus (Nuttall) L.Ll. Phillips','(Nuttall) L.Ll. Phillips',0,3,'b1ca52c1-47c9-53bf-80dd-9e7b545d050d','Lupinus argenteus parviflorus','59298ee3-0e52-5c6a-9bb3-408f58b9d49f','Lupinus argenteus subsp. parviflorus','1a7ed0c7-b20e-5ac3-a8fb-ea7faaffdaea','Lupinus argente paruiflor','21861','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus argenteus|Lupinus argenteus parviflorus','73|8|11|28|132|265|530|1375|9887|21861','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('21867','','','8a066f75-db1f-5dde-90f8-f4c30d7ab916','Potentilla elmeri Rydberg','Rydberg',0,2,'39f6f9ac-8e25-58d1-b405-9cebb435d08f','Potentilla elmeri','39f6f9ac-8e25-58d1-b405-9cebb435d08f','Potentilla elmeri','61d07ba2-6073-5af6-b515-03cb0e8297d0','Potentilla elmer','9815','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Graciles|Potentilla gracilis|Potentilla gracilis elmeri','73|8|11|61|207|257|409|1586|2273|8823|9815','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('21869','','','89f84baa-7b23-5919-84a8-ed7f546105e9','Lamium galeobdolon (Linnaeus) Crantz nom. illeg.','(Linnaeus) Crantz',0,2,'1ebb79c4-2066-57f2-9280-739d52fa569d','Lamium galeobdolon','1ebb79c4-2066-57f2-9280-739d52fa569d','Lamium galeobdolon','1ebb79c4-2066-57f2-9280-739d52fa569d','Lamium galeobdolon','32270','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Lamioideae|Lamieae|Lamium|Lamium galeobdolon','73|8|4|36|152|291|598|1314|32270','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('21879','','','dc353419-7e9d-5a92-b79c-17af48dd8ea5','Saxifraga arctolitoralis Jurtzev & V.V. Petrovsky','Jurtzev & V.V. Petrovsky',0,2,'ca9bd17f-2437-589f-bc8c-53932dfc45b4','Saxifraga arctolitoralis','ca9bd17f-2437-589f-bc8c-53932dfc45b4','Saxifraga arctolitoralis','807ac1d3-d7ae-5876-95e7-9a9d1e73e0c3','Saxifraga arctolitoral','9826','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Saxifraga|Mesogyne|Saxifraga rivularis|Saxifraga rivularis arctolitoralis','73|8|67|66|216|1655|2329|9302|9826','class|subclass|superorder|order|family|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('21886','','','4377f282-0f1d-54a7-aa5e-9a97a7674f63','Inula graveolens (Linnaeus) Desfontaines','(Linnaeus) Desfontaines',0,2,'06a9b034-057a-57e9-aa45-83d7257ac989','Inula graveolens','06a9b034-057a-57e9-aa45-83d7257ac989','Inula graveolens','48118d0e-3fa1-52eb-b383-b5ceea653037','Inula graueolens','9834','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Inuleae|Dittrichia|Dittrichia graveolens','73|8|4|7|31424|244|589|1969|9834','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21893','','','bd8a73a7-bbe1-56b5-8ef2-4a7bc8b6d390','Pinguicula macroceras subsp. nortensis J. Steiger & Rondeau','J. Steiger & Rondeau',0,3,'76603a15-834f-5154-ba8f-dbffa5e046cd','Pinguicula macroceras nortensis','ab945d12-331d-53bf-9485-f3887933feec','Pinguicula macroceras subsp. nortensis','6c2079da-606d-521b-9c98-e5d82a66d018','Pinguicula macrocer nortens','9863','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lentibulariaceae|Pinguicula|Pinguicula vulgaris|Pinguicula vulgaris macroceras','73|8|4|36|154|1552|6500|9863','class|subclass|superorder|order|family|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('21897','','','599faa40-1a3a-562a-be92-9d0f21fb97b9','Aster foliaceus var. cusickii (A. Gray) Cronquist','(A. Gray) Cronquist',0,3,'4d1de40a-0d4a-5233-bd1c-4e26cce73172','Aster foliaceus cusickii','db9aae5c-5413-5863-bb82-6a6bfa775308','Aster foliaceus var. cusickii','51dde85a-246c-5d10-baa2-1dc7d3ca0f91','Aster foliace cusick','9872','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Occidentales|Symphyotrichum cusickii','73|8|4|7|31424|244|413|1733|1983|23440|9872','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21906','','','a9555ec4-d894-5819-a38e-edf102333101','Leguminosae','',0,1,'a9555ec4-d894-5819-a38e-edf102333101','Leguminosae','a9555ec4-d894-5819-a38e-edf102333101','Leguminosae','a9555ec4-d894-5819-a38e-edf102333101','Leguminosae','132','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae','73|8|11|28|132','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('21907','','','a73dec08-9cce-5cda-99a0-38bc42f04dcc','Gramineae','',0,1,'a73dec08-9cce-5cda-99a0-38bc42f04dcc','Gramineae','a73dec08-9cce-5cda-99a0-38bc42f04dcc','Gramineae','a73dec08-9cce-5cda-99a0-38bc42f04dcc','Gramineae','193','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae','73|8|2|55|193','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('21908','','','b8dc500a-4985-5775-8053-d03950db98d0','Labiatae','',0,1,'b8dc500a-4985-5775-8053-d03950db98d0','Labiatae','b8dc500a-4985-5775-8053-d03950db98d0','Labiatae','b8dc500a-4985-5775-8053-d03950db98d0','Labiatae','152','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae','73|8|4|36|152','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('21902','','','a126190c-e7a4-5883-b85a-14e876fedc63','Hierochloe hirta (Schrank) Borbás','(Schrank) Borbás',0,2,'9007064d-acd4-5d9e-b5d0-448cf3357be6','Hierochloe hirta','9007064d-acd4-5d9e-b5d0-448cf3357be6','Hierochloe hirta','7a6b0b1d-9e7a-5d50-93ae-56ffd207adc1','Hierochloe hirt','9877','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Phalaridinae|Anthoxanthum|Anthoxanthum hirtum','73|8|2|55|193|258|408|714|828|9877','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21929','','','82dd695e-02bf-543a-9800-461de13835c1','Gentiana occidentalis (A. Gray) T. J. Fitzpatrick nom. illeg.','(A. Gray) T. J. Fitzpatrick',0,2,'88844db0-ea6d-5b91-bbfd-487ebda1a80b','Gentiana occidentalis','88844db0-ea6d-5b91-bbfd-487ebda1a80b','Gentiana occidentalis','0399a0cc-10df-57cd-8a33-36bb537dbdcf','Gentiana occidental','6014','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Gentianella|Gentianella quinquefolia|Gentianella quinquefolia occidentalis','73|8|4|30|135|460|717|1200|6015|6014','class|subclass|superorder|order|family|tribe|subtribe|genus|species|subspecies','species','0','0','0','',4);
INSERT INTO core VALUES('21939','','','37ce6393-ef63-51df-837c-45942806e512','Oenothera angustissima var. quebecensis R.R. Gates','R.R. Gates',0,3,'43fc04eb-1e20-58ed-b052-2e7f522be29b','Oenothera angustissima quebecensis','7ca282cc-bffb-5ed3-958b-359de413df98','Oenothera angustissima var. quebecensis','6d908d6e-50ad-539b-baa1-cb0edd12b41a','Oenothera angustissim quebecens','6824','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera parviflora','73|8|11|44|178|300|484|1474|2198|2363|6824','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21941','','','77d59eb4-94a4-5a5a-a12e-444994a58027','Peucedanum brandegeei J.M. Coulter & Rose','J.M. Coulter & Rose',0,2,'1edf887b-90dd-5535-8a07-586ff8046931','Peucedanum brandegeei','1edf887b-90dd-5535-8a07-586ff8046931','Peucedanum brandegeei','f1cffbe8-078b-5cbc-818a-c78c6e211ef0','Peucedanum brandegee','2598','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Lomatium|Lomatium brandegeei','73|8|4|3|83|254|29098|1366|2598','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21944','','','89ca8e7e-a51a-5add-bc80-2425ba59dc12','Peucedanum villosum (Rafinesque) Nuttall ex S. Watson','(Rafinesque) Nuttall ex S. Watson',0,2,'4d79e71a-d88d-51d6-a13a-f616aa92d3e1','Peucedanum villosum','4d79e71a-d88d-51d6-a13a-f616aa92d3e1','Peucedanum villosum','777ebee8-1cc8-5c43-8845-1bb82654aab1','Peucedanum uillos','31989','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Lomatium|Lomatium foeniculaceum|Lomatium foeniculaceum foeniculaceum','73|8|4|3|83|254|29098|1366|2604|31989','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',2);
INSERT INTO core VALUES('21949','','','31abfe0a-916f-5a5f-b470-84da6d4a62f3','Uraspermum aristatum subsp. longistylis (Torrey) Kuntze','(Torrey) Kuntze',0,3,'8941d1c2-8811-59b1-a4d3-a8da88287bd0','Uraspermum aristatum longistylis','cd97ff1c-58ab-50c0-a22c-c18aae532b73','Uraspermum aristatum subsp. longistylis','28738b82-ddd5-5a2c-8d5d-986e84841fc9','Uraspermum aristat longistyl','2622','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Scandiceae|Osmorhiza|Osmorhiza longistylis','73|8|4|3|83|254|431|1492|2622','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('21950','','','9b40555e-94a4-5441-8a61-1a1ead74c79f','Washingtonia longistylis (Torrey) Britton','(Torrey) Britton',0,2,'632ba23e-de02-5c2f-b8fe-4f56de836b32','Washingtonia longistylis','632ba23e-de02-5c2f-b8fe-4f56de836b32','Washingtonia longistylis','3f42fa76-7a29-562f-b48e-4a555ebab314','Washingtonia longistyl','2622','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Scandiceae|Osmorhiza|Osmorhiza longistylis','73|8|4|3|83|254|431|1492|2622','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21954','','','fde3b43c-f3c6-5025-9859-012ff280a83a','Echinocactus viviparus (Nuttall) Poselger','(Nuttall) Poselger',0,2,'6bee5327-e07c-5cf2-9d85-c6201d60c3f9','Echinocactus viviparus','6bee5327-e07c-5cf2-9d85-c6201d60c3f9','Echinocactus viviparus','615b6a4b-a8d7-59ec-94da-a66534f9c71c','Echinocactus uiuipar','34094','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Cactaceae|Cactoideae|Cacteae|Pelecyphora|Pelecyphora vivipara','73|8|15|14|102|319|521|34093|34094','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21955','','','fc46ebb4-0fbb-54b5-b67c-d56556232929','Mamillaria radiosa var. vivipara (Nuttall) Schelle','(Nuttall) Schelle',0,3,'6b83c33b-f51b-5d1a-97a3-e66e1794bf49','Mamillaria radiosa vivipara','3fbd7c22-9d75-5675-b950-8906e3329ff3','Mamillaria radiosa var. vivipara','4fc0eee8-2a21-5721-815b-2cfbad7ada03','Mamillaria radios uiuipar','34094','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Cactaceae|Cactoideae|Cacteae|Pelecyphora|Pelecyphora vivipara','73|8|15|14|102|319|521|34093|34094','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21960','','','755721f9-a919-543c-aa43-e34f58a29efa','Betula crispa Aiton','Aiton',0,2,'bdcf1533-b611-57de-90f3-5865a8134862','Betula crispa','bdcf1533-b611-57de-90f3-5865a8134862','Betula crispa','80915331-0ba0-57d3-87d2-cb4c03434ec0','Betula crisp','29224','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Alnus|Alnus alnobetula|Alnus alnobetula crispa','73|8|11|29|94|262|803|29223|29224','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('21961','','','f8d5254e-a504-5a83-bbb6-462e1ba40291','Alnus viridis var. sinuata Regel','Regel',0,3,'11a3982e-4e32-5640-b924-f1c949cbd80f','Alnus viridis sinuata','7f54e853-0972-59e6-a94b-b47e43fdd6de','Alnus viridis var. sinuata','fe8b713d-c24e-511a-ad55-99b503fe6046','Alnus uirid sinuat','29226','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Alnus|Alnus alnobetula|Alnus alnobetula sinuata','73|8|11|29|94|262|803|29223|29226','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('21965','','','c20239e9-8eef-57c9-81b9-6ce4ab9e0f96','Betula papyrifera subsp. occidentalis (Hooker) Hultén','(Hooker) Hultén',0,3,'3691d633-c325-5f50-874c-58dfb24df63d','Betula papyrifera occidentalis','2d818575-d63b-549d-a894-67ae53a234e0','Betula papyrifera subsp. occidentalis','7405332b-88cb-5ad9-bbec-456787de03bd','Betula papyrifer occidental','3696','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Betula|Betula|Betula|Betula occidentalis','73|8|11|29|94|262|896|33635|33636|3696','class|subclass|superorder|order|family|subfamily|genus|subgenus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('21970','','','d7cf8748-3126-5730-abf4-bdbd2946728a','Viburnum opulus var. edule Michaux','Michaux',0,3,'68f1c358-0408-530c-ae96-a4651da2200d','Viburnum opulus edule','6a58ff67-6983-5e97-8843-34689fe7ead6','Viburnum opulus var. edule','41afe1a7-0bcc-50ac-bf1f-c8674f9d2141','Viburnum opul edul','2444','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Viburnaceae|Viburnum|Opulus|Viburnum edule','73|8|4|24|32036|1819|32058|2444','class|subclass|superorder|order|family|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21983','','','948253ac-9fb7-5719-84fc-275eddff8c9a','Botrychium dissectum var. oneidense (Gilbert) Farwell','(Gilbert) Farwell',0,3,'4c8c24f7-9232-5b12-93ad-af61889ec1b8','Botrychium dissectum oneidense','7172f6fc-72eb-5e0a-8310-2a7ec2257684','Botrychium dissectum var. oneidense','3ee73370-a5c9-569f-aae2-9fe22ac06ba6','Botrychium dissect oneidens','12958','Equisetopsida|Ophioglossidae|Ophioglossales|Ophioglossaceae|Botrychioideae|Sceptridium|Sceptridium oneidense','73|48|47|180|31527|27737|12958','class|subclass|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21986','','','2eb78bee-9af0-54af-a91f-a996761a33ac','Phyllitis japonica subsp. americana (Fernald) Á. Löve & D. Löve','(Fernald) Á. Löve & D. Löve',0,3,'1943a87e-a4da-5250-8d9e-f029e8a2f46b','Phyllitis japonica americana','a92fc5e1-737c-522e-be2a-aeb9ad36f910','Phyllitis japonica subsp. americana','bb471a86-38f3-5f40-a5cc-b3262cb0e8da','Phyllitis iaponic american','33628','Equisetopsida|Polypodiidae|Polypodiales|Aspleniaceae|Asplenium|Asplenium scolopendrium|Asplenium scolopendrium americanum','73|33|56|90|870|2756|33628','class|subclass|order|family|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('21988','','','5f88e0d1-433d-5595-8d86-262f62cafcce','Asplenium melanocaulon Willdenow','Willdenow',0,2,'6e5a1b2b-76e1-5823-b363-848b5fc22a69','Asplenium melanocaulon','6e5a1b2b-76e1-5823-b363-848b5fc22a69','Asplenium melanocaulon','6e5a1b2b-76e1-5823-b363-848b5fc22a69','Asplenium melanocaulon','2759','Equisetopsida|Polypodiidae|Polypodiales|Aspleniaceae|Asplenium|Asplenium trichomanes','73|33|56|90|870|2759','class|subclass|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22000','','','6e1fcbae-af74-5520-ba22-bd4c10b82449','Polypodium montense F.A. Lang','F.A. Lang',0,2,'bfcb64eb-8415-5b96-b994-4352ece147d7','Polypodium montense','bfcb64eb-8415-5b96-b994-4352ece147d7','Polypodium montense','682d354c-d2b8-5c3f-9708-29adf45cd93d','Polypodium montens','8235','Equisetopsida|Polypodiidae|Polypodiales|Polypodiaceae|Polypodioideae|Polypodieae|Polypodium|Polypodium amorphum','73|33|56|198|375|656|1579|8235','class|subclass|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22012','','','a50c6b3e-553e-547c-8a3b-cbbbc7f800e7','Polypodium hexagonopterum Michaux','Michaux',0,2,'ba301264-9f7f-527a-ba44-3708c65ac490','Polypodium hexagonopterum','ba301264-9f7f-527a-ba44-3708c65ac490','Polypodium hexagonopterum','681ad203-1bde-5e97-b2b3-2d825ff0319b','Polypodium hexagonopter','9403','Equisetopsida|Polypodiidae|Polypodiales|Thelypteridaceae|Phegopteridoideae|Phegopteris|Phegopteris hexagonoptera','73|33|56|228|31531|1532|9403','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22018','','','32e30043-4686-5b37-bbb5-14a79f7f5330','Aspidium angustum Willdenow','Willdenow',0,2,'a7f212a2-b185-53c1-ab58-70defc849f9c','Aspidium angustum','a7f212a2-b185-53c1-ab58-70defc849f9c','Aspidium angustum','312e9f40-a2cb-58b6-9d00-3dd8ced1c0c1','Aspidium angust','22017','Equisetopsida|Polypodiidae|Polypodiales|Athyriaceae|Athyrium|Athyrium angustum','73|33|56|26383|874|22017','class|subclass|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22019','','','f8ed2c60-2d46-5788-92de-5b5f3a1fe7e5','Asplenium acrostichoides Swartz','Swartz',0,2,'ceb37d6d-6e1a-5273-9eab-18483d18da96','Asplenium acrostichoides','ceb37d6d-6e1a-5273-9eab-18483d18da96','Asplenium acrostichoides','02fc9fd8-7c7c-5ca7-aac8-3d8aa7d29863','Asplenium acrostichoid','5381','Equisetopsida|Polypodiidae|Polypodiales|Athyriaceae|Deparia|Lunathyrium|Deparia acrostichoides','73|33|56|26383|1085|32506|5381','class|subclass|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('22026','','','b0a686f1-af7c-5ada-8d73-18f5110dc1a2','Cystopteris fragilis var. protrusa Weatherby','Weatherby',0,3,'5a98fdce-42f5-5344-ae76-d8bdfacfe090','Cystopteris fragilis protrusa','8c9fc7a4-bae4-5499-a332-7f811c864fda','Cystopteris fragilis var. protrusa','c13bb258-984e-55c9-b549-524ac89dbf76','Cystopteris fragil protrus','5379','Equisetopsida|Polypodiidae|Polypodiales|Payer|Cystopteris|Cystopteris protrusa','73|33|56|26382|1071|5379','class|subclass|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22031','','','e14ceeb1-33c8-5ce0-aef9-2d77499e8913','Dryopteris disjuncta (Ruprecht) C.V. Morton','(Ruprecht) C.V. Morton',0,2,'b8b03b95-4e22-56b9-84b1-348564af42d9','Dryopteris disjuncta','b8b03b95-4e22-56b9-84b1-348564af42d9','Dryopteris disjuncta','d426bc6d-dc49-58c4-83a5-318f89f23401','Dryopteris disiunct','5413','Equisetopsida|Polypodiidae|Polypodiales|Payer|Gymnocarpium|Gymnocarpium disjunctum','73|33|56|26382|1221|5413','class|subclass|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22041','','','294a9203-7377-587c-a1b4-46539eb277f7','Woodsia ilvensis var. alpina (Bolton) Watt','(Bolton) Watt',0,3,'736f067d-8cbd-599e-bc90-53bdfda8ff6f','Woodsia ilvensis alpina','67f5952f-e554-5d3d-afff-3a3ed20ebc9e','Woodsia ilvensis var. alpina','135bedb0-8857-5b8b-aa9e-14feb784e391','Woodsia iluens alpin','5439','Equisetopsida|Polypodiidae|Polypodiales|Woodsiaceae|Woodsia|Woodsia alpina','73|33|56|238|1827|5439','class|subclass|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22044','','','7bafb55f-0d77-51c5-bb8e-617d8df7be53','Polypodium obtusum Sprengel','Sprengel',0,2,'6e4fa1e5-8ed5-590d-a838-9eafe438f291','Polypodium obtusum','6e4fa1e5-8ed5-590d-a838-9eafe438f291','Polypodium obtusum','cfee8de5-35ed-507a-bde5-c50fa510fad8','Polypodium obtus','5442','Equisetopsida|Polypodiidae|Polypodiales|Woodsiaceae|Woodsia|Woodsia obtusa|Woodsia obtusa obtusa','73|33|56|238|1827|5443|5442','class|subclass|order|family|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('22046','','','e2cfc7fc-c833-5882-82f5-bbe732ba3330','Woodsia oregana var. cathcartiana (B.L. Robinson) C.V. Morton','(B.L. Robinson) C.V. Morton',0,3,'29a4b2a6-8fa6-523d-8f6d-0e8ff6b145c9','Woodsia oregana cathcartiana','dfca4b08-e1fb-561b-9d29-92cf83a39ac7','Woodsia oregana var. cathcartiana','00bb1f82-1d42-5850-a862-a24922c6c07a','Woodsia oregan cathcartian','5444','Equisetopsida|Polypodiidae|Polypodiales|Woodsiaceae|Woodsia|Woodsia oregana|Woodsia oregana cathcartiana','73|33|56|238|1827|5445|5444','class|subclass|order|family|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('22051','','','ea441f5a-f12a-53c0-bfa0-ffb3dbdf0b23','Aspidium californicum D.C. Eaton','D.C. Eaton',0,2,'7d900965-f6dd-5da1-b93c-c87618937506','Aspidium californicum','7d900965-f6dd-5da1-b93c-c87618937506','Aspidium californicum','355fa68b-ce26-5285-b3a2-cb7747f8638b','Aspidium californic','5427','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Polystichum|Polystichum californicum','73|33|56|125|24668|1581|5427','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22058','','','5c408312-57da-53e3-b95a-c8171547b7f2','Polystichum braunii var. alaskense (Maxon) Hultén','(Maxon) Hultén',0,3,'de9ccc56-edde-5956-ac41-2c5aff1234f9','Polystichum braunii alaskense','c873b5f0-1417-5a40-a4d6-06f04f3e9a9c','Polystichum braunii var. alaskense','fa4d4af4-23c9-533f-b48f-d2d6af412c06','Polystichum braun alaskens','5436','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Polystichum|Polystichum setigerum','73|33|56|125|24668|1581|5436','class|subclass|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22065','','','67111d10-f1cf-5bc9-b86f-9061f093564a','Polypodium cristatum Linnaeus','Linnaeus',0,2,'b5a339ad-fed0-5cb3-ad6d-f2428d410d06','Polypodium cristatum','b5a339ad-fed0-5cb3-ad6d-f2428d410d06','Polypodium cristatum','b573f046-4620-553e-a3d4-ce0eac56a5ca','Polypodium cristat','5390','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Dryopteris|Dryopteris cristata','73|33|56|125|24668|1112|5390','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22066','','','3411ff52-3619-5b30-8eff-90bca46de726','Aspidium goldieanum Hooker ex Goldie','Hooker ex Goldie',0,2,'ac1661f2-0994-5b02-a756-6015912e8a9b','Aspidium goldieanum','ac1661f2-0994-5b02-a756-6015912e8a9b','Aspidium goldieanum','d81b0b6e-4900-5c1f-863c-0360d28bef5b','Aspidium goldiean','5396','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Dryopteris|Dryopteris goldieana','73|33|56|125|24668|1112|5396','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('22071','','','ddd61e61-6e9c-51b8-b4f9-50535ef87aa3','Lycopodium rupestris Linnaeus','Linnaeus',0,2,'0729aa38-2f9e-5728-99f7-f91ff45c0e98','Lycopodium rupestris','0729aa38-2f9e-5728-99f7-f91ff45c0e98','Lycopodium rupestris','904b3796-1e53-5de7-9c84-ef80bfd4b7d4','Lycopodium rupestr','9335','Equisetopsida|Lycopodiidae|Selaginellales|Selaginellaceae|Selaginella|Rupestrae|Selaginella rupestris','73|35|69|220|1674|34126|9335','class|subclass|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22072','','','44afc21e-5c7e-5779-af9e-b03343856147','Selaginella engelmannii var. scopulorum (Maxon) C.F. Reed','(Maxon) C.F. Reed',0,3,'d766589c-edcc-5e0c-9a89-47b7ef4ace1a','Selaginella engelmannii scopulorum','3f1f2c9c-7d7a-58a9-ad3f-e2b024baf656','Selaginella engelmannii var. scopulorum','7c61ff28-1a74-51e7-a094-2ff5f9de48f2','Selaginella engelmann scopulor','9336','Equisetopsida|Lycopodiidae|Selaginellales|Selaginellaceae|Selaginella|Rupestrae|Selaginella scopulorum','73|35|69|220|1674|34126|9336','class|subclass|order|family|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22082','','','41d08736-05f6-587a-a3fe-31e2de8c10bd','Lycopodium lucidulum var. occidentale (Clute) L.R. Wilson','(Clute) L.R. Wilson',0,3,'54b19c65-37a7-55ae-ae17-aec1c6a684cd','Lycopodium lucidulum occidentale','2d60d675-ed10-53a8-a516-b74165437d3c','Lycopodium lucidulum var. occidentale','4b59c6d3-b5e0-59a2-9510-654d1dd811e7','Lycopodium lucidul occidental','6587','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Huperzioideae|Huperzia|Huperzia occidentalis','73|35|40|160|31522|1262|6587','class|subclass|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22091','','','6fa85e9e-8f5c-50da-b1d0-b645eb5dc2b7','Isoetes echinospora subsp. maritima (Underwood) Á. Löve','(Underwood) Á. Löve',0,3,'cf766dc7-1579-52ce-a2a0-5f2c73662e17','Isoetes echinospora maritima','3916c328-608c-507d-a431-843516eb0d52','Isoetes echinospora subsp. maritima','276bd612-8ab9-5a1a-88fe-e2f934897442','Isoetes echinospor maritim','6219','Equisetopsida|Lycopodiidae|Isoetales|Isoetaceae|Isoetes|Isoetes maritima','73|35|34|148|1291|6219','class|subclass|order|family|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('22101','','','5f1a365f-fff5-5b56-be02-d0feddfa2e54','Pinus canadensis Linnaeus','Linnaeus',0,2,'624938da-fd6a-51e8-b0b4-3977597d51db','Pinus canadensis','624938da-fd6a-51e8-b0b4-3977597d51db','Pinus canadensis','21fd3913-fb92-59bb-be4f-c92abce98c3a','Pinus canadens','7202','Equisetopsida|Pinidae|Pinales|Pinaceae|Abietoideae|Endler|Tsuga canadensis','73|53|52|189|32764|1796|7202','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22099','','','261620ac-fa65-576d-b85b-20bea37beff3','Sabina scopulorum (Sargent) Rydberg','(Sargent) Rydberg',0,2,'ea7dedd6-f671-55f1-a5df-ca663f2b2fe2','Sabina scopulorum','ea7dedd6-f671-55f1-a5df-ca663f2b2fe2','Sabina scopulorum','ec06ef7b-4763-51b2-b944-1debacc6ae24','Sabina scopulor','4707','Equisetopsida|Pinidae|Cupressales|Cupressaceae|Juniperus|Sabina|Juniperus scopulorum','73|53|24669|119|1299|33513|4707','class|subclass|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('22108','','','a4f9bca0-2fa4-5581-a386-639039301aa9','Pinus grandis Douglas ex D. Don','Douglas ex D. Don',0,2,'58357f95-6ed4-574d-a43d-8d7b52f94952','Pinus grandis','58357f95-6ed4-574d-a43d-8d7b52f94952','Pinus grandis','c6d7f1fc-6484-568b-97b5-3cd1c5987152','Pinus grand','7161','Equisetopsida|Pinidae|Pinales|Pinaceae|Abietoideae|Abies|Grandis|Abies grandis','73|53|52|189|32764|764|2211|7161','class|subclass|order|family|subfamily|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('22116','','','22ba88d1-4996-5a60-896e-50f8c8e03e28','Picea canadensis var. glauca (Moench) Sudworth','(Moench) Sudworth',0,3,'bb12aa14-8faf-5b93-820c-7d6caac7ae1a','Picea canadensis glauca','abe5666c-ebc3-53cf-ac29-ffe3de4f8105','Picea canadensis var. glauca','5b5c01bc-b246-556b-9370-37c1876d4b26','Picea canadens glauc','7173','Equisetopsida|Pinidae|Pinales|Pinaceae|Piceoideae|Picea|Picea glauca','73|53|52|189|32762|1547|7173','class|subclass|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22119','','','d22b74e4-2077-587e-a7fd-79ef62d42b8f','Abies mariana Miller','Miller',0,2,'87aaf0ec-2d71-5d8d-a0c0-3f88a4d53d6e','Abies mariana','87aaf0ec-2d71-5d8d-a0c0-3f88a4d53d6e','Abies mariana','4562ba6f-d1ac-527d-8d3a-cc2683d0832a','Abies marian','7174','Equisetopsida|Pinidae|Pinales|Pinaceae|Piceoideae|Picea|Picea mariana','73|53|52|189|32762|1547|7174','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22121','','','54c187b1-c565-59e3-b696-8eb651e53122','Picea mariana var. brevifolia (Peck) Rehder','(Peck) Rehder',0,3,'5720e898-a62a-5723-ab1f-6072a6997d48','Picea mariana brevifolia','a1719192-d7b7-5da4-9f93-22489635c44a','Picea mariana var. brevifolia','dec9edb6-72d4-5040-87e1-161efbfe1cee','Picea marian breuifol','7174','Equisetopsida|Pinidae|Pinales|Pinaceae|Piceoideae|Picea|Picea mariana','73|53|52|189|32762|1547|7174','class|subclass|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22129','','','2c8bb064-60a3-503a-bd15-59bd6f9102cf','Picea falcata (Rafinesque) Suringar','(Rafinesque) Suringar',0,2,'a54c8cc5-d137-571e-9c21-a151b0aa1398','Picea falcata','a54c8cc5-d137-571e-9c21-a151b0aa1398','Picea falcata','cbbbcaaf-fbc2-5bce-8d11-075aeb07b0ed','Picea falcat','7178','Equisetopsida|Pinidae|Pinales|Pinaceae|Piceoideae|Picea|Picea sitchensis','73|53|52|189|32762|1547|7178','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22131','','','877449d3-fcce-578b-aa3f-7e120d49a68e','Pinus menziesii Douglas ex D. Don','Douglas ex D. Don',0,2,'2bd5243c-84cd-58e7-85ba-647e67d0fd06','Pinus menziesii','2bd5243c-84cd-58e7-85ba-647e67d0fd06','Pinus menziesii','29192350-9775-5753-bee7-36e89e09f8f4','Pinus menzies','7178','Equisetopsida|Pinidae|Pinales|Pinaceae|Piceoideae|Picea|Picea sitchensis','73|53|52|189|32762|1547|7178','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('22142','','','79ddfc8c-1257-5fd9-9fea-345ea0e6fd3b','Ceratophyllum australe Grisebach','Grisebach',0,2,'7bb6b2ad-bc76-51f0-80f8-bebc40e7d4fa','Ceratophyllum australe','7bb6b2ad-bc76-51f0-80f8-bebc40e7d4fa','Ceratophyllum australe','4d2c6a2a-c22b-510e-b868-42faf2e5084d','Ceratophyllum austral','4462','Equisetopsida|Magnoliidae|Ceratophyllanae|Ceratophyllales|Ceratophyllaceae|Ceratophyllum|Ceratophyllum muricatum|Ceratophyllum muricatum australe','73|8|18|17|108|973|4463|4462','class|subclass|superorder|order|family|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('22145','','','ec2afa20-efdd-5e7c-88be-32bc5fa7f121','Fumaria fungosa Aiton','Aiton',0,2,'50e2e5dd-2f7e-5e4b-89fa-5a90b80c8a6c','Fumaria fungosa','50e2e5dd-2f7e-5e4b-89fa-5a90b80c8a6c','Fumaria fungosa','871bdc69-9be0-5623-b44b-9692261cfee5','Fumaria fungos','7086','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Fumarioideae|Adlumia|Adlumia fungosa','73|8|60|59|186|252|779|7086','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22150','','','cedb9643-d851-5d3b-a9f7-ed66dafdae3b','Thalictrum polygamum var. intermedium B. Boivin','B. Boivin',0,3,'527ebb04-6ed8-5158-bf12-e138bf21e34e','Thalictrum polygamum intermedium','435e324e-c4d4-5b4b-9e32-af58f1bf0fe3','Thalictrum polygamum var. intermedium','c3443a67-fc06-5a39-8700-6f64ce8614f8','Thalictrum polygam intermedi','8575','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Isopyreae|Thalictrum|Leucocoma|Thalictrum pubescens','73|8|60|59|204|253|436|1749|2260|8575','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22156','','','8fa6b6a0-edc7-57fe-95f2-f5b8ce97ad01','Delphinium splendens G.N. Jones','G.N. Jones',0,2,'7f3936c5-83e6-5c59-a137-d39dacf161ae','Delphinium splendens','7f3936c5-83e6-5c59-a137-d39dacf161ae','Delphinium splendens','7f3936c5-83e6-5c59-a137-d39dacf161ae','Delphinium splendens','8481','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Delphinieae|Delphinium|Diedropetala|Exaltata|Delphinium glaucum','73|8|60|59|204|253|395|1082|2250|2373|8481','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('22165','','','9b76ab4e-f404-55c1-903d-c9b1e6d140e5','Anemone narcissiflora var. uniflora Eastwood','Eastwood',0,3,'3a50762d-359f-5781-b340-c4736d4c9c62','Anemone narcissiflora uniflora','4e94a450-a3c0-5502-a2c3-ad1838788f78','Anemone narcissiflora var. uniflora','35af25d2-78f7-50e2-9869-465b61e5adfd','Anemone narcissiflor uniflor','27142','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Anemonastrum|Anemonastrum|Anemonastrum sibiricum','73|8|60|59|204|253|428|30370|30373|27142','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22169','','','3f7c2193-e507-5e26-88da-901573252f4b','Anemone virginiana var. riparia (Fernald) B.Boivin','(Fernald) B.Boivin',0,3,'a6569f2a-4a64-59b3-b2b5-3d0f6a284b0f','Anemone virginiana riparia','0c689197-a11e-5f34-8f2a-29e4c94372c0','Anemone virginiana var. riparia','dc0306cc-da4c-57e8-a7ae-eaada96c25aa','Anemone uirginian ripar','8439','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Anemone|Anemone virginiana|Anemone virginiana alba','73|8|60|59|204|253|428|822|8440|8439','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('22174','','','10e48d23-ba27-58dc-be46-53b9dd585c14','Ranunculus gmelinii var. prolificus (Fernald) H. Hara','(Fernald) H. Hara',0,3,'f4675824-03b7-58c3-8db3-3f0ae4ae64fe','Ranunculus gmelinii prolificus','bdf5e5d1-b068-54ca-810d-5b68ecfc5531','Ranunculus gmelinii var. prolificus','363584e5-6bec-550d-a5a2-56cc9350e12c','Ranunculus gmelin prolific','8527','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Hecatonia|Ranunculus gmelinii','73|8|60|59|204|253|626|1610|2047|2256|8527','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22181','','','d5e42c5c-5c9d-5f47-92bf-658455454c3f','Allium geyeri subsp. tenerum (M.E. Jones) Traub & Ownbey','(M.E. Jones) Traub & Ownbey',0,3,'2468d0ad-578e-560e-9dcd-adde2c8ba8d7','Allium geyeri tenerum','491ece65-9672-5a22-bd40-8f3fc60d90b0','Allium geyeri subsp. tenerum','912cac7f-7a06-54b0-8727-fbcd3817acf1','Allium geyer tener','2483','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Amaryllidaceae|Allioideae|Allieae|Allium|Allium geyeri|Allium geyeri tenerum','73|8|2|6|80|260|411|800|2482|2483','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('22195','','','96d34b84-91c5-5a2e-a25d-1de1414e33d6','Stellaria groenlandica Retzius','Retzius',0,2,'1a514e51-7fab-5862-9154-fa4501c33c0c','Stellaria groenlandica','1a514e51-7fab-5862-9154-fa4501c33c0c','Stellaria groenlandica','069b16eb-5913-54ec-9ef0-1b331d2b7ad6','Stellaria groenlandic','28292','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sclerantheae|Mononeuria|Mononeuria groenlandica','73|8|15|14|106|580|28291|28292','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22197','','','3920923e-2cd4-5a5b-9b2b-04225716ac42','Porsildia groenlandica (Retzius) Á. Löve & D. Löve','(Retzius) Á. Löve & D. Löve',0,2,'c2db96a4-6bb5-5c2d-bc0a-3427ec80d9d9','Porsildia groenlandica','c2db96a4-6bb5-5c2d-bc0a-3427ec80d9d9','Porsildia groenlandica','40b17bd0-cf63-579e-93e4-e3dbca49cfca','Porsildia groenlandic','28292','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sclerantheae|Mononeuria|Mononeuria groenlandica','73|8|15|14|106|580|28291|28292','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22203','','','4baddd07-1320-5123-8aa4-c4e9b8e98fcc','Obione powellii (S. Watson) Ulbrich','(S. Watson) Ulbrich',0,2,'a02edf17-3115-5126-a932-eccb2a14750b','Obione powellii','a02edf17-3115-5126-a932-eccb2a14750b','Obione powellii','f73847a5-6b8c-54f8-a680-9034e751134e','Obione powell','4485','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Atriplex|Obione|Obione|Argenteae|Atriplex powellii|Atriplex powellii powellii','73|8|15|14|79|289|454|876|1987|2079|2349|4486|4485','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('22211','','','2eb00f95-8e0e-5788-8583-b57791c983ae','Chenopodium fremontii var. incanum S. Watson','S. Watson',0,3,'271bc69a-2509-50a4-9937-c9c02340b27a','Chenopodium fremontii incanum','a4704d9c-4a9e-5ed8-a205-dc610bac85ac','Chenopodium fremontii var. incanum','14157095-5b61-5ef6-bede-e8372ff68f5e','Chenopodium fremont incan','4513','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Chenopodium|Chenopodium|Fremontia|Chenopodium incanum|Chenopodium incanum incanum','73|8|15|14|79|289|454|987|2084|2354|4514|4513','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('22218','','','b43b64a3-a156-5336-a5cb-dffbaeae5d79','Steris alpina (Linnaeus) Šourková','(Linnaeus) Šourková',0,2,'e24bb870-22f3-510e-9bd5-47d2d3086aad','Steris alpina','e24bb870-22f3-510e-9bd5-47d2d3086aad','Steris alpina','48cdf7ed-d372-5ac2-987e-1b01dd373825','Steris alpin','14466','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Viscaria|Viscaria alpina','73|8|15|14|106|407|27712|14466','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22223','','','8952e2d5-1e21-53f2-ba29-172ba9817383','Orthilia secunda var. obtusata (Turczaninow) House','(Turczaninow) House',0,3,'3c208afc-c550-59e6-ba6d-181fc5e04126','Orthilia secunda obtusata','06d4af87-f083-5b60-bbe3-3b34abab5f42','Orthilia secunda var. obtusata','bb1b7217-593b-5792-b6fb-30792c105ecb','Orthilia secund obtusat','5538','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Monotropoideae|Pyroleae|Orthilia|Orthilia secunda','73|8|4|27|129|261|504|1489|5538','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22227','','','defbde6f-ac89-5da1-8948-eb8287cc5320','Chenopodium glaucum Linnaeus var. glaucum Linnaeus','Linnaeus',0,3,'54816227-9f52-5971-a002-85c98987c109','Chenopodium glaucum glaucum','28f71b15-48e0-5ef6-b616-087b87d36c5f','Chenopodium glaucum var. glaucum','88dcac3c-f53f-5a52-9a96-893254b1bb8c','Chenopodium glauc glauc','27660','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Oxybasis|Glauca|Oxybasis glauca','73|8|15|14|79|289|454|27658|30403|27660','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22233','','','cb0a7aa6-50f8-5d58-aaaf-e1037e8c260e','Salsola platyphylla Michaux','Michaux',0,2,'26a5bcb8-bf55-5100-923d-74dd5ebcb47a','Salsola platyphylla','26a5bcb8-bf55-5100-923d-74dd5ebcb47a','Salsola platyphylla','7291be9e-22fe-5eb3-9311-e503211cb0bb','Salsola platyphyll','32800','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Dysphanieae|Dysphania|Dysphania atriplicifolia','73|8|15|14|79|289|27667|1885|32800','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22234','','','d485d1a4-8727-50c4-b557-03480c9c6f2e','Cyclolepis platyphylla (Michaux) Moquin-Tandon','(Michaux) Moquin-Tandon',0,2,'36dfc93a-cf77-53ed-b757-46f8bd31c1fc','Cyclolepis platyphylla','36dfc93a-cf77-53ed-b757-46f8bd31c1fc','Cyclolepis platyphylla','05623c2d-0450-535e-9fd6-93bd026704f0','Cyclolepis platyphyll','32800','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Dysphanieae|Dysphania|Dysphania atriplicifolia','73|8|15|14|79|289|27667|1885|32800','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22245','','','0889de36-5968-5af4-9e9a-a53ef1643b18','Lewisia sierrae Ferris','Ferris',0,2,'0a8401ac-d805-57bd-a991-6164dfef9537','Lewisia sierrae','0a8401ac-d805-57bd-a991-6164dfef9537','Lewisia sierrae','a3eed58b-8c5f-59dc-8423-6ae41e2c2205','Lewisia sierr','8275','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Lewisia|Lewisia pygmaea','73|8|15|14|171|1337|8275','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22248','','','2d6ceba6-c98a-50a1-abc8-664bbd7d98e7','Oreobroma glandulosum Rydberg','Rydberg',0,2,'5bf648e4-527d-55da-95ac-218164818b37','Oreobroma glandulosum','5bf648e4-527d-55da-95ac-218164818b37','Oreobroma glandulosum','f3d65aaf-80d9-54c0-aeba-4127d1bfd5c0','Oreobroma glandulos','8275','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Lewisia|Lewisia pygmaea','73|8|15|14|171|1337|8275','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22250','','','651d46cd-500b-59f1-81ca-bc37597333a1','Oreobroma minimum A. Nelson','A. Nelson',0,2,'73ab1741-e08e-5db6-9f18-b4c8ea26eaff','Oreobroma minimum','73ab1741-e08e-5db6-9f18-b4c8ea26eaff','Oreobroma minimum','93a0b52e-9ac9-5fb4-9d62-9267cfe1abff','Oreobroma minim','8275','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Lewisia|Lewisia pygmaea','73|8|15|14|171|1337|8275','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22252','','','67c909c5-47e0-56ce-818d-980f4d0dcb87','Claytonia triphylla S. Watson','S. Watson',0,2,'afc3aff0-1df5-52be-8712-e49c49263282','Claytonia triphylla','afc3aff0-1df5-52be-8712-e49c49263282','Claytonia triphylla','14493b50-35db-5d47-a305-bbfe1e8d6468','Claytonia triphyll','8278','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Lewisia|Lewisia triphylla','73|8|15|14|171|1337|8278','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22254','','','24e6025a-d7d6-544b-9910-7f45bf88dfcd','Oreobroma triphyllum (S. Watson) Howell','(S. Watson) Howell',0,2,'67f5f869-deb1-5bee-8bae-070aee657062','Oreobroma triphyllum','67f5f869-deb1-5bee-8bae-070aee657062','Oreobroma triphyllum','f791b41c-c0dd-57f2-bfde-efe8d06e2353','Oreobroma triphyll','8278','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Lewisia|Lewisia triphylla','73|8|15|14|171|1337|8278','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22265','','','d9cd368a-8b21-5e23-9d9c-5dd0019f1424','Montiastrum howellii (S. Watson) Rydberg','(S. Watson) Rydberg',0,2,'65a56011-73aa-593b-966c-7bb2e39c92c5','Montiastrum howellii','65a56011-73aa-593b-966c-7bb2e39c92c5','Montiastrum howellii','5f5cf41f-e925-5c85-a582-e67889548d77','Montiastrum howell','8284','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Montia|Montia howellii','73|8|15|14|171|1437|8284','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22269','','','2cba6717-dc3c-5aeb-92ec-4b403d34149f','Montia rubra Howell','Howell',0,2,'53e8344e-2c6d-5380-904f-80e71af31f71','Montia rubra','53e8344e-2c6d-5380-904f-80e71af31f71','Montia rubra','273f96de-23cb-56df-b6d7-5403c33b3e49','Montia rubr','8265','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Claytonia|Claytonia rubra|Claytonia rubra rubra','73|8|15|14|171|1005|8264|8265','class|subclass|superorder|order|family|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('22272','','','b1d49501-529c-5d1c-ae2e-4a244ee26465','Abronia breviflora Standley','Standley',0,2,'c72eb043-64b0-57b3-a60e-77a6b868d459','Abronia breviflora','c72eb043-64b0-57b3-a60e-77a6b868d459','Abronia breviflora','81b05a7b-1d5d-588c-a3e1-a3830508fc8b','Abronia breuiflor','6704','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Nyctaginaceae|Abronieae|Abronia|Abronia umbellata|Abronia umbellata breviflora','73|8|15|14|175|389|765|6705|6704','class|subclass|superorder|order|family|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('22275','','','41e755b7-e927-58a5-9c1a-235898f610c0','Oxybaphus albidus (Walter) Sweet','(Walter) Sweet',0,2,'2b6d275b-9960-5bfd-8ae9-9fe7560d4c69','Oxybaphus albidus','2b6d275b-9960-5bfd-8ae9-9fe7560d4c69','Oxybaphus albidus','d4043881-bada-586a-a51b-d4b27fa01e3c','Oxybaphus albid','6706','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Nyctaginaceae|Nyctagineae|Mirabilis|Oxybaphus|Mirabilis albida','73|8|15|14|175|623|1422|2180|6706','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('22280','','','b0766bcf-5241-5afa-acbf-5e684b8b4620','Limonium carolinianum var. nashii (Small) B. Boivin','(Small) B. Boivin',0,3,'751876e7-d158-52f8-8847-110d33411239','Limonium carolinianum nashii','1eafb59f-be01-5192-b0a8-8e9d92016d16','Limonium carolinianum var. nashii','118162e8-5ea7-5c6c-a9f4-3afb8ee4dcf2','Limonium carolinian nash','7356','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Plumbaginaceae|Staticoideae|Limonium|Limonium carolinianum','73|8|15|14|192|281|1346|7356','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22286','','','8b10ba42-7381-5137-9172-008784b7abc3','Eriogonum piperi Greene','Greene',0,2,'fb560aed-d507-541e-9eda-db7e645087cb','Eriogonum piperi','fb560aed-d507-541e-9eda-db7e645087cb','Eriogonum piperi','f5db2d38-ceaf-5e3c-a0fd-475651550403','Eriogonum piper','8111','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Eriogonoideae|Eriogoneae|Eriogonum|Oligogonum|Eriogonum flavum|Eriogonum flavum piperi','73|8|15|14|197|333|550|1151|2040|8109|8111','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('22284','','','192bc0e3-aa62-5f7d-9b74-d4634ed20bbb','Limonium obtusilobum S.F. Blake','S.F. Blake',0,2,'8cf03674-c8d6-5d38-816c-392a42fb9fc1','Limonium obtusilobum','8cf03674-c8d6-5d38-816c-392a42fb9fc1','Limonium obtusilobum','5394780b-1928-54b4-a506-28fd9bdd5975','Limonium obtusilob','7356','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Plumbaginaceae|Staticoideae|Limonium|Limonium carolinianum','73|8|15|14|192|281|1346|7356','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22291','','','8acaa860-b882-5517-ac29-c60e0bc630c8','Eriogonum heracleoides subsp. angustifolium (Nuttall) Piper','(Nuttall) Piper',0,3,'966b357b-87c8-56f3-851a-5ea49ccf06a6','Eriogonum heracleoides angustifolium','23293183-e11b-5564-92b7-4737ad75c1a9','Eriogonum heracleoides subsp. angustifolium','0b9f863e-12ae-5097-aade-4a3e11fa5038','Eriogonum heracleoid angustifoli','22290','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Eriogonoideae|Eriogoneae|Eriogonum|Oligogonum|Eriogonum heracleoides|Eriogonum heracleoides heracleoides','73|8|15|14|197|333|550|1151|2040|8113|22290','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('22297','','','b55bdab8-c813-5c9e-a65c-094076071f58','Eriogonum cernuum var. psammophilum S.L. Welsh','S.L. Welsh',0,3,'b4d06835-4236-58e7-b6b4-b0e217fde697','Eriogonum cernuum psammophilum','2b2513e0-c7af-5ee9-b615-ebbc7c163125','Eriogonum cernuum var. psammophilum','9ec7ae26-f9da-5c27-a7f7-7f839d71c63b','Eriogonum cernu psammophil','8107','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Eriogonoideae|Eriogoneae|Eriogonum|Ganysma|Eriogonum cernuum','73|8|15|14|197|333|550|1151|2041|8107','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22304','','','11cb8841-1fe2-573b-82be-9cc284abb2a9','Eriogonum niveum subsp. dichotomum (Douglas ex Bentham) S. Stokes','(Douglas ex Bentham) S. Stokes',0,3,'f9bff9d8-c3f6-59c0-9e89-7fe4a8153a96','Eriogonum niveum dichotomum','2d87d8a7-e31f-5a93-887e-dfce301f674c','Eriogonum niveum subsp. dichotomum','9585fe63-39b8-5752-aabb-bc9e63273421','Eriogonum niue dichotom','8114','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Eriogonoideae|Eriogoneae|Eriogonum|Eucycla|Eriogonum niveum','73|8|15|14|197|333|550|1151|2042|8114','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','subspecies','0','0','0','',2);
INSERT INTO core VALUES('22315','','','ede47a2c-8488-59af-a26a-0b10a0590fa6','Aconogonon alaskanum (Small) Soják var. alaskanum (Small) Soják','(Small) Soják',0,3,'82852bd2-ec0e-58af-86fb-38c20528aead','Aconogonon alaskanum alaskanum','bec4f7cb-f30d-5df4-a0d8-9706b2cb61ad','Aconogonon alaskanum var. alaskanum','8888d7c9-dbe1-5201-8012-fac763939813','Aconogonon alaskan alaskan','31360','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Koenigia|Aconogonon|Koenigia alaskana|Koenigia alaskana alaskana','73|8|15|14|197|248|555|1307|31365|31359|31360','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('22320','','','d8fef4c7-9e60-5a14-86d6-99814d1381c3','Rumex fenestratus var. labradoricus Rechinger f.','Rechinger f.',0,3,'20639947-9099-5448-9b9e-2ea0acfc4902','Rumex fenestratus labradoricus','5705889b-41cc-5df3-bb09-3da7f2ec76d0','Rumex fenestratus var. labradoricus','56330d85-8748-580d-a08f-7fe249d418c7','Rumex fenestrat labradoric','8216','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex occidentalis','73|8|15|14|197|248|639|1631|8216','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22326','','','fc26063f-c65f-51df-8c6f-e8712b1793c1','Reynoutria cilinodis (Michaux) Shinners','(Michaux) Shinners',0,2,'04e20c99-22eb-57b6-b641-769fb5290204','Reynoutria cilinodis','04e20c99-22eb-57b6-b641-769fb5290204','Reynoutria cilinodis','df1534df-5ebf-5ed1-843a-5637b661f468','Reynoutria cilinod','8129','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Fallopia|Fallopia cilinodis','73|8|15|14|197|248|556|1171|8129','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22323','','','51ec6e62-fc4c-54c9-94d6-84b9b4a10b4f','Acetosella beringensis (Jurtzev & V.V. Petrovsky) Á. Löve & D. Löve','(Jurtzev & V.V. Petrovsky) Á. Löve & D. Löve',0,2,'4244276f-5571-5f57-b3e1-90a5b29967d2','Acetosella beringensis','4244276f-5571-5f57-b3e1-90a5b29967d2','Acetosella beringensis','e00f491e-b0a4-56a0-ab76-e3a8498b5176','Acetosella beringens','9628','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex beringensis','73|8|15|14|197|248|639|1631|9628','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22337','','','2444fcd7-0c17-5294-89bf-34e22e42862e','Reynoutria scandens (Linnaeus) Shinners','(Linnaeus) Shinners',0,2,'b06609c1-c0a8-5b92-b6f0-25c6067321bb','Reynoutria scandens','b06609c1-c0a8-5b92-b6f0-25c6067321bb','Reynoutria scandens','b06609c1-c0a8-5b92-b6f0-25c6067321bb','Reynoutria scandens','8135','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Fallopia|Fallopia scandens','73|8|15|14|197|248|556|1171|8135','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22341','','','ee8fa26e-60eb-54dd-b549-bcb900633dc8','Polygonum montanum (Small) Greene','(Small) Greene',0,2,'e11ea93f-b8b5-519f-937b-a7d8f4b13ce4','Polygonum montanum','e11ea93f-b8b5-519f-937b-a7d8f4b13ce4','Polygonum montanum','ac64e100-3869-55fe-b778-f5b9d024f89f','Polygonum montan','8170','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Duravia|Duravia|Polygonum douglasii','73|8|15|14|197|248|556|1577|24864|24866|8170','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('22339','','','d64444df-cba4-5065-bd62-7303d83e95ee','Tiniaria cristata (Engelmann & A. Gray) Small','(Engelmann & A. Gray) Small',0,2,'f61aaf55-fda1-5ad9-88f0-0b3b0d73e461','Tiniaria cristata','f61aaf55-fda1-5ad9-88f0-0b3b0d73e461','Tiniaria cristata','ec0c7324-4ff6-52d7-b0bb-5c1fe5bef802','Tiniaria cristat','8135','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Fallopia|Fallopia scandens','73|8|15|14|197|248|556|1171|8135','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22354','','','a5fe54b6-fadf-5832-be63-b0936d31637b','Polygonum aviculare var. eximium (Lindman) Ascherson & Graebner','(Lindman) Ascherson & Graebner',0,3,'b714eb00-2a62-5854-899d-586baaac0465','Polygonum aviculare eximium','9f897a85-0a9a-55d0-8d91-83ed55c36339','Polygonum aviculare var. eximium','465b096b-faee-5e7c-b139-2941dad082f9','Polygonum auicular eximi','8164','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Polygonum|Polygonum aviculare|Polygonum aviculare aviculare','73|8|15|14|197|248|556|1577|24865|8165|8164','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('22359','','','6b598ca4-9a7e-5a2e-99ff-cd6adb51e8db','Polygonum aviculare subsp. rectum Chrtek','Chrtek',0,3,'7c451530-0d04-5329-9e1b-3c533272c8f3','Polygonum aviculare rectum','10f08486-625e-5441-9c5c-e10f02054111','Polygonum aviculare subsp. rectum','6e8a8d28-3cf1-58a5-bd4c-c450775b836d','Polygonum auicular rect','8168','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Polygonum|Polygonum aviculare|Polygonum aviculare neglectum','73|8|15|14|197|248|556|1577|24865|8165|8168','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('22362','','','c21582c3-91ad-5e98-a717-7b472d63e6cb','Polygonum unifolium Small ex Rydberg','Small ex Rydberg',0,2,'518287c6-5050-5a2d-8dd0-e63362240097','Polygonum unifolium','518287c6-5050-5a2d-8dd0-e63362240097','Polygonum unifolium','9d74379f-b817-5207-bc4e-4f02cdbdd003','Polygonum unifoli','8189','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Duravia|Duravia|Polygonum polygaloides|Polygonum polygaloides kelloggii','73|8|15|14|197|248|556|1577|24864|24866|8188|8189','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species|subspecies','species','0','0','0','',2);
INSERT INTO core VALUES('22371','','','283bcb3c-bfd6-5319-92fa-70dbef5ff18b','Polygonum hydropiper var. projectum Stanford','Stanford',0,3,'aecefd5e-f7d1-57e5-bb4d-bae9cc139c32','Polygonum hydropiper projectum','b50ea077-e4ca-5831-8142-56766fb7fd07','Polygonum hydropiper var. projectum','50ddd5af-502c-5cb4-a4a5-fee53500e6a9','Polygonum hydropiper proiect','8144','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Persicaria|Persicaria hydropiper','73|8|15|14|197|248|555|1523|2243|8144','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22364','','','d5832b9d-0386-5ea4-b22b-354f9641489c','Pleuropteropyrum polystachyum (Wallich ex Meisner) Munshi & G. N. Javied','(Wallich ex Meisner) Munshi & G. N. Javied',0,2,'ccc266ca-0e84-525b-ad41-dda3a1d63a2a','Pleuropteropyrum polystachyum','ccc266ca-0e84-525b-ad41-dda3a1d63a2a','Pleuropteropyrum polystachyum','13d93767-723f-52ee-8c6c-a4581035df1e','Pleuropteropyrum polystachy','31368','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Koenigia|Aconogonon|Koenigia polystachya','73|8|15|14|197|248|555|1307|31365|31368','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('22374','','','6013b1eb-9228-5da4-9175-3e30f7c4b7fe','Polygonum hydropiperoides var. adenocalyx (Stanford) Gleason','(Stanford) Gleason',0,3,'8daa85ad-ca27-5a0f-90b9-21cff3a1987c','Polygonum hydropiperoides adenocalyx','1efd3022-74df-5876-bcea-c85934699e80','Polygonum hydropiperoides var. adenocalyx','b1fb29c8-98d5-522a-8c87-1dd45838fadc','Polygonum hydropiperoid adenocalyx','8145','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Persicaria|Persicaria hydropiperoides','73|8|15|14|197|248|555|1523|2243|8145','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22379','','','bee20827-6e4c-5673-aa26-3d8b5d6dabd3','Polygonum hydropiperoides var. opelousanum (Riddell ex Small) W. Stone','(Riddell ex Small) W. Stone',0,3,'03ea3c4d-a87c-58bd-b59a-dc5e244e89d6','Polygonum hydropiperoides opelousanum','4dcbb2dd-62a6-562b-9fd9-383f2183be00','Polygonum hydropiperoides var. opelousanum','c57a7daf-7dfd-5d51-bf02-f7745f01031e','Polygonum hydropiperoid opelousan','8145','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Persicaria|Persicaria hydropiperoides','73|8|15|14|197|248|555|1523|2243|8145','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',2);
INSERT INTO core VALUES('22383','','','931598c5-ea8a-54d8-a963-e951dbbb879a','Polygonum lapathifolium var. ovatum A. Braun','A. Braun',0,3,'bd14606d-6252-5ebb-a499-55ed1236c9bf','Polygonum lapathifolium ovatum','44cfe7ce-ad5f-5f64-91d0-5d38395968bb','Polygonum lapathifolium var. ovatum','c6c5746e-1f57-5e76-a6bf-9c01019c4ee8','Polygonum lapathifoli ouat','8147','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Persicaria|Persicaria lapathifolia','73|8|15|14|197|248|555|1523|2243|8147','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22385','','','02bbf50b-1f97-5b14-a201-1c584926757b','Polygonum linicola Sutulov','Sutulov',0,2,'5025a74a-6897-50bb-839c-899d1aa84517','Polygonum linicola','5025a74a-6897-50bb-839c-899d1aa84517','Polygonum linicola','ae5a0c67-659f-5dc9-a19b-6f4f1e6e5315','Polygonum linicol','8147','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Persicaria|Persicaria lapathifolia','73|8|15|14|197|248|555|1523|2243|8147','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('22391','','','9d5a32c6-26ad-5fad-987e-df434cb57d98','Polygonum pensylvanicum var. durum Stanford','Stanford',0,3,'e3e34825-3952-5126-8f45-563a36e21618','Polygonum pensylvanicum durum','f94dac35-4bfc-5b52-8b3e-a54e37078fd7','Polygonum pensylvanicum var. durum','17df5aef-f9f7-590d-a267-8b81202006d7','Polygonum pensyluanic dur','8153','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Persicaria|Persicaria pensylvanica','73|8|15|14|197|248|555|1523|2243|8153','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22397','','','9eba6b33-78c5-5dba-8256-9e0c045c8454','Polygonum punctatum var. ellipticum Fassett','Fassett',0,3,'e29c51ba-750b-52f7-a7cb-d48a1fdcc14e','Polygonum punctatum ellipticum','bddaec5f-130a-5230-aa3e-2bfce7177053','Polygonum punctatum var. ellipticum','abfc909a-157a-5737-91f5-b8e716df9f9f','Polygonum punctat elliptic','8155','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Persicaria|Persicaria punctata','73|8|15|14|197|248|555|1523|2243|8155','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22405','','','d48a10d3-0a0a-5f9d-b6e2-67b882446244','Stellaria biflora Linnaeus','Linnaeus',0,2,'f4759b49-29f1-53a0-a4bb-6864351a62ed','Stellaria biflora','f4759b49-29f1-53a0-a4bb-6864351a62ed','Stellaria biflora','e2505dea-495c-5075-a143-0de96b2656c6','Stellaria biflor','30501','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sclerantheae|Cherleria|Cherleria biflora','73|8|15|14|106|580|30499|30501','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22408','','','1fe69dd0-b5dd-5152-b9a0-02028c3e2587','Alsinopsis dawsonensis (Britton) Rydberg','(Britton) Rydberg',0,2,'ab2d4bb0-6c31-5385-a00e-1a9ff49f1e76','Alsinopsis dawsonensis','ab2d4bb0-6c31-5385-a00e-1a9ff49f1e76','Alsinopsis dawsonensis','f4fcbc12-4e60-5991-b886-7a98ccb430d8','Alsinopsis dawsonens','22409','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sagineae|Sabulina|Sabulina dawsonensis','73|8|15|14|106|671|28296|22409','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22413','','','aceb108d-32c2-552a-91e4-6f46bb3b0ac1','Arenaria rossii subsp. columbiana (Raup) Maguire','(Raup) Maguire',0,3,'9758ba48-6fed-5a94-a327-65e942dcd6ba','Arenaria rossii columbiana','45cf730c-a61e-5380-8f3e-37a7f90bf1fa','Arenaria rossii subsp. columbiana','d3f10ff4-357a-500e-a4d9-b498427a523c','Arenaria ross columbian','28301','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sagineae|Sabulina|Sabulina elegans','73|8|15|14|106|671|28296|28301','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('22417','','','746fa048-c85b-51a3-b91b-6834ad1a9783','Alsinopsis macrocarpa (Pursh) A. Heller','(Pursh) A. Heller',0,2,'45cd8a00-6e4f-5c9b-bc3d-74099266587b','Alsinopsis macrocarpa','45cd8a00-6e4f-5c9b-bc3d-74099266587b','Alsinopsis macrocarpa','5135add4-2f91-59cb-8fff-8c2b6ee6b0a6','Alsinopsis macrocarp','28295','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sclerantheae|Pseudocherleria|Pseudocherleria macrocarpa','73|8|15|14|106|580|28294|28295','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22422','','','f4908716-3f37-56aa-9b87-1fab412b1292','Lidia obtusiloba (Rydberg) Á. Löve & D. Löve','(Rydberg) Á. Löve & D. Löve',0,2,'6bd7d78a-426a-50ee-b8fa-1fdcb1cc7a2d','Lidia obtusiloba','6bd7d78a-426a-50ee-b8fa-1fdcb1cc7a2d','Lidia obtusiloba','84c82d19-0e5e-502f-870d-247eae6ea5d1','Lidia obtusilob','30503','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sclerantheae|Cherleria|Cherleria obtusiloba','73|8|15|14|106|580|30499|30503','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22427','','','8e0a8543-7ded-59bb-b262-ec53c077dde0','Minuartia orthotrichoides Schischkin','Schischkin',0,2,'dae702c7-e768-5620-99c3-72cdc97efc05','Minuartia orthotrichoides','dae702c7-e768-5620-99c3-72cdc97efc05','Minuartia orthotrichoides','c43c0f68-687d-5547-aaa1-760b66a26863','Minuartia orthotrichoid','28306','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sagineae|Sabulina|Sabulina rossii','73|8|15|14|106|671|28296|28306','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22430','','','b787c56b-074f-5aea-a10b-e2b00d78bbd5','Alsine rubella Wahlenberg','Wahlenberg',0,2,'39bf1741-8547-5390-a5ce-7388d1d378ca','Alsine rubella','39bf1741-8547-5390-a5ce-7388d1d378ca','Alsine rubella','2b9d323f-feeb-54f6-a5d1-ce4eaae8d6b6','Alsine rubell','28307','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sagineae|Sabulina|Sabulina rubella','73|8|15|14|106|671|28296|28307','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22437','','','a9b7f7bb-5b06-5907-8a9c-84f04d134cef','Arenaria macra A. Nelson & J. F. Macbride','A. Nelson & J. F. Macbride',0,2,'76557ef9-0723-5012-83be-e1407de6a1f5','Arenaria macra','76557ef9-0723-5012-83be-e1407de6a1f5','Arenaria macra','03b135a0-fc07-5827-b54f-9cd99fab09db','Arenaria macr','28308','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sagineae|Sabulina|Sabulina macra','73|8|15|14|106|671|28296|28308','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22448','','','d3cb402c-5366-51bf-b73a-b693bf9cf126','Silene acaulis subsp. exscapa (Allioni) Braun-Blanquet','(Allioni) Braun-Blanquet',0,3,'81b0436a-08d1-5f89-a632-4e853da3cfd7','Silene acaulis exscapa','8dfc95a8-9957-5bba-9950-aab4bd0abc21','Silene acaulis subsp. exscapa','252968b1-ca39-5c59-9b49-373238980670','Silene acaul exscap','4367','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Silene|Siphonomorpha|Silene acaulis','73|8|15|14|106|407|1686|32830|32831|4367','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('22455','','','afbc1e47-ef04-5572-9644-2d2facb7c8d8','Anotites diffusa Greene','Greene',0,2,'6b10baf6-200d-5b6e-9c5a-8293336c098b','Anotites diffusa','6b10baf6-200d-5b6e-9c5a-8293336c098b','Anotites diffusa','ab0a9f94-5abb-5de8-9907-1e03c880931d','Anotites diffus','4390','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Anotites|Silene menziesii','73|8|15|14|106|407|1686|32822|32826|4390','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('22461','','','3de4488e-2081-549e-bcf1-b3940334f615','Anotites latifolia Greene','Greene',0,2,'c4ca8560-09a6-5f69-8d28-db35a62fd599','Anotites latifolia','c4ca8560-09a6-5f69-8d28-db35a62fd599','Anotites latifolia','257018c1-476d-56f3-87df-bac983dcb3e1','Anotites latifol','4390','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Anotites|Silene menziesii','73|8|15|14|106|407|1686|32822|32826|4390','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('22464','','','834a8701-b002-56f5-a4a2-cdd805cdbef7','Anotites nodosa Greene','Greene',0,2,'665fe0c9-7ba0-5eef-aa9b-ab5e456f98b7','Anotites nodosa','665fe0c9-7ba0-5eef-aa9b-ab5e456f98b7','Anotites nodosa','58dc5b41-d1ab-5f8a-b820-a6ff3e6cb202','Anotites nodos','4390','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Anotites|Silene menziesii','73|8|15|14|106|407|1686|32822|32826|4390','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('22465','','','8c41ffed-9f73-56c0-a6ab-5f7cec4dbd55','Anotites picta Greene','Greene',0,2,'0b6db824-b2c1-5dc6-b712-03e6826ecd5d','Anotites picta','0b6db824-b2c1-5dc6-b712-03e6826ecd5d','Anotites picta','a26194f5-457f-5063-96e3-3939a25e6299','Anotites pict','4390','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Anotites|Silene menziesii','73|8|15|14|106|407|1686|32822|32826|4390','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('22475','','','7a35e73b-ee54-52b9-8649-a73b27694a64','Wahlbergella triflora (R. Brown) Fries','(R. Brown) Fries',0,2,'367f7d00-ea85-5da2-bc83-a6ec0537df9a','Wahlbergella triflora','367f7d00-ea85-5da2-bc83-a6ec0537df9a','Wahlbergella triflora','0f1fca67-dfd6-5ab9-88bb-8e9820a05e0e','Wahlbergella triflor','4400','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene sorensenis','73|8|15|14|106|407|1686|32822|32829|4400','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('22476','','','435af694-2e1f-5b87-8162-e5d4b879790d','Gastrolychnis ostenfeldii (A. E. Porsild) V. V. Petrovsky','(A. E. Porsild) V. V. Petrovsky',0,2,'496cacb3-080d-570f-9b1b-45a72cb74e67','Gastrolychnis ostenfeldii','496cacb3-080d-570f-9b1b-45a72cb74e67','Gastrolychnis ostenfeldii','511dca63-aae9-5536-8474-39081c8971b1','Gastrolychnis ostenfeld','4404','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene ostenfeldii','73|8|15|14|106|407|1686|32822|32829|4404','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('22486','','','6bec0440-e533-599b-85d4-44ca2b62c044','Silene douglasii var. monantha (S. Watson) B. L. Robinson','(S. Watson) B. L. Robinson',0,3,'a55f830b-7061-507d-976a-24aad3e2e73a','Silene douglasii monantha','c918bfc5-11cf-5078-a90f-4b25b8db5aa5','Silene douglasii var. monantha','2160c603-a06d-58cb-974f-a18e4dca0906','Silene douglas monanth','4377','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene douglasii|Silene douglasii douglasii','73|8|15|14|106|407|1686|32822|32829|4378|4377','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('22492','','','fd9b08de-8c2a-5022-b7c7-aae36e57a807','Wahlbergella drummondii (Hooker) Rydberg','(Hooker) Rydberg',0,2,'24aa1bbd-53d4-59d0-8223-3175cd977741','Wahlbergella drummondii','24aa1bbd-53d4-59d0-8223-3175cd977741','Wahlbergella drummondii','7df2c928-0a4c-5c23-9257-5d5c1da61ef2','Wahlbergella drummond','4379','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene drummondii|Silene drummondii drummondii','73|8|15|14|106|407|1686|32822|32829|4380|4379','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('22493','','','805f352c-4da3-596a-83f2-f59ebe6df32f','Wahlbergella striata (Rydberg) Rydberg','(Rydberg) Rydberg',0,2,'3d1a60cb-d75b-54e9-b8e3-c73ee8fee58b','Wahlbergella striata','3d1a60cb-d75b-54e9-b8e3-c73ee8fee58b','Wahlbergella striata','6dd4e4ec-fafe-5dd0-9d1c-099e38814633','Wahlbergella striat','4381','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene drummondii|Silene drummondii striata','73|8|15|14|106|407|1686|32822|32829|4380|4381','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('22500','','','c8d21706-72f5-5a9b-9562-f4b89c556a3f','Lychnis elata S. Watson','S. Watson',0,2,'c3f61b11-f7db-5027-ab3f-496d1ad535f4','Lychnis elata','c3f61b11-f7db-5027-ab3f-496d1ad535f4','Lychnis elata','9421d39b-c5c3-54d2-b9bd-7b323b9dfc23','Lychnis elat','4396','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene scouleri|Silene scouleri hallii','73|8|15|14|106|407|1686|32822|32829|4397|4396','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('22506','','','db42ba0d-fd63-5401-8095-e52fd9ddfd66','Lychnis soczavianum (Schischkin) J.P. Anderson','(Schischkin) J.P. Anderson',0,2,'cee2e88f-888f-5503-84fa-604bdae1d537','Lychnis soczavianum','cee2e88f-888f-5503-84fa-604bdae1d537','Lychnis soczavianum','e28da0be-c0a0-5c3c-b40b-e77ffafa9e56','Lychnis soczauian','4407','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene uralensis|Silene uralensis uralensis','73|8|15|14|106|407|1686|32822|32829|4406|4407','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('22516','','','8706b8a0-4a36-530c-834d-3f0fc2ae7a49','Arabis thaliana Linnaeus','Linnaeus',0,2,'e2ed3e25-6b17-5f4e-98fe-9fb199f261a3','Arabis thaliana','e2ed3e25-6b17-5f4e-98fe-9fb199f261a3','Arabis thaliana','4e8291da-77e4-5f53-8372-499cbe696976','Arabis thalian','3883','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Camelineae|Arabidopsis|Arabidopsis thaliana','73|8|11|10|98|437|839|3883','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22518','','','27ac3fe5-0b1c-57e8-b113-63a456eab57a','Nasturtium bursifolium de Candolle','de Candolle',0,2,'9f3c8073-6c6a-5f1e-8b11-5a14dd2be08d','Nasturtium bursifolium','9f3c8073-6c6a-5f1e-8b11-5a14dd2be08d','Nasturtium bursifolium','31429db3-d179-503a-b32f-69b40da41f22','Nasturtium bursifoli','31176','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Crucihimalayeae|Crucihimalaya|Crucihimalaya bursifolia','73|8|11|10|98|26616|31175|31176','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22519','','','6fd27cc9-5682-504f-861b-f6e04d6ef57e','Arabidopsis bursifolia (de Candolle) Botschantzev','(de Candolle) Botschantzev',0,2,'8ef72b57-ca6d-54d3-9f19-a506d5d3b650','Arabidopsis bursifolia','8ef72b57-ca6d-54d3-9f19-a506d5d3b650','Arabidopsis bursifolia','5614c390-130e-51e7-b47b-fe14488951ef','Arabidopsis bursifol','31176','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Crucihimalayeae|Crucihimalaya|Crucihimalaya bursifolia','73|8|11|10|98|26616|31175|31176','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22526','','','51f9620a-7dcb-54a0-8234-1d4bd1068ce7','Brassica napus var. oleifera (Moench) Delile','(Moench) Delile',0,3,'51def1ca-fa55-52e3-94de-2e425b5c8d6d','Brassica napus oleifera','2b3b7305-7016-5016-953b-7dc952eaaeab','Brassica napus var. oleifera','0dfaabf6-f467-552a-b843-ec13b60d203c','Brassica nap oleifer','3922','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Brassiceae|Brassica|Brassica napus','73|8|11|10|98|470|911|3922','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22529','','','be8a0964-e323-5cdf-90c8-2a832a01eeea','Bunias edentula Bigelow','Bigelow',0,2,'b7580d84-2c53-51f1-bd9a-19eb43c918d7','Bunias edentula','b7580d84-2c53-51f1-bd9a-19eb43c918d7','Bunias edentula','e5b97f00-a64f-5e3e-a36a-eb429fa1f00c','Bunias edentul','3935','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Brassiceae|Cakile|Cakile edentula|Cakile edentula edentula|Cakile edentula edentula edentula','73|8|11|10|98|470|926|9885|3936|3935','class|subclass|superorder|order|family|tribe|genus|species|subspecies|variety','species','0','0','0','',1);
INSERT INTO core VALUES('22533','','','0b53cdec-95b4-55eb-997f-9e7bf2392a3b','Cakile edentula var. californica (A. Heller) Fernald','(A. Heller) Fernald',0,3,'39c16bea-1dd8-579c-a533-cfbc36f697c3','Cakile edentula californica','21db652d-4fa2-5483-8dae-f0f2071051ab','Cakile edentula var. californica','a7aa7a8b-5adc-5fb1-b438-ea2a38792886','Cakile edentul californic','3935','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Brassiceae|Cakile|Cakile edentula|Cakile edentula edentula|Cakile edentula edentula edentula','73|8|11|10|98|470|926|9885|3936|3935','class|subclass|superorder|order|family|tribe|genus|species|subspecies|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('22540','','','bb8060d7-ddab-5785-8f01-5609773cf588','Cheiranthus incanus Linnaeus','Linnaeus',0,2,'5e3eaa01-568d-5bc2-b73a-d3cf9a2bb62f','Cheiranthus incanus','5e3eaa01-568d-5bc2-b73a-d3cf9a2bb62f','Cheiranthus incanus','dfc3c07a-d11a-513a-a0e0-3fe54bd259f3','Cheiranthus incan','4077','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Anchonieae|Matthiola|Matthiola incana','73|8|11|10|98|477|1399|4077','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22543','','','e00a5a28-dd37-5979-ae33-afc686613bcf','Matthiola longipetala subsp. bicornis (Sibthorp & Smith) P.W. Ball','(Sibthorp & Smith) P.W. Ball',0,3,'426028f0-f50b-591c-ba34-f49fc01a852e','Matthiola longipetala bicornis','b81755c8-3040-57bd-a4f3-d7d80fde0a8a','Matthiola longipetala subsp. bicornis','b3c3ef27-0ad7-54a9-b84c-d0645ed9d90d','Matthiola longipetal bicorn','4078','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Anchonieae|Matthiola|Matthiola longipetala','73|8|11|10|98|477|1399|4078','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('22551','','','4e578a14-6487-514a-8a11-d5c0906d1c06','Macropodium laciniatum Hooker','Hooker',0,2,'24724a16-f393-5f02-9105-55ca4c78b510','Macropodium laciniatum','24724a16-f393-5f02-9105-55ca4c78b510','Macropodium laciniatum','43d5e9aa-2dfd-5ba7-bf79-4110b6916210','Macropodium laciniat','4132','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Thelypodieae|Thelypodium|Thelypodium laciniatum','73|8|11|10|98|685|1752|4132','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22554','','','ff809730-1e29-5abe-8ca9-edc5af7429f2','Thelypodium leptosepalum Rydberg','Rydberg',0,2,'65db5cac-89f5-545f-b23c-e59b73b72292','Thelypodium leptosepalum','65db5cac-89f5-545f-b23c-e59b73b72292','Thelypodium leptosepalum','5c3ccdcc-faca-5a9f-940c-cb4eb2984c19','Thelypodium leptosepal','4132','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Thelypodieae|Thelypodium|Thelypodium laciniatum','73|8|11|10|98|685|1752|4132','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22565','','','92cee219-3d9c-5439-970d-b140f55c9c0d','Cardamine digitata var. oxyphylla Trautvetter','Trautvetter',0,3,'b786c2c3-10ba-5028-8da8-e999d3135531','Cardamine digitata oxyphylla','6b1f26ac-3b9b-52e9-b46e-bccb8d2a96a5','Cardamine digitata var. oxyphylla','b2715c45-e876-5d01-8e41-54ab215bb9e3','Cardamine digitat oxyphyll','3950','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine digitata','73|8|11|10|98|445|949|3950','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22570','','','81f78d27-e8ba-5869-92cb-0f12efb96cc0','Cardamine palustris (Linnaeus) Kuntze nom. illeg.','(Linnaeus) Kuntze',0,2,'e4d39ea7-4b7d-57e0-a8ab-d6090cc74355','Cardamine palustris','e4d39ea7-4b7d-57e0-a8ab-d6090cc74355','Cardamine palustris','a52a0d1b-7f09-5ef4-aab8-233691bbf5bc','Cardamine palustr','4113','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa palustris|Rorippa palustris palustris','73|8|11|10|98|445|1626|4112|4113','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',4);
INSERT INTO core VALUES('22575','','','17141a6a-0319-5c32-a7cd-d19e5185b6b4','Sisymbrium humile C.A. Meyer','C.A. Meyer',0,2,'a2051f91-3813-5958-9aea-962e5f171490','Sisymbrium humile','a2051f91-3813-5958-9aea-962e5f171490','Sisymbrium humile','12d0d591-b99a-5cfe-8a89-f09874eb557c','Sisymbrium humil','4086','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Euclidieae|Braya|Braya humilis|Braya humilis humilis','73|8|11|10|98|471|912|4087|4086','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('22581','','','a5cf67f9-b9fa-58f2-9296-4a884c7ff981','Lesquerella argentea var. arenosa (Richardson) Rydberg','(Richardson) Rydberg',0,3,'d7949729-b145-5077-81a6-f8079612fa66','Lesquerella argentea arenosa','3b54fdd6-b925-5390-bb53-7f0b139de479','Lesquerella argentea var. arenosa','479d3587-7400-5543-b3bb-03e385383a1f','Lesquerella argente arenos','4092','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Physarieae|Physaria|Physaria arenosa|Physaria arenosa arenosa','73|8|11|10|98|605|1332|4093|4092','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('22585','','','921f61be-f2f9-5974-bfba-844bf25b6396','Boechera holboellii var. pendulocarpa (A. Nelson) N.W. Snow','(A. Nelson) N.W. Snow',0,3,'e36a2132-7801-5b4c-afe5-24b5e17cec3e','Boechera holboellii pendulocarpa','b706c969-045d-52a3-879e-340aa7bcf96c','Boechera holboellii var. pendulocarpa','e44185e2-2d9a-5a64-9948-0ccd3788c236','Boechera holboell pendulocarp','3892','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera pendulocarpa','73|8|11|10|98|698|1872|3892','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22590','','','ce1c2735-5eaf-52f9-aa0e-c1bf563f0f0f','Anagallis arvensis var. caerulea (Linnaeus) Gouan','(Linnaeus) Gouan',0,3,'c01efec4-4bf5-56ae-8bd3-bbbcee367cc9','Anagallis arvensis caerulea','7d4f451e-7948-5032-b219-dbd459055d71','Anagallis arvensis var. caerulea','5ff38320-9f9e-5323-8cce-aa99c9c0b586','Anagallis aruens caerule','28273','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Lysimachioideae|Lysimachia|Lysimachia arvensis','73|8|4|27|202|268|1383|28273','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22594','','','8b1cbc1e-0132-5807-b28d-159db5067972','Lysimachia lanceolata subsp. hybrida (Michaux) J.D. Ray','(Michaux) J.D. Ray',0,3,'261b8a2b-2c98-5971-aed6-35b7b0b38c61','Lysimachia lanceolata hybrida','7108bacf-2776-5657-acb9-e6aeabb6b019','Lysimachia lanceolata subsp. hybrida','40bb06b1-7c7e-5190-8987-aaa0f2811a6c','Lysimachia lanceolat hybrid','6687','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Lysimachioideae|Lysimachia|Lysimachia hybrida','73|8|4|27|202|268|1383|6687','class|subclass|superorder|order|family|subfamily|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('22604','','','ea1a99f2-bc29-51a3-abd4-d04c583c9b26','Lysimachia heterophylla Michaux','Michaux',0,2,'d40d254c-db20-54a2-861b-9f8f984dad18','Lysimachia heterophylla','d40d254c-db20-54a2-861b-9f8f984dad18','Lysimachia heterophylla','f262878a-56e8-5e3d-850e-0b4667d942fb','Lysimachia heterophyll','6688','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Lysimachioideae|Lysimachia|Lysimachia lanceolata','73|8|4|27|202|268|1383|6688','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22606','','','0fe49710-e0fd-5ee7-adac-a95866b5ee43','Nummularia lanceolata (Walter) Kuntze','(Walter) Kuntze',0,2,'fe53b9e0-b237-5bdc-beae-0812ac2cf8a5','Nummularia lanceolata','fe53b9e0-b237-5bdc-beae-0812ac2cf8a5','Nummularia lanceolata','06c04120-475f-50c3-aac1-ebb4e38fc654','Nummularia lanceolat','6688','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Lysimachioideae|Lysimachia|Lysimachia lanceolata','73|8|4|27|202|268|1383|6688','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22607','','','9d738b5d-2dfd-5969-bedf-e0d646e41a4e','Steironema heterophyllum (Michaux) Rafinesque ex B. D. Jackson','(Michaux) Rafinesque ex B. D. Jackson',0,2,'ffde7b00-fd47-59ce-bdc1-142d28c55ad8','Steironema heterophyllum','ffde7b00-fd47-59ce-bdc1-142d28c55ad8','Steironema heterophyllum','5a7a3170-9983-5824-902a-c5834ad72d35','Steironema heterophyll','6688','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Lysimachioideae|Lysimachia|Lysimachia lanceolata','73|8|4|27|202|268|1383|6688','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('22622','','','66a37268-a5ae-5c22-b647-6ba233621764','Sedum telephium Linnaeus','Linnaeus',0,2,'fd4a0416-cc99-56fb-ba20-780c594be46c','Sedum telephium','fd4a0416-cc99-56fb-ba20-780c594be46c','Sedum telephium','856aa51f-26ea-5aa0-9828-98a0afe2697f','Sedum telephi','4657','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Sempervivoideae|Sedeae|Hylotelephium|Hylotelephium telephium','73|8|67|66|117|347|585|1270|4657','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22627','','','9c69b908-7154-5d32-9ddb-0a0156b792e1','Sedum rosea var. roanense (Britton) A. Berger','(Britton) A. Berger',0,3,'bf44d1cd-8437-5c06-baed-07d4c9ddcc80','Sedum rosea roanense','2cf97e28-92c6-5b99-9e49-ffb133d750ca','Sedum rosea var. roanense','93f04034-833e-5cdb-ba84-6fdc87288265','Sedum rose roanens','4660','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Sempervivoideae|Sedeae|Rhodiola|Rhodiola rosea','73|8|67|66|117|347|585|1619|4660','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22633','','','93ac7d7c-c72e-5be1-9d6a-2a9f5532d452','Sedum nesioticum G.N. Jones','G.N. Jones',0,2,'218a5bec-538c-5b55-8fbb-4e073606ea2f','Sedum nesioticum','218a5bec-538c-5b55-8fbb-4e073606ea2f','Sedum nesioticum','591f8cd2-a380-52bb-84e0-414e97bd5caa','Sedum nesiotic','4670','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Sempervivoideae|Sedeae|Sedum|Sedum lanceolatum|Sedum lanceolatum nesioticum','73|8|67|66|117|347|585|1673|4669|4670','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('22635','','','e891cb48-0112-547c-bd38-0aa0bda638d2','Clausenella ternata (Michaux) Á. Löve & D. Löve','(Michaux) Á. Löve & D. Löve',0,2,'048fb07b-7505-53ff-9648-932777715389','Clausenella ternata','048fb07b-7505-53ff-9648-932777715389','Clausenella ternata','af4c2596-1be5-531f-a923-ec70d2f33c0a','Clausenella ternat','4683','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Sempervivoideae|Sedeae|Sedum|Sedum ternatum','73|8|67|66|117|347|585|1673|4683','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22648','','','4dd654e1-4c8f-5005-bb0f-3e60b7321676','Androsace septentrionalis var. puberulenta (Rydberg) R. Knuth','(Rydberg) R. Knuth',0,3,'4d3646a0-32cd-5d76-9ca2-d38c1f35f706','Androsace septentrionalis puberulenta','7a6ce5ff-5c09-511d-9534-65e71fc3a229','Androsace septentrionalis var. puberulenta','443cff9c-9669-513e-989e-5f8e724066b7','Androsace septentrional puberulent','8349','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Androsaceae|Androsace|Androsace septentrionalis','73|8|4|27|202|271|427|821|8349','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22647','','','eff3af2d-b4aa-5a0f-bf32-a3b3f1ddcd9c','Androsace puberulenta Rydberg','Rydberg',0,2,'4252763c-6d2c-5251-b879-50ccac5a5e0a','Androsace puberulenta','4252763c-6d2c-5251-b879-50ccac5a5e0a','Androsace puberulenta','93191eaf-e549-5801-86aa-23296461b29f','Androsace puberulent','8349','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Androsaceae|Androsace|Androsace septentrionalis','73|8|4|27|202|271|427|821|8349','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22654','','','28ef60ea-fb7e-56d8-add9-f38ed52072c1','Primula saxifragifolia Lehman','Lehman',0,2,'e2c4fb1b-450e-5f4c-8ea4-4fd289319463','Primula saxifragifolia','e2c4fb1b-450e-5f4c-8ea4-4fd289319463','Primula saxifragifolia','4e4ae622-34ef-5848-bb1f-553cd85ba3e9','Primula saxifragifol','8369','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Primuleae|Primula|Auriculastrum|Cuneifolia|Primula cuneifolia|Primula cuneifolia saxifragifolia','73|8|4|27|202|271|659|1588|22667|2247|8370|8369','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('22658','','','b17fb6b4-7723-5b1a-8447-0f02acfbee69','Primula stricta var. groenlandica Warming','Warming',0,3,'cd9a0cc0-894e-57d8-b1bd-d5734a809891','Primula stricta groenlandica','5e6cb7df-1929-544e-a87b-0c43bb9f6451','Primula stricta var. groenlandica','013d00d9-fb8c-5169-bf2a-31431b1e4dd0','Primula strict groenlandic','8371','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Primuleae|Primula|Aleuritia|Armerina|Primula egaliksensis','73|8|4|27|202|271|659|1588|22665|2248|8371','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22661','','','2908321b-b44b-5dc1-b773-bebc5b7f1a39','Primula farinosa subsp. incana (M.E. Jones) W.W. Smith & Forrest','(M.E. Jones) W.W. Smith & Forrest',0,3,'a5ab25b0-7529-53cf-8511-a10d15e0013d','Primula farinosa incana','4a69e300-15e9-511f-8f58-6c12ffa9785e','Primula farinosa subsp. incana','fa03dddf-1940-574c-be9d-af73619b5713','Primula farinos incan','8373','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Primuleae|Primula|Aleuritia|Aleuritia|Primula incana','73|8|4|27|202|271|659|1588|22665|22666|8373','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('22674','','','f5fbafd0-150c-5af5-93b2-23e05908588c','Dodecatheon pulchellum subsp. watsonii (Tidestrom) H.J. Thompson','(Tidestrom) H.J. Thompson',0,3,'51fa7fc0-a47a-5db7-92d2-80758c2e7eed','Dodecatheon pulchellum watsonii','4d69d116-0fef-5134-a808-0b69ce50f394','Dodecatheon pulchellum subsp. watsonii','4992b567-98c1-59ab-8484-dbc220ff5bc2','Dodecatheon pulchell watson','8360','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Primuleae|Primula|Auriculastrum|Dodecatheon|Primula pauciflora|Primula pauciflora pauciflora','73|8|4|27|202|271|659|1588|22667|22668|8354|8360','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('22679','','','d7837b21-f2b3-5ca2-8b19-945796f64ac1','Dodecatheon hendersonii var. hansenii Greene','Greene',0,3,'3d37d0f4-8d18-5677-982c-9069af941e9a','Dodecatheon hendersonii hansenii','2570c3e4-5a7f-5707-928f-9a73133dd4ca','Dodecatheon hendersonii var. hansenii','eb024a2f-b3ec-5230-a774-61ed8e7af75a','Dodecatheon henderson hansen','8357','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Primuleae|Primula|Auriculastrum|Dodecatheon|Primula hendersonii','73|8|4|27|202|271|659|1588|22667|22668|8357','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22682','','','5e6b26a8-5a6f-5d79-ad1d-1f124af21114','Dodecatheon jeffreyi subsp. pygmaeum (H.M. Hall) H.J. Thompson','(H.M. Hall) H.J. Thompson',0,3,'4da37372-0f5a-5f56-811f-2ea2b9a4a997','Dodecatheon jeffreyi pygmaeum','f460eb25-d394-5151-92a1-f0ba6d339edf','Dodecatheon jeffreyi subsp. pygmaeum','e52c5fac-e139-5b7f-a071-e6f05766a270','Dodecatheon ieffrey pygmae','8358','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Primuleae|Primula|Auriculastrum|Dodecatheon|Primula jeffreyi','73|8|4|27|202|271|659|1588|22667|22668|8358','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('22693','','','1dbbea46-6c4b-5e80-ab1c-1e6c06e902f9','Saxifraga nelsoniana var. porsildiana (Calder & Savile) H. Ohba','(Calder & Savile) H. Ohba',0,3,'a663ad61-cbb2-5ba1-999b-d3df92cfacff','Saxifraga nelsoniana porsildiana','63884175-3942-5734-a9d0-64bc7732d855','Saxifraga nelsoniana var. porsildiana','0e57805b-167e-5c69-b5ba-928830486ebc','Saxifraga nelsonian porsildian','9256','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Rotundifoliatae|Micranthes nelsoniana|Micranthes nelsoniana porsildiana','73|8|67|66|216|1851|33506|9253|9256','class|subclass|superorder|order|family|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('22696','','','dcf13dd2-3628-5b44-9e3c-0518d0f6060c','Chimaphila maculata var. dasystemma (Torrey ex Rydberg) Kearney & Peebles','(Torrey ex Rydberg) Kearney & Peebles',0,3,'33ba6930-3350-5dda-a198-c35f8a43f0e0','Chimaphila maculata dasystemma','e84cf43f-b231-5d3a-86cb-728cf06ca1bb','Chimaphila maculata var. dasystemma','8f022645-c668-5b33-8639-7d69d45a144a','Chimaphila maculat dasystemm','5505','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Monotropoideae|Pyroleae|Chimaphila|Chimaphila maculata','73|8|4|27|129|261|504|988|5505','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('22703','','','3cfd132f-2b66-5aa0-8db3-22ed77e8c93d','Andromeda calyculata var. angustifolia Aiton','Aiton',0,3,'ae810139-a4e1-5f70-9f67-99fbf3d924f1','Andromeda calyculata angustifolia','790e874a-a147-5b22-b538-ece6f260a01e','Andromeda calyculata var. angustifolia','d7927b1f-391a-5cde-a64e-c5c391c3f191','Andromeda calyculat angustifol','5504','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Gaultherieae|Chamaedaphne|Chamaedaphne calyculata','73|8|4|27|129|269|501|980|5504','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22705','','','3c79600f-8943-59b5-b87b-89d145030390','Andromeda calyculata var. nana Loddiges','Loddiges',0,3,'59bb6a51-9831-5925-934a-838ee951a72c','Andromeda calyculata nana','5e380e27-0290-5e88-b82d-315ed7b2a65a','Andromeda calyculata var. nana','d156973b-ee80-54ca-aa24-f93857cca4e3','Andromeda calyculat nan','5504','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Gaultherieae|Chamaedaphne|Chamaedaphne calyculata','73|8|4|27|129|269|501|980|5504','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22714','','','387defc6-01c5-56b1-ba5d-53a9b2b9804b','Cyanococcus holophyllus Small','Small',0,2,'e8d3c332-3642-5505-a8dc-a16417332440','Cyanococcus holophyllus','e8d3c332-3642-5505-a8dc-a16417332440','Cyanococcus holophyllus','94bbb06d-e839-5750-b363-6ab327a6528b','Cyanococcus holophyll','5569','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Cyanococcus|Vaccinium corymbosum','73|8|4|27|129|269|563|1806|2163|5569','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('22716','','','bb72b520-38b6-5e5e-a202-72ab5efefc81','Cyanococcus simulatus (Small) Small','(Small) Small',0,2,'82f1cce7-5f27-5336-84e3-38a8dac6f17e','Cyanococcus simulatus','82f1cce7-5f27-5336-84e3-38a8dac6f17e','Cyanococcus simulatus','98ad2891-3c93-5106-b867-2b3061ef3126','Cyanococcus simulat','5569','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Cyanococcus|Vaccinium corymbosum','73|8|4|27|129|269|563|1806|2163|5569','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('22720','','','20e4423b-5ed9-59ef-867b-75d2fc6331f1','Vaccinium constablaei A. Gray','A. Gray',0,2,'a7bd90c7-7eff-539e-b9a2-cafc81eee9fb','Vaccinium constablaei','a7bd90c7-7eff-539e-b9a2-cafc81eee9fb','Vaccinium constablaei','ed6f482c-1a20-573a-8419-081122c7b186','Vaccinium constablae','5569','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Cyanococcus|Vaccinium corymbosum','73|8|4|27|129|269|563|1806|2163|5569','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('22725','','','9963108b-ecb8-54cd-bef2-f7e7b493dd57','Vaccinium fuscatum Aiton','Aiton',0,2,'aa2e055a-ff3b-5bc7-b70d-a473100da180','Vaccinium fuscatum','aa2e055a-ff3b-5bc7-b70d-a473100da180','Vaccinium fuscatum','3b2d96cf-98a9-5505-a609-26781a91c129','Vaccinium fuscat','5569','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Cyanococcus|Vaccinium corymbosum','73|8|4|27|129|269|563|1806|2163|5569','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('22735','','','fd074321-9522-52e2-8f86-cf03fea5c23a','Tradescantia virginiana var. occidentalis Britton','Britton',0,3,'a383a4fb-c100-5d5e-8439-ad41c93eb7ff','Tradescantia virginiana occidentalis','0bed53df-8a1a-5c9d-a2ba-11ca0b847b2a','Tradescantia virginiana var. occidentalis','896b95ea-4b95-5293-9e9b-4618a33a5eb7','Tradescantia uirginian occidental','4601','Equisetopsida|Magnoliidae|Lilianae|Commelinales|Commelinaceae|Commelinoideae|Tradescantieae|Tradescantia|Tradescantia occidentalis|Tradescantia occidentalis occidentalis','73|8|2|19|114|315|688|1771|4602|4601','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('22737','','','8fd0c79f-9943-5a48-8fea-cc2f728066be','Caulinia flexilis Willdenow','Willdenow',0,2,'e6f24d46-702a-5463-8bdb-cfbd3a0ded3a','Caulinia flexilis','e6f24d46-702a-5463-8bdb-cfbd3a0ded3a','Caulinia flexilis','450b0a50-46f7-5877-9a3d-46d6f7623cc6','Caulinia flexil','6122','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Hydrocharitaceae|Hydrilloideae|Najas|Najas flexilis','73|8|2|1|143|365|1450|6122','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22743','','','345ead1a-fb35-5e6f-aabf-e9cb6064a251','Triglochin debilis (M.E. Jones) Á. Löve & D. Löve','(M.E. Jones) Á. Löve & D. Löve',0,2,'da06c835-2e6b-54ae-9d4f-4b1bf015caa7','Triglochin debilis','da06c835-2e6b-54ae-9d4f-4b1bf015caa7','Triglochin debilis','ad42fa41-eee8-5c90-9bae-363c62ad0db8','Triglochin debil','6348','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Juncaginaceae|Triglochin|Triglochin maritima','73|8|2|1|151|1783|6348','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22755','','','76cf4e28-2365-50b3-94ab-2ebc21c6da01','Tofieldia glutinosa var. absona (C.L. Hitchcock) R.J. Davis','(C.L. Hitchcock) R.J. Davis',0,3,'814a6f33-1138-5325-9246-fef7a86797d0','Tofieldia glutinosa absona','069140ec-ab75-5e16-be1a-866e811f151f','Tofieldia glutinosa var. absona','4623c976-e1dd-59e5-80f3-52ecc088f3bf','Tofieldia glutinos abson','9418','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Tofieldiaceae|Triantha|Triantha occidentalis|Triantha occidentalis brevistyla','73|8|2|1|230|1776|9419|9418','class|subclass|superorder|order|family|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('22763','','','7034f647-5819-59f9-aa61-222de23dcab4','Potamogeton gramineus var. myriophyllus J.W. Robbins','J.W. Robbins',0,3,'8c1e0600-4e3e-5082-8e4d-131b44e2be21','Potamogeton gramineus myriophyllus','3786deae-b87b-5b47-bce0-0cf0fd0be06c','Potamogeton gramineus var. myriophyllus','3ca6b698-dda8-539a-ac27-961405f0762a','Potamogeton gramine myriophyll','8301','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Potamogeton|Potamogeton gramineus','73|8|2|1|201|1585|8301','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22768','','','4ff8e5ce-56a7-5b60-874c-f0a923323cb0','Potamogeton curtissii Morong','Morong',0,2,'ab7d7863-0971-573f-afc8-00ee4b0bc59e','Potamogeton curtissii','ab7d7863-0971-573f-afc8-00ee4b0bc59e','Potamogeton curtissii','b66fe239-9490-5717-8f9c-2f6b7915e90e','Potamogeton curtiss','8299','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Potamogeton|Potamogeton foliosus|Potamogeton foliosus foliosus','73|8|2|1|201|1585|8298|8299','class|subclass|superorder|order|family|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('22770','','','ad1d7f3e-7bf4-5b6c-ab01-ef7fde82534f','Potamogeton pusillus var. gemmiparus J.W. Robbins','J.W. Robbins',0,3,'546c25e5-62eb-5777-9491-5d62cb658258','Potamogeton pusillus gemmiparus','2a285478-061c-5838-99aa-a215a3310ce1','Potamogeton pusillus var. gemmiparus','b953ec9b-c2af-5ed9-8ce8-fa1c06b10ba1','Potamogeton pusill gemmipar','30811','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Potamogeton|Potamogeton berchtoldii|Potamogeton berchtoldii gemmiparus','73|8|2|1|201|1585|19380|30811','class|subclass|superorder|order|family|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('22776','','','37af356b-18c5-5642-9224-8d94da49f346','Sparganium americanum var. androcladum (Engelmann) Fernald & Eames','(Engelmann) Fernald & Eames',0,3,'4971830b-9535-5eda-9d65-6617ecf06e9f','Sparganium americanum androcladum','08cac94c-4b00-516e-8921-e69b490bd8dd','Sparganium americanum var. androcladum','8ef98ef1-2345-56eb-9991-c533c0881d4f','Sparganium american androclad','9389','Equisetopsida|Magnoliidae|Lilianae|Poales|Typhaceae|Sparganium|Xanthosparganium|Sparganium androcladum','73|8|2|55|231|1703|33646|9389','class|subclass|superorder|order|family|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22777','','','73f2bd5b-44f6-5479-b521-e65edfa75d80','Sparganium angustifolium var. multipedunculatum (Morong) Brayshaw','(Morong) Brayshaw',0,3,'69744c79-1f08-5f50-aa44-e38b4821384b','Sparganium angustifolium multipedunculatum','8dd908d9-bdc7-594a-b9ab-d6f574077d5d','Sparganium angustifolium var. multipedunculatum','62403945-3d4d-555f-8c74-198b0175e9fa','Sparganium angustifoli multipedunculat','9390','Equisetopsida|Magnoliidae|Lilianae|Poales|Typhaceae|Sparganium|Xanthosparganium|Sparganium angustifolium','73|8|2|55|231|1703|33646|9390','class|subclass|superorder|order|family|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22779','','','96a72e8a-29e5-517d-9026-2712dc730bdd','Sparganium simplex var. multipedunculatum Morong','Morong',0,3,'2700d343-9be8-530d-8fea-24ba6fcd85a9','Sparganium simplex multipedunculatum','0b6f68d7-7207-52cb-9d8c-afdf58a77511','Sparganium simplex var. multipedunculatum','8738c6df-b24c-5a33-b850-173788b0b524','Sparganium simplex multipedunculat','9390','Equisetopsida|Magnoliidae|Lilianae|Poales|Typhaceae|Sparganium|Xanthosparganium|Sparganium angustifolium','73|8|2|55|231|1703|33646|9390','class|subclass|superorder|order|family|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22781','','','0f5def0b-2189-5c1e-8e85-78c5d2c35435','Sparganium chlorocarpum var. acaule (Beeby) Fernald','(Beeby) Fernald',0,3,'964361ca-bb92-5769-b912-9c21076a6dd8','Sparganium chlorocarpum acaule','e491bb9a-c383-5df5-9299-b6538a976921','Sparganium chlorocarpum var. acaule','a1bb11c1-c95f-53ca-8eaa-3aab09ad2488','Sparganium chlorocarp acaul','21409','Equisetopsida|Magnoliidae|Lilianae|Poales|Typhaceae|Sparganium|Xanthosparganium|Sparganium acaule','73|8|2|55|231|1703|33646|21409','class|subclass|superorder|order|family|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22786','','','e9598e83-86f7-53bf-910b-fc601dae610b','Sparganium greenei Morong','Morong',0,2,'11f05a97-fa96-5e40-9b1e-cca429018a96','Sparganium greenei','11f05a97-fa96-5e40-9b1e-cca429018a96','Sparganium greenei','dcfba7da-c833-5df0-bf14-54ec628cf84f','Sparganium greene','9392','Equisetopsida|Magnoliidae|Lilianae|Poales|Typhaceae|Sparganium|Sparganium|Sparganium eurycarpum','73|8|2|55|231|1703|33647|9392','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22793','','','1c9ed419-c702-5313-960a-c54eec118ca9','Yucca glauca var. stricta (J. Sims) Trelease','(J. Sims) Trelease',0,3,'cfc6e72c-6ccd-5ea2-b268-b596744575ef','Yucca glauca stricta','082c7907-2db5-53e5-98d1-de221052fc8f','Yucca glauca var. stricta','efa2a9e6-b285-5161-8181-1ff2224db94b','Yucca glauc strict','2459','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Agavoideae|Yucca|Yucca glauca','73|8|2|6|89|299|1836|2459','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22798','','','26aab3aa-3a09-5162-91ca-ab8f117431d3','Dioscorea hexaphylla Rafinesque','Rafinesque',0,2,'c986bdfb-3c50-58eb-bf50-0df18a6c883f','Dioscorea hexaphylla','c986bdfb-3c50-58eb-bf50-0df18a6c883f','Dioscorea hexaphylla','7a05aa9f-e5ee-5795-ab87-2d8adb4193bd','Dioscorea hexaphyll','5353','Equisetopsida|Magnoliidae|Lilianae|Dioscoreales|Dioscoreaceae|Dioscorea|Dioscorea villosa','73|8|2|23|123|1097|5353','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22805','','','933717aa-64cf-54e1-8ce1-745bfe6876ea','Dioscorea pruinosa Kunth','Kunth',0,2,'ede9c726-02bf-586a-babe-7115de1090e1','Dioscorea pruinosa','ede9c726-02bf-586a-babe-7115de1090e1','Dioscorea pruinosa','74fe01fe-68ee-5077-8376-9b65a5a135aa','Dioscorea pruinos','5353','Equisetopsida|Magnoliidae|Lilianae|Dioscoreales|Dioscoreaceae|Dioscorea|Dioscorea villosa','73|8|2|23|123|1097|5353','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22811','','','d2e62b30-acea-581b-ba6b-9a4f3ccc9da4','Dioscorea villosa subsp. glabrifolia (Bartlett) W. Stone','(Bartlett) W. Stone',0,3,'1a5d60e7-297d-5500-b55b-20d8fd6f361d','Dioscorea villosa glabrifolia','fa4b6913-0430-5095-b5c4-088dd189303d','Dioscorea villosa subsp. glabrifolia','f84b6c1e-b44a-500e-afcf-dfb6557f9e46','Dioscorea uillos glabrifol','5353','Equisetopsida|Magnoliidae|Lilianae|Dioscoreales|Dioscoreaceae|Dioscorea|Dioscorea villosa','73|8|2|23|123|1097|5353','class|subclass|superorder|order|family|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('22812','','','be1267a6-4555-5a02-b4a2-01ec49b46ec3','Dioscorea villosa subsp. glauca (Muhlenberg ex L.C. Beck) R. Knuth','(Muhlenberg ex L.C. Beck) R. Knuth',0,3,'44d7d117-3e3b-5aa3-87a2-818275ee9c66','Dioscorea villosa glauca','3020ee96-c7c0-5ce2-b46c-669b5658c513','Dioscorea villosa subsp. glauca','c8e91af3-abce-5596-9afe-a3e75e115b91','Dioscorea uillos glauc','5353','Equisetopsida|Magnoliidae|Lilianae|Dioscoreales|Dioscoreaceae|Dioscorea|Dioscorea villosa','73|8|2|23|123|1097|5353','class|subclass|superorder|order|family|genus|species','subspecies','0','0','0','',2);
INSERT INTO core VALUES('22816','','','fbfdb212-0158-54eb-8574-babd7baa7768','Dioscorea villosa subsp. quaternata (J.F. Gmelin) R. Knuth','(J.F. Gmelin) R. Knuth',0,3,'b41a92fa-051f-50b9-a8e3-7626c07c5913','Dioscorea villosa quaternata','76593ec2-4c74-5fa7-b7f2-73307b52f95f','Dioscorea villosa subsp. quaternata','77503b9a-5cd3-5d1d-a30d-34a0965198b3','Dioscorea uillos quaternat','5353','Equisetopsida|Magnoliidae|Lilianae|Dioscoreales|Dioscoreaceae|Dioscorea|Dioscorea villosa','73|8|2|23|123|1097|5353','class|subclass|superorder|order|family|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('22820','','','89d82922-8c2c-5765-83ba-583a46c60425','Heritiera tinctorum J.F. Gmelin','J.F. Gmelin',0,2,'b432f79c-21f1-50d4-ba40-da3d9e5c223f','Heritiera tinctorum','b432f79c-21f1-50d4-ba40-da3d9e5c223f','Heritiera tinctorum','741f75d9-f884-5ecb-8fe1-4370c7e1f804','Heritiera tinctor','6092','Equisetopsida|Magnoliidae|Lilianae|Commelinales|Haemodoraceae|Haemodoroideae|Lachnanthes|Lachnanthes caroliniana','73|8|2|19|138|351|1311|6092','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22828','','','2c10583c-8e7a-57c0-adae-469ccf6ed4b0','Unisema cordata (Linnaeus) Farwell','(Linnaeus) Farwell',0,2,'7aae56f9-2944-52e6-971b-ecd718ac9bad','Unisema cordata','7aae56f9-2944-52e6-971b-ecd718ac9bad','Unisema cordata','6b7ed6b2-788a-5a4d-9887-f53b97c97c55','Unisema cordat','8244','Equisetopsida|Magnoliidae|Lilianae|Commelinales|Pontederiaceae|Pontederia|Pontederia|Pontederia cordata','73|8|2|19|199|1582|34105|8244','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22833','','','96520110-cb62-5517-98ab-38141d2a16cb','Zosterella longituba Alexander','Alexander',0,2,'e0368fca-9b47-5996-98c3-dc386d871fe4','Zosterella longituba','e0368fca-9b47-5996-98c3-dc386d871fe4','Zosterella longituba','f334eafc-d801-5039-9f0e-3ef7dd40217c','Zosterella longitub','8243','Equisetopsida|Magnoliidae|Lilianae|Commelinales|Pontederiaceae|Heteranthera|Heteranthera dubia','73|8|2|19|199|1244|8243','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22841','','','6c753503-9fd0-5c16-84b3-7467a3240aeb','Iris arizonica Dykes','Dykes',0,2,'9699d3dd-aa79-5519-b94e-ef5faf28e49e','Iris arizonica','9699d3dd-aa79-5519-b94e-ef5faf28e49e','Iris arizonica','ec54cdc6-4ba9-5b35-9fcb-64f926a9ea22','Iris arizonic','6181','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Iridoideae|Irideae|Iris|Limniris|Limniris|Longipetalae|Iris missouriensis','73|8|2|6|147|348|592|1289|2006|2176|2397|6181','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('22848','','','cc398a0a-b3a4-56b4-8b8e-ff624389d163','Montbretia ×crocosmiiflora Lemoine','Lemoine',0,2,'7dddf64c-dd1c-5dc5-8db6-9e4baa263633','Montbretia crocosmiiflora','91f7e1f7-582f-5721-8daa-8ac649803912','Montbretia × crocosmiiflora','17064c01-5d26-5acc-b4b3-002c8ed45306','Montbretia crocosmiiflor','6173','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Ixioideae|Ixieae|Crocosmia|Crocosmia crocosmiiflora','73|8|2|6|147|321|523|1050|6173','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('22847','','','7e7f54f6-225e-5946-889c-7c07c302fd26','Iris shrevei Small','Small',0,2,'62ae33b7-bfbd-5de9-afee-18ce21127d0c','Iris shrevei','62ae33b7-bfbd-5de9-afee-18ce21127d0c','Iris shrevei','11174cd0-e759-5e22-a294-cb840e135819','Iris shreue','6189','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Iridoideae|Irideae|Iris|Limniris|Limniris|Laevigatae|Iris virginica|Iris virginica shrevei','73|8|2|6|147|348|592|1289|2006|2176|2399|6190|6189','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('22856','','','d065bf5e-2ee1-57bd-b96f-06fc510a5651','Allium aridum Rydberg','Rydberg',0,2,'db0e21f4-548c-5c57-91a3-6095e616520d','Allium aridum','db0e21f4-548c-5c57-91a3-6095e616520d','Allium aridum','7572424c-a998-5d8e-9e4a-dcd38781483b','Allium arid','2491','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Amaryllidaceae|Allioideae|Allieae|Allium|Allium textile','73|8|2|6|80|260|411|800|2491','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22855','','','baecae70-ec17-529e-9c98-084935184b4d','Allium watsonii Howell','Howell',0,2,'41d49da7-959d-5f14-bd0b-9bd03f08e896','Allium watsonii','41d49da7-959d-5f14-bd0b-9bd03f08e896','Allium watsonii','e7d5b26c-6a30-5fbd-8876-32ec07cd7d61','Allium watson','2479','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Amaryllidaceae|Allioideae|Allieae|Allium|Allium crenulatum','73|8|2|6|80|260|411|800|2479','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22862','','','c7eff265-b813-5009-9b67-f4904436c888','Allium arenicola Osterhout','Osterhout',0,2,'61aa03ec-0dff-5804-b081-5f4634c847e8','Allium arenicola','61aa03ec-0dff-5804-b081-5f4634c847e8','Allium arenicola','0069c46d-a2e1-5e3f-aa50-eada33281dba','Allium arenicol','2483','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Amaryllidaceae|Allioideae|Allieae|Allium|Allium geyeri|Allium geyeri tenerum','73|8|2|6|80|260|411|800|2482|2483','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('22865','','','c0eba5fa-731d-5aa3-ab9f-4c923ee200e0','Allium rubrum Osterhout','Osterhout',0,2,'84592473-6e95-5307-b640-5c8d5b05e9b7','Allium rubrum','84592473-6e95-5307-b640-5c8d5b05e9b7','Allium rubrum','61a1425c-b291-5c6f-8533-db50edb19491','Allium rubr','2483','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Amaryllidaceae|Allioideae|Allieae|Allium|Allium geyeri|Allium geyeri tenerum','73|8|2|6|80|260|411|800|2482|2483','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('22867','','','7f04762f-8e3a-5550-83c7-9fa220f4170d','Allium sabulicola Osterhout','Osterhout',0,2,'f501315c-902c-59ed-aa21-c19f9fc7664d','Allium sabulicola','f501315c-902c-59ed-aa21-c19f9fc7664d','Allium sabulicola','6d66cb29-cced-5d6f-9d41-46b669458d0f','Allium sabulicol','2483','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Amaryllidaceae|Allioideae|Allieae|Allium|Allium geyeri|Allium geyeri tenerum','73|8|2|6|80|260|411|800|2482|2483','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('22871','','','87aa475e-eae4-54c0-b6a9-4e60698e709c','Ophioscorodon tricoccum (Aiton) Wallroth','(Aiton) Wallroth',0,2,'e4b3921b-8528-5024-8803-445a5958f466','Ophioscorodon tricoccum','e4b3921b-8528-5024-8803-445a5958f466','Ophioscorodon tricoccum','fcbb3cf0-8971-5fd1-bd35-ec5cb60a5379','Ophioscorodon tricocc','2494','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Amaryllidaceae|Allioideae|Allieae|Allium|Allium tricoccum|Allium tricoccum tricoccum','73|8|2|6|80|260|411|800|2493|2494','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('22885','','','8d5d6248-7993-5c96-b926-c55515701470','Hookera douglasii (S. Watson) Piper','(S. Watson) Piper',0,2,'814889e0-63f6-51ec-b01f-c399dfc70212','Hookera douglasii','814889e0-63f6-51ec-b01f-c399dfc70212','Hookera douglasii','6d8233a0-da04-5fe9-91cc-f3b189896c77','Hookera douglas','2748','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Brodiaeoideae|Triteleia|Triteleia grandiflora','73|8|2|6|89|295|1793|2748','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22891','','','069d295c-21d8-5e17-b5e8-9924eae43fd1','Allium lacteum (Lindley) Bentham','(Lindley) Bentham',0,2,'bfe4a0f2-109c-54ad-bbd5-fd203abf943d','Allium lacteum','bfe4a0f2-109c-54ad-bbd5-fd203abf943d','Allium lacteum','3899d52f-a31f-5307-b0a9-8254de2790b5','Allium lacte','2749','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Brodiaeoideae|Triteleia|Triteleia hyacinthina','73|8|2|6|89|295|1793|2749','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22892','','','aaf74074-c744-5008-87f4-c96005b4d0cc','Brodiaea dissimulata M. Peck','M. Peck',0,2,'07256782-741a-5780-b9b9-936dd8d5d463','Brodiaea dissimulata','07256782-741a-5780-b9b9-936dd8d5d463','Brodiaea dissimulata','2a162ea8-957b-5389-a518-e486e700d9f7','Brodiaea dissimulat','2749','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Brodiaeoideae|Triteleia|Triteleia hyacinthina','73|8|2|6|89|295|1793|2749','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22899','','','72b83d20-abfd-542d-852b-ee164072da87','Milla hyacinthina var. lactea (Lindley) Baker','(Lindley) Baker',0,3,'cbe422b9-cfd1-554a-8020-7b2fec1df80e','Milla hyacinthina lactea','29e7bfa3-2d4a-592c-8e13-ac87e831e407','Milla hyacinthina var. lactea','227d4717-7d60-5ecb-aeb2-67b3e99a3767','Milla hyacinthin lacte','2749','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Brodiaeoideae|Triteleia|Triteleia hyacinthina','73|8|2|6|89|295|1793|2749','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22900','','','77367242-8d4d-5499-bd5b-037ee9407b9d','Triteleia lactea (Lindley) Davidson & Moxley','(Lindley) Davidson & Moxley',0,2,'6dcc11d3-8d1c-586f-a870-6eaaa3c0a412','Triteleia lactea','6dcc11d3-8d1c-586f-a870-6eaaa3c0a412','Triteleia lactea','a7ce1bdd-e354-5483-a11c-cebf3ac5bddb','Triteleia lacte','2749','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Brodiaeoideae|Triteleia|Triteleia hyacinthina','73|8|2|6|89|295|1793|2749','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22909','','','b144fec2-1e86-52d7-9a1a-63dce79eaf90','Hypoxis carolinensis Michaux','Michaux',0,2,'0011bc7b-8243-5e22-a9dd-fa401736650c','Hypoxis carolinensis','0011bc7b-8243-5e22-a9dd-fa401736650c','Hypoxis carolinensis','ba5aa05b-8577-5c82-bdda-0f6c186c3125','Hypoxis carolinens','6172','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Hypoxidaceae|Hypoxis|Hypoxis hirsuta','73|8|2|6|146|1278|6172','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22914','','','d32370ae-ab08-5d7f-9ea8-8276f0dca2ad','Hypoxis villosa Rafinesque','Rafinesque',0,2,'6f130c48-f9ca-55c0-8717-46791ad3e7bd','Hypoxis villosa','6f130c48-f9ca-55c0-8717-46791ad3e7bd','Hypoxis villosa','d708a111-fd55-57f3-8e3e-5d899bc9f00e','Hypoxis uillos','6172','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Hypoxidaceae|Hypoxis|Hypoxis hirsuta','73|8|2|6|146|1278|6172','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22912','','','65cd1a64-2548-57c9-b79e-73cb96e58448','Hypoxis micrantha Pollard','Pollard',0,2,'971e6dcc-af28-568d-a40b-5969edca2390','Hypoxis micrantha','971e6dcc-af28-568d-a40b-5969edca2390','Hypoxis micrantha','f63987ec-aa85-5d21-bf7e-81de30c6b57b','Hypoxis micranth','6172','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Hypoxidaceae|Hypoxis|Hypoxis hirsuta','73|8|2|6|146|1278|6172','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22924','','','aae70e5d-ed4a-5865-9177-20d73ecd1fd9','Uvularia lanceolata Aiton','Aiton',0,2,'ab128aa6-007e-5eb9-94e3-36e5d5a9f6b2','Uvularia lanceolata','ab128aa6-007e-5eb9-94e3-36e5d5a9f6b2','Uvularia lanceolata','7613dac7-312c-5490-8a1d-eb7659f30db9','Uvularia lanceolat','4593','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Streptopoideae|Streptopus|Streptopus lanceolatus|Streptopus lanceolatus lanceolatus','73|8|2|39|155|29149|1721|4592|4593','class|subclass|superorder|order|family|subfamily|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('22925','','','c6e5edc3-8a04-58e6-b493-80c86c948312','Streptopus curvipes Vail','Vail',0,2,'30a2dcdc-6477-5b41-9d97-415d147dde52','Streptopus curvipes','30a2dcdc-6477-5b41-9d97-415d147dde52','Streptopus curvipes','7af4647c-d591-55af-9f2d-724d0836fefd','Streptopus curuip','4591','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Streptopoideae|Streptopus|Streptopus lanceolatus|Streptopus lanceolatus curvipes','73|8|2|39|155|29149|1721|4592|4591','class|subclass|superorder|order|family|subfamily|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('22926','','','c7e62820-5b72-5f1e-9dc1-f62f083854a2','Streptopus lanceolatus var. roseus (Michaux) Reveal','(Michaux) Reveal',0,3,'47e1d366-01ef-5dca-9515-6cf1eb604255','Streptopus lanceolatus roseus','e7a20f16-bc59-5447-9863-675bc8c2d9a7','Streptopus lanceolatus var. roseus','fa593735-6624-5fe7-a7f6-2ae6d4b2583e','Streptopus lanceolat rose','4593','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Streptopoideae|Streptopus|Streptopus lanceolatus|Streptopus lanceolatus lanceolatus','73|8|2|39|155|29149|1721|4592|4593','class|subclass|superorder|order|family|subfamily|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('22928','','','f643199a-07f6-5611-a1ff-16c720e9dbcb','Disporum hookeri var. oblongifolium (S. Watson) Britton','(S. Watson) Britton',0,3,'14ca9889-ddb9-5c7d-b015-bc8f7354ec33','Disporum hookeri oblongifolium','012df152-a246-5646-bad9-2bb6075ea8fe','Disporum hookeri var. oblongifolium','50cd1a4d-f1d4-52e7-b794-68abb75b27be','Disporum hooker oblongifoli','4153','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Streptopoideae|Prosartes|Prosartes hookeri','73|8|2|39|155|29149|1590|4153','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22934','','','4b4e968e-c643-576b-bb93-9a727114917d','Prosartes parvifolia S. Watson','S. Watson',0,2,'5b5308b8-2047-59c4-a7cc-78d81ed7d093','Prosartes parvifolia','5b5308b8-2047-59c4-a7cc-78d81ed7d093','Prosartes parvifolia','cdd1f13a-c20f-5d1c-a1c5-3db6e98d2a0b','Prosartes paruifol','4153','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Streptopoideae|Prosartes|Prosartes hookeri','73|8|2|39|155|29149|1590|4153','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22936','','','ec5c9a58-2d91-5470-8e60-2dd6574e1be2','Oakesia sessilifolia (Linnaeus) S. Watson','(Linnaeus) S. Watson',0,2,'801d2428-a8bf-5559-9906-d887f89692a8','Oakesia sessilifolia','801d2428-a8bf-5559-9906-d887f89692a8','Oakesia sessilifolia','13c760c3-f828-5438-a8db-2d0e5bd7d04f','Oakesia sessilifol','4599','Equisetopsida|Magnoliidae|Lilianae|Liliales|Colchicaceae|Uvularioideae|Uvularieae|Uvularia|Uvularia sessilifolia','73|8|2|39|112|376|691|1804|4599','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22946','','','f3aa1a2b-9eb5-594a-94a6-23fce16411f9','Bulbocodium serotinum Linnaeus','Linnaeus',0,2,'5e57d8a9-96c4-5a0a-b9ce-07967eef94a7','Bulbocodium serotinum','5e57d8a9-96c4-5a0a-b9ce-07967eef94a7','Bulbocodium serotinum','17a90607-cbc6-5f22-a1c5-6955d07c0ce5','Bulbocodium serotin','32926','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Lilioideae|Tulipeae|Gagea|Gagea serotina|Gagea serotina serotina','73|8|2|39|155|334|551|32924|32925|32926','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('22952','','','fc3a1f06-f2da-588d-a960-55e748df7c06','Lilium lucidum Kellogg','Kellogg',0,2,'10fd1dab-0800-5c61-a806-372277ffc177','Lilium lucidum','10fd1dab-0800-5c61-a806-372277ffc177','Lilium lucidum','fcb0ccc4-9767-5833-9d78-61fa465730ac','Lilium lucid','6530','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Lilioideae|Lilieae|Lilium|Lilium columbianum','73|8|2|39|155|334|560|1344|6530','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22954','','','daa2ad28-ce98-5001-bef4-8025c365e4ea','Lilium philadelphicum var. montanum (A. Nelson) Cockerell','(A. Nelson) Cockerell',0,3,'e16003c4-6c2b-58f3-8a3e-99678a1af189','Lilium philadelphicum montanum','e0841833-a0cb-5c45-8617-4b61bd9a5814','Lilium philadelphicum var. montanum','864e6a9d-43e9-5730-98fd-019b1c7766ea','Lilium philadelphic montan','6534','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Lilioideae|Lilieae|Lilium|Lilium philadelphicum','73|8|2|39|155|334|560|1344|6534','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22961','','','0a753364-e4a8-56c9-8c12-1aa526042c5a','Xerophyllum douglasii S. Watson','S. Watson',0,2,'1dfab55b-e2a0-5c2f-8c80-3ac62bd615b8','Xerophyllum douglasii','1dfab55b-e2a0-5c2f-8c80-3ac62bd615b8','Xerophyllum douglasii','1f8d089f-5a0f-58e6-9591-450838857f42','Xerophyllum douglas','6667','Equisetopsida|Magnoliidae|Lilianae|Liliales|Melanthiaceae|Xerophylleae|Xerophyllum|Xerophyllum tenax','73|8|2|39|166|31536|1833|6667','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22966','','','238fc83b-1f4d-506b-8d53-515400366005','Trillium sessile var. luteum Muhlenberg','Muhlenberg',0,3,'19d7b59b-7317-565f-9c3c-204bf54fb565','Trillium sessile luteum','0e6aae57-f21b-5595-a38e-19de7b7d181c','Trillium sessile var. luteum','a2860c34-5f2b-5a14-b418-1a5122bc3272','Trillium sessil lute','6659','Equisetopsida|Magnoliidae|Lilianae|Liliales|Melanthiaceae|Parideae|Trillium|Phyllantherum|Trillium luteum','73|8|2|39|166|31535|1785|2018|6659','class|subclass|superorder|order|family|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22974','','','adc82185-fc6c-51ba-9185-eed971a1b084','Arethusa medeoloides Pursh','Pursh',0,2,'1642d702-7ff2-5e7b-8b32-2626247b54df','Arethusa medeoloides','1642d702-7ff2-5e7b-8b32-2626247b54df','Arethusa medeoloides','598be45e-6765-52ed-97c8-b14c81778e47','Arethusa medeoloid','6877','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Vanilloideae|Pogonieae|Isotria|Isotria medeoloides','73|8|2|6|181|349|594|1293|6877','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22978','','','fa8b88de-d078-5eb0-b477-fde5e28feb8d','Orchis latifolia var. junialis Vermeulen','Vermeulen',0,3,'8b15c781-4623-5b57-accf-80201030e782','Orchis latifolia junialis','68da0fb6-06ae-5afc-a5f9-0f6a048b13f8','Orchis latifolia var. junialis','f1107db5-1eaa-51ee-b63e-425c6883ec13','Orchis latifol iunial','30175','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Dactylorhiza|Dactylorhiza praetermissa|Dactylorhiza praetermissa praetermissa|Dactylorhiza praetermissa praetermissa junialis','73|8|2|6|181|324|531|729|1074|30172|30173|30175','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('22977','','','b5b6f938-42fd-597f-90b8-a098916de0cc','Pogonia verticillata (Muhlenberg ex Willdenow) Nuttall','(Muhlenberg ex Willdenow) Nuttall',0,2,'994e5441-5e27-526d-941d-6820c5c31f40','Pogonia verticillata','994e5441-5e27-526d-941d-6820c5c31f40','Pogonia verticillata','d84592d6-fcc4-559a-a75b-f6f301f551cc','Pogonia uerticillat','6878','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Vanilloideae|Pogonieae|Isotria|Isotria verticillata','73|8|2|6|181|349|594|1293|6878','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('22986','','','1d2fe46a-244d-5d9b-8e16-f5c3741c0f1b','Ponerorchis rotundifolia (Banks ex Pursh) Soó','(Banks ex Pursh) Soó',0,2,'096ced99-88c1-554a-aa14-de6ee6e0b240','Ponerorchis rotundifolia','096ced99-88c1-554a-aa14-de6ee6e0b240','Ponerorchis rotundifolia','4fc90c8d-fa46-5606-8184-17bd96485241','Ponerorchis rotundifol','6833','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Galearis|Galearis rotundifolia','73|8|2|6|181|324|531|729|1189|6833','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('22996','','','3f198d6b-e9bb-517f-8b4b-93347cf81424','Platanthera orbiculata var. lehorsii (Fernald) Catling','(Fernald) Catling',0,3,'e612865c-4ceb-519b-9c6e-03a43f1f6f60','Platanthera orbiculata lehorsii','3238aebe-5a7f-56db-ad63-54e3167594eb','Platanthera orbiculata var. lehorsii','5232f9ba-7d89-5647-b8cc-eb81e46e35c4','Platanthera orbiculat lehors','6925','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Lysias|Platanthera orbiculata','73|8|2|6|181|324|531|729|1559|34109|6925','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23002','','','7a1808d3-523b-53bd-b1bc-4d62907782b3','Orchis blephariglottis Willdenow','Willdenow',0,2,'778fc5e6-8c5a-55b8-a6e8-c0c725ae50be','Orchis blephariglottis','778fc5e6-8c5a-55b8-a6e8-c0c725ae50be','Orchis blephariglottis','03afa46f-7cd0-592b-9f90-62212a5cfbd2','Orchis blephariglott','6904','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Platanthera blephariglottis|Platanthera blephariglottis blephariglottis','73|8|2|6|181|324|531|729|1559|6905|6904','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23003','','','2363c16f-4c4f-584d-a0cc-723dfdfba056','Habenaria borealis var. albiflora Chamisso','Chamisso',0,3,'d80d67bd-a80d-543b-965c-18ab4bbf65d9','Habenaria borealis albiflora','dd190c3c-65b2-5ac2-a73d-26066e42d907','Habenaria borealis var. albiflora','68f4a59a-5ea0-57bf-8ff7-be9d36dc2c00','Habenaria boreal albiflor','6909','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Limnorchis|Platanthera dilatata|Platanthera dilatata albiflora','73|8|2|6|181|324|531|729|1559|34108|6910|6909','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('23010','','','6a858490-ea5c-56c2-a82a-d4b65fdc324f','Satyrium repens Linnaeus','Linnaeus',0,2,'b634fabb-5dfb-50aa-a6fa-8af4be492e40','Satyrium repens','b634fabb-5dfb-50aa-a6fa-8af4be492e40','Satyrium repens','b634fabb-5dfb-50aa-a6fa-8af4be492e40','Satyrium repens','6875','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Cranichideae|Goodyerinae|Goodyera|Goodyera repens','73|8|2|6|181|324|569|738|1217|6875','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23013','','','c0ff5869-09c7-5597-9153-6869ae4baf20','Ibidium plantagineum (Rafinesque) House','(Rafinesque) House',0,2,'c4a07d70-bbb6-5ead-8472-8314f4e27947','Ibidium plantagineum','c4a07d70-bbb6-5ead-8472-8314f4e27947','Ibidium plantagineum','973467c1-5250-59ac-a841-d4cd46d461fd','Ibidium plantagine','6944','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Cranichideae|Spiranthinae|Spiranthes|Spiranthes lucida','73|8|2|6|181|324|569|754|1712|6944','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23019','','','a279a312-9cc8-591f-bf89-785ac8fdcc59','Neottia gracilis Bigelow','Bigelow',0,2,'61070a47-c805-5786-905e-a0c1c10bbf1e','Neottia gracilis','61070a47-c805-5786-905e-a0c1c10bbf1e','Neottia gracilis','73f42b72-4cf7-5052-8bcf-f35a07012e4d','Neottia gracil','6941','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Cranichideae|Spiranthinae|Spiranthes|Spiranthes lacera|Spiranthes lacera gracilis','73|8|2|6|181|324|569|754|1712|6942|6941','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23023','','','baa5f739-7d9d-557e-a0cb-a8c958491b55','Calypso americana R. Brown','R. Brown',0,2,'d54a0c4c-4789-52c4-a4c6-e42091cd045c','Calypso americana','d54a0c4c-4789-52c4-a4c6-e42091cd045c','Calypso americana','cd563db2-58e9-5ff8-8afb-4afff2039393','Calypso american','6838','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Epidendreae|Calypsoinae|Calypso|Calypso bulbosa|Calypso bulbosa americana','73|8|2|6|181|272|28959|28960|937|6839|6838','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23027','','','fe687af9-6284-574a-92fe-65a1f1b7ec18','Corallorhiza trifida var. virescens (Farr) Fernald','(Farr) Fernald',0,3,'b0b44e92-7c4d-5b0d-90b3-135726b27ff6','Corallorhiza trifida virescens','feaf2286-4ebe-5174-9a69-2c6f2d60c1f6','Corallorhiza trifida var. virescens','12e3e37c-17d8-546f-9d05-63cb816f612d','Corallorhiza trifid uirescens','6853','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Epidendreae|Calypsoinae|Corallorhiza|Corallorhiza trifida','73|8|2|6|181|272|28959|28960|1032|6853','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23030','','','fc1bb422-0ea7-539c-a2e6-ad4d4c4af687','Corallorhiza multiflora var. sulphurea Suksdorf','Suksdorf',0,3,'b2c38003-c799-5a21-b967-884c907a1dca','Corallorhiza multiflora sulphurea','b6f7b9cc-203c-5a06-91d7-1fa789c9716b','Corallorhiza multiflora var. sulphurea','9b1827a4-945f-53d9-b8a1-3ac90080eb99','Corallorhiza multiflor sulphure','6843','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Epidendreae|Calypsoinae|Corallorhiza|Corallorhiza maculata|Corallorhiza maculata maculata','73|8|2|6|181|272|28959|28960|1032|6844|6843','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('23039','','','2ca204c8-af03-509f-9ac2-5a46c225419c','Corallorhiza maculata var. punicea Bartlett','Bartlett',0,3,'de5fef26-1023-586b-9bf6-bb4b84c6367e','Corallorhiza maculata punicea','bd3575a2-eb70-528a-b318-34abde573433','Corallorhiza maculata var. punicea','0ce5d8fb-8d40-5a58-8764-6359ceb24932','Corallorhiza maculat punice','6845','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Epidendreae|Calypsoinae|Corallorhiza|Corallorhiza maculata|Corallorhiza maculata occidentalis','73|8|2|6|181|272|28959|28960|1032|6844|6845','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('23041','','','8bb481e3-acf7-5ba9-bdc1-fd5030689146','Cymbidium odontorhizon Willdenow','Willdenow',0,2,'5dc4609f-7479-5c70-b7cc-a76badba6ead','Cymbidium odontorhizon','5dc4609f-7479-5c70-b7cc-a76badba6ead','Cymbidium odontorhizon','5dc4609f-7479-5c70-b7cc-a76badba6ead','Cymbidium odontorhizon','6847','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Epidendreae|Calypsoinae|Corallorhiza|Corallorhiza odontorhiza|Corallorhiza odontorhiza odontorhiza','73|8|2|6|181|272|28959|28960|1032|6848|6847','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23047','','','4c360789-c8c8-529d-b097-efbc8df369e4','Calopogon tuberosus var. latifolius (H. St.John) B. Boivin','(H. St.John) B. Boivin',0,3,'fd295b32-94c1-536b-941e-8194aa0517b7','Calopogon tuberosus latifolius','c66eb918-34c0-5d76-9321-4513fac38662','Calopogon tuberosus var. latifolius','73ebff86-930f-5f44-b94d-de1f235d92cf','Calopogon tuberos latifol','6836','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Arethuseae|Arethusinae|Calopogon|Calopogon tuberosus|Calopogon tuberosus tuberosus','73|8|2|6|181|272|441|28963|935|6837|6836','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('23052','','','79849f46-2664-5eb5-8eec-6243cbc5adcc','Limodorum pulchellum Salisbury','Salisbury',0,2,'6cb2800e-0381-523a-94db-280725973330','Limodorum pulchellum','6cb2800e-0381-523a-94db-280725973330','Limodorum pulchellum','8ab87228-41e8-5383-a548-a485bb3b0b9f','Limodorum pulchell','6836','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Arethuseae|Arethusinae|Calopogon|Calopogon tuberosus|Calopogon tuberosus tuberosus','73|8|2|6|181|272|441|28963|935|6837|6836','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23057','','','78be000e-6019-5fd2-8c04-ed2f315565be','Bifolium australe (Lindley) Nieuwland','(Lindley) Nieuwland',0,2,'188fc3c7-986c-5496-bdb9-57a11cd11fc4','Bifolium australe','188fc3c7-986c-5496-bdb9-57a11cd11fc4','Bifolium australe','6e350575-4cc0-5333-9851-8b634e0f438d','Bifolium austral','27904','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Neottieae|Neottia|Neottia bifolia','73|8|2|6|181|272|495|27903|27904','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23054','','','bbf2ba96-388e-5a50-ac53-02e6a2937c26','Epipactis latifolia (Linnaeus) Allioni','(Linnaeus) Allioni',0,2,'60f47885-65dd-5bca-86a3-71abc554b418','Epipactis latifolia','60f47885-65dd-5bca-86a3-71abc554b418','Epipactis latifolia','260b1e72-2536-5593-8deb-fb315b96250b','Epipactis latifol','6871','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Neottieae|Epipactis|Epipactis helleborine','73|8|2|6|181|272|495|1141|6871','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23064','','','cada43ec-373a-5b80-94e4-fe840032b8f9','Neottia caurina (Piper) Szlachetko','(Piper) Szlachetko',0,2,'edd6ab64-2fc3-502c-9106-34420227540e','Neottia caurina','edd6ab64-2fc3-502c-9106-34420227540e','Neottia caurina','cb6f417f-7b28-5b67-9aed-761608ef0843','Neottia caurin','27905','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Neottieae|Neottia|Neottia banksiana','73|8|2|6|181|272|495|27903|27905','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23069','','','293abf50-44ed-5ea6-ab59-6aee471f5212','Epipactis ovata (Linnaeus) Crantz','(Linnaeus) Crantz',0,2,'7153a3ef-3e8c-553f-9fde-eea48a3f8e88','Epipactis ovata','7153a3ef-3e8c-553f-9fde-eea48a3f8e88','Epipactis ovata','3c9c7ff1-028d-56f4-9b20-3bbeb1a3bca1','Epipactis ouat','23072','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Neottieae|Neottia|Neottia ovata','73|8|2|6|181|272|495|27903|23072','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23075','','','0a759569-a5ef-571d-bda7-0b459a86b6ae','Diphryllum cordatum (Linnaeus) Kuntze','(Linnaeus) Kuntze',0,2,'e980a28f-9da0-5f1b-816b-fdf1dd586085','Diphryllum cordatum','e980a28f-9da0-5f1b-816b-fdf1dd586085','Diphryllum cordatum','6254b3e2-8b95-5fe7-8dd4-cc7920bbbe3e','Diphryllum cordat','23077','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Neottieae|Neottia|Neottia cordata','73|8|2|6|181|272|495|27903|23077','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23081','','','6a4cadce-2600-5b97-8542-be63919c7984','Leptorchis liliifolia (Linnaeus) Kuntze','(Linnaeus) Kuntze',0,2,'9b910a1b-2643-5350-8c44-a7f964ea8a88','Leptorchis liliifolia','9b910a1b-2643-5350-8c44-a7f964ea8a88','Leptorchis liliifolia','2eabe30e-2282-50f4-af17-52220794e400','Leptorchis liliifol','6879','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Malaxideae|Malaxidinae|Liparis|Liparis liliifolia','73|8|2|6|181|272|612|28961|1354|6879','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23086','','','b13eb334-dc6d-57e0-ae6a-d6048bb7648a','Liparis correana (W.P.C. Barton) Sprengel','(W.P.C. Barton) Sprengel',0,2,'82e5351f-f6cb-50e8-b28c-6ffab66180e5','Liparis correana','82e5351f-f6cb-50e8-b28c-6ffab66180e5','Liparis correana','f1c9d1f8-528d-52b7-92cf-73297489a64d','Liparis correan','6880','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Malaxideae|Malaxidinae|Liparis|Liparis loeselii','73|8|2|6|181|272|612|28961|1354|6880','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23094','','','53974832-b25e-5b6d-b424-7f6330b2d6e6','Microstylis grisebachiana Fawcett & Rendle','Fawcett & Rendle',0,2,'8c9f305b-6597-5bb2-9e5f-0cf3def1fbc0','Microstylis grisebachiana','8c9f305b-6597-5bb2-9e5f-0cf3def1fbc0','Microstylis grisebachiana','f798e320-1af2-5aeb-81cf-620f2ca12eab','Microstylis grisebachian','6896','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Malaxideae|Malaxidinae|Malaxis|Malaxis unifolia','73|8|2|6|181|272|612|28961|1391|6896','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23100','','','53803019-2b1e-5e46-bf3a-87e2108b51aa','Scirpus cyperinus var. andrewsii (Fernald) Fernald','(Fernald) Fernald',0,3,'586ff083-9a03-579c-b179-1e45db8e735c','Scirpus cyperinus andrewsii','d40dfc10-5324-506b-8e67-bfc6a0d86e07','Scirpus cyperinus var. andrewsii','f303b096-7e92-555f-afb5-73cea661e816','Scirpus cyperin andrews','5328','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Scirpeae|Scirpus|Scirpus cyperinus','73|8|2|55|120|266|420|1665|5328','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23106','','','c53ad6f2-a1a1-5362-aa88-1d821bb42993','Baeothryon pumilum (Vahl) Á. Löve & D. Löve','(Vahl) Á. Löve & D. Löve',0,2,'93b9290d-7d1b-54d7-860a-3adf3f191266','Baeothryon pumilum','93b9290d-7d1b-54d7-860a-3adf3f191266','Baeothryon pumilum','a4f97c2a-b5f7-5323-acd2-e43e80944f51','Baeothryon pumil','5346','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Trichophoreae|Trichophorum|Trichophorum pumilum','73|8|2|55|120|266|32769|1778|5346','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23108','','','a80e1420-39b7-5a77-81a6-da03c02bfbc2','Scirpus pumilus var. rollandii (Fernald) Beetle','(Fernald) Beetle',0,3,'a7ab4bca-b2f8-5924-9eae-0c328532f455','Scirpus pumilus rollandii','9a0b2729-b405-5cdf-ba41-c0737a432de6','Scirpus pumilus var. rollandii','53e06ab1-52df-5ebf-a26f-a28bbdfac167','Scirpus pumil rolland','5346','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Trichophoreae|Trichophorum|Trichophorum pumilum','73|8|2|55|120|266|32769|1778|5346','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23122','','','7240d000-304a-586f-9986-061a674ac918','Scirpus smithii A. Gray','A. Gray',0,2,'bb42e1dd-1a51-5fdd-8085-15e4a6369edf','Scirpus smithii','bb42e1dd-1a51-5fdd-8085-15e4a6369edf','Scirpus smithii','015b6f7a-579b-5bf9-bddd-495dc372fc33','Scirpus smith','27891','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Pseudoschoeneae|Schoenoplectiella|Actaeogeron|Schoenoplectiella smithii|Schoenoplectiella smithii smithii','73|8|2|55|120|266|32766|27881|27882|27890|27891','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23126','','','01c9fae6-d2e0-5f36-b8f0-99cc9670320a','Scirpus rubiginosus Beetle','Beetle',0,2,'39ad2b69-441f-5c14-a112-d6beb4fcd8ec','Scirpus rubiginosus','39ad2b69-441f-5c14-a112-d6beb4fcd8ec','Scirpus rubiginosus','2371da50-f8c9-5e12-b099-36aa54284113','Scirpus rubiginos','5306','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Schoenoplecteae|Recheinbach|Schoenoplectus|Schoenoplectus acutus|Schoenoplectus acutus occidentalis','73|8|2|55|120|266|32768|1663|2159|5305|5306','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23129','','','490d75ef-9e73-55ad-88fa-b1af21a40133','Bulbostylis capillaris var. crebra Fernald','Fernald',0,3,'277c2824-26d3-5c53-825d-fed982717017','Bulbostylis capillaris crebra','fa4efd7f-45dd-574d-9a4a-1be6807f2ee0','Bulbostylis capillaris var. crebra','bdd673d2-694e-56bc-a1b6-937672a792c3','Bulbostylis capillar crebr','4721','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Abildgaardieae|Bulbostylis|Bulbostylis capillaris','73|8|2|55|120|266|476|920|4721','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23135','','','97b5ee94-1530-5ab7-8878-ae69f0320b60','Scirpus brachyphyllus Link','Link',0,2,'bb1bffac-4d70-5ae4-8125-05ce922217e9','Scirpus brachyphyllus','bb1bffac-4d70-5ae4-8125-05ce922217e9','Scirpus brachyphyllus','bc676fa0-b45c-582b-83d3-3eee668fd397','Scirpus brachyphyll','4721','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Abildgaardieae|Bulbostylis|Bulbostylis capillaris','73|8|2|55|120|266|476|920|4721','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23136','','','056970e7-dca1-5ca9-84dc-b168b29de6cc','Scirpus muhlenbergii Sprengel','Sprengel',0,2,'d53521d4-b1b8-5c05-a635-f90de9b549e9','Scirpus muhlenbergii','d53521d4-b1b8-5c05-a635-f90de9b549e9','Scirpus muhlenbergii','a7cbbd46-5d34-5260-80b7-c7b67474f61d','Scirpus muhlenberg','4721','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Abildgaardieae|Bulbostylis|Bulbostylis capillaris','73|8|2|55|120|266|476|920|4721','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23138','','','16a28bc9-d6b2-54f9-bec4-6999687819dd','Scirpus puberulus Michaux','Michaux',0,2,'de230dff-6069-50bf-ae62-eb338b6531ac','Scirpus puberulus','de230dff-6069-50bf-ae62-eb338b6531ac','Scirpus puberulus','0eb449ba-bf68-5353-b124-75a54239e9fc','Scirpus puberul','5290','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Abildgaardieae|Fimbristylis|Fimbristylis puberula|Fimbristylis puberula puberula','73|8|2|55|120|266|476|1176|5291|5290','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23143','','','bf84ab45-c4d5-58fc-91a9-8ab78d2a95b1','Phaeocephalum album (Linnaeus) House','(Linnaeus) House',0,2,'b3127855-14db-5ce8-8607-2546452fe87c','Phaeocephalum album','b3127855-14db-5ce8-8607-2546452fe87c','Phaeocephalum album','10f2d858-4111-59c0-920f-42ece4ccfcd0','Phaeocephalum alb','5300','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Rhynchosporeae|Rhynchospora|Rhynchospora alba','73|8|2|55|120|266|32775|1622|5300','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23148','','','34b40144-4ea8-5fc1-bf16-900aca725691','Triodon capillaceus (Torrey) Farwell','(Torrey) Farwell',0,2,'d3fa196a-afa7-55ce-bdda-1c278321f23e','Triodon capillaceus','d3fa196a-afa7-55ce-bdda-1c278321f23e','Triodon capillaceus','cd6299d2-2e64-5d35-ab08-eb163eb340a4','Triodon capillace','5301','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Rhynchosporeae|Rhynchospora|Rhynchospora capillacea','73|8|2|55|120|266|32775|1622|5301','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23152','','','6501031a-b037-52b2-84c9-5dc8509bf38b','Rhynchospora alba var. fusca (Linnaeus) Vahl','(Linnaeus) Vahl',0,3,'f7b8fe96-e773-541c-b69a-4d7094e4291b','Rhynchospora alba fusca','70bd4b07-312f-528b-bd06-def0b1235fdd','Rhynchospora alba var. fusca','fa568716-036b-55b1-b81c-72a7c6110dce','Rhynchospora alb fusc','5303','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Rhynchosporeae|Rhynchospora|Rhynchospora fusca','73|8|2|55|120|266|32775|1622|5303','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23153','','','40608b2b-4667-56df-850d-b7bea2a19cb0','Scirpus cernuus Vahl','Vahl',0,2,'178b15df-7f07-5fdb-9964-70552bb817a7','Scirpus cernuus','178b15df-7f07-5fdb-9964-70552bb817a7','Scirpus cernuus','c7046494-52a0-581a-bc98-9103b89cf06c','Scirpus cernu','5293','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cypereae|Isolepis|Isolepis cernua','73|8|2|55|120|266|528|1292|5293','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23167','','','2d118db3-c5f8-5f1b-ab07-dd1e1a5dd54b','Cyperus speciosus Vahl','Vahl',0,2,'59275d47-866b-597a-9640-929da156d4b5','Cyperus speciosus','59275d47-866b-597a-9640-929da156d4b5','Cyperus speciosus','728f8a6e-ad91-56e2-99dd-5137f5b581ff','Cyperus specios','5218','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cypereae|Cyperus|Diclidium|Cyperus odoratus','73|8|2|55|120|266|528|1069|1995|5218','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23165','','','faa6b42a-2964-5a9c-a12c-f70073ad7dee','Cyperus michauxianus Schultes','Schultes',0,2,'c664dfd1-6876-5d24-9b27-c0649f782bb3','Cyperus michauxianus','c664dfd1-6876-5d24-9b27-c0649f782bb3','Cyperus michauxianus','cde59c4c-6f3b-551f-9fba-748f45024465','Cyperus michauxian','5218','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cypereae|Cyperus|Diclidium|Cyperus odoratus','73|8|2|55|120|266|528|1069|1995|5218','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23176','','','5af08c8d-159c-527f-bb28-beb2dd6813cd','Torulinium michauxianum (Schultes) C.B. Clarke','(Schultes) C.B. Clarke',0,2,'af9148ab-2d2d-5a1e-93f0-7597d4134d55','Torulinium michauxianum','af9148ab-2d2d-5a1e-93f0-7597d4134d55','Torulinium michauxianum','07812ec5-ad00-5c8b-966b-4bd7d93248ce','Torulinium michauxian','5218','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cypereae|Cyperus|Diclidium|Cyperus odoratus','73|8|2|55|120|266|528|1069|1995|5218','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23185','','','4e7d7970-5a68-5efd-9fb0-f502e31b33f5','Carex scirpoidea var. convoluta Kükenthal','Kükenthal',0,3,'20a5e8c0-a702-5bd5-876c-de035d1672d8','Carex scirpoidea convoluta','c47b43d0-947b-551e-9c38-fa060e7af85a','Carex scirpoidea var. convoluta','152b6005-06e4-57c5-bb1e-bfa2f76c7754','Carex scirpoide conuolut','5073','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Scirpinae|Carex scirpoidea|Carex scirpoidea convoluta','73|8|2|55|120|266|32773|951|2152|5074|5073','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('23186','','','1f21f795-487c-55ea-b39b-5069b596bbd5','Carex stenochlaena (Holm) Mackenzie','(Holm) Mackenzie',0,2,'61cf39d5-fe58-578f-bb28-209f764f3ab3','Carex stenochlaena','61cf39d5-fe58-578f-bb28-209f764f3ab3','Carex stenochlaena','e6779774-6c40-5a71-84b5-ef18bd8507ad','Carex stenochlaen','5077','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Scirpinae|Carex scirpoidea|Carex scirpoidea stenochlaena','73|8|2|55|120|266|32773|951|2152|5074|5077','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('23189','','','18fcd38c-2498-5242-b1d3-9aed60c44124','Carex spectabilis var. superba Holm','Holm',0,3,'599e9582-1f64-5acd-b21f-5f227da8f1da','Carex spectabilis superba','5c6b1689-dac2-5ba8-9c3a-aed642642ac1','Carex spectabilis var. superba','225d722d-f482-5442-8243-ba7af44797ab','Carex spectabil superb','5091','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex spectabilis','73|8|2|55|120|266|32773|951|2106|5091','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23192','','','f5957dcf-afea-513d-8318-2080e984571f','Carex leptalea subsp. harperi (Fernald) W. Stone','(Fernald) W. Stone',0,3,'ca0d3540-97e1-5850-917f-dc845920b4b7','Carex leptalea harperi','6e184b0a-4a1b-53b1-b80e-343aa3400c75','Carex leptalea subsp. harperi','62295fb7-8b54-550d-8dcc-d34c41002a3e','Carex leptale harper','4948','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Leptocephalae|Carex leptalea','73|8|2|55|120|266|32773|951|2143|4948','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('23195','','','d08778e9-45c8-5b0d-9835-08987e47c500','Carex stenophylla var. eleocharis (L.H. Bailey) Breitung','(L.H. Bailey) Breitung',0,3,'5e24f4ef-dea3-56a6-8a91-a6bc10b76fe9','Carex stenophylla eleocharis','24d50825-9925-5b2e-a6a2-0e8eec7a33c7','Carex stenophylla var. eleocharis','fcda42f6-1f49-5d36-b89a-779b23562829','Carex stenophyll eleochar','4849','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Divisae|Carex duriuscula','73|8|2|55|120|266|32773|951|2128|4849','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23203','','','1c1b875e-248d-518c-ac8c-88e2f3e524d3','Carex stellulata var. conferta Chapman','Chapman',0,3,'0e8d4b6f-118e-5025-a53f-bdf9b6326e90','Carex stellulata conferta','08f90915-2d7e-588a-a135-95a247df501e','Carex stellulata var. conferta','981e2339-385c-5ccc-b486-254673ba0c57','Carex stellulat confert','4757','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Stellulatae|Carex atlantica|Carex atlantica atlantica','73|8|2|55|120|266|32773|951|2110|4758|4757','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('23200','','','57836b21-3007-59f7-912c-1b846c110f2e','Carex laevirostris (Blytt ex Fries) Fries','(Blytt ex Fries) Fries',0,2,'dc5b4521-b4a5-5f3d-a230-241a8b6ef5de','Carex laevirostris','dc5b4521-b4a5-5f3d-a230-241a8b6ef5de','Carex laevirostris','cfe7169a-c6e1-54e6-ad2e-f0a987ba5188','Carex laeuirostr','5132','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Vesicariae|Carex utriculata','73|8|2|55|120|266|32773|951|2114|5132','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('23210','','','b8f5d021-6bf8-5019-ad62-a96355a4c2ae','Carex canescens subsp. brunnescens (Persoon) Ascherson & Graebner','(Persoon) Ascherson & Graebner',0,3,'4082b32a-5bac-5c89-a03a-b228b77f0b39','Carex canescens brunnescens','ec3965b4-85c5-5ef0-9be9-d3305e95e8ab','Carex canescens subsp. brunnescens','4082b32a-5bac-5c89-a03a-b228b77f0b39','Carex canescens brunnescens','23712','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Glareosae|Carex brunnescens|Carex brunnescens brunnescens','73|8|2|55|120|266|32773|951|2107|4791|23712','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('23220','','','77aded12-177d-5937-b078-8f86da0cf320','Carex paucicostata Mackenzie','Mackenzie',0,2,'3909b517-db3e-5f47-a564-36879b2a4fc3','Carex paucicostata','3909b517-db3e-5f47-a564-36879b2a4fc3','Carex paucicostata','dab29b74-69c0-5c0d-9866-856640aab755','Carex paucicostat','30852','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex kelloggii|Carex kelloggii impressa','73|8|2|55|120|266|32773|951|2106|23221|30852','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23225','','','e9a86227-195d-5757-b39d-cedb33081e1c','Carex ramenskii var. caudata Hultén','Hultén',0,3,'75a6f42e-20e0-5029-aecc-64459a418652','Carex ramenskii caudata','d9a1ef04-3458-5d7c-a524-19b2a3d579ed','Carex ramenskii var. caudata','4a09a84a-b434-5b96-91e9-78608b0c572d','Carex ramensk caudat','5048','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex ramenskii','73|8|2|55|120|266|32773|951|2106|5048','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23229','','','f975e5f6-c8f8-5e0e-9b41-31d24209eedf','Carex annectens var. xanthocarpa (Kükenthal) Wiegand','(Kükenthal) Wiegand',0,3,'4a5e5f4c-0b8d-5938-b1ab-60f04f27e0bc','Carex annectens xanthocarpa','364419f1-75c4-5e1b-b0f7-97df443a3b0d','Carex annectens var. xanthocarpa','5612ca48-70f2-54ba-ab20-2a156bf24814','Carex annectens xanthocarp','4737','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Multiflorae|Carex annectens','73|8|2|55|120|266|32773|951|2101|4737','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23235','','','301ad1f7-7a51-5061-8271-addb8af4bd3d','Carex beringiana Chamisso ex Steudel','Chamisso ex Steudel',0,2,'e5fb24c8-2d36-5a4a-87cd-4d89eda36ce4','Carex beringiana','e5fb24c8-2d36-5a4a-87cd-4d89eda36ce4','Carex beringiana','f7a480e9-ae6d-56b8-a8f3-bdd6afa504f2','Carex beringian','5101','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Racemosae|Carex stylosa','73|8|2|55|120|266|32773|951|2096|5101','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('23242','','','68b5f7e2-0e03-52db-898a-31d554c23d70','Carthamus lanatus subsp. creticus (Linnaeus) Holmboe','(Linnaeus) Holmboe',0,3,'299760a1-4b08-531b-8ec1-f86d908cf906','Carthamus lanatus creticus','89d4a22e-994c-5b0f-818f-7dd58a7ad436','Carthamus lanatus subsp. creticus','2ad58ef5-cd64-5657-b011-0fbacfd7eecb','Carthamus lanat cretic','2959','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Carthamus|Carthamus creticus','73|8|4|7|31424|249|396|953|2959','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('23243','','','efd6be68-a2ae-5b38-83d7-6a4650953de7','Troximon glaucum var. dasycephalum Torrey & A. Gray','Torrey & A. Gray',0,3,'3a18f083-920e-59e1-abac-8e0a456039a5','Troximon glaucum dasycephalum','08bb8846-7a27-5ae2-9aac-7decddf34603','Troximon glaucum var. dasycephalum','0e2ee15a-dbf9-5f57-a9f8-0f991e825117','Troximon glauc dasycephal','2780','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Agoseris|Agoseris glauca|Agoseris glauca dasycephala','73|8|4|7|31424|256|404|788|2781|2780','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('23255','','','25038c13-732f-5c87-b492-15044891a9c3','Prenanthes altissima var. cinnamomea Fernald','Fernald',0,3,'5d42487a-7797-5c09-99c0-625f67df71c8','Prenanthes altissima cinnamomea','15d39809-5b61-54d8-bdee-99bf308c0d78','Prenanthes altissima var. cinnamomea','2b481bca-988a-5b75-8a63-52cc7e4417ed','Prenanthes altissim cinnamome','3362','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Nabalus|Nabalus altissimus','73|8|4|7|31424|256|404|1587|3362','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23258','','','429fc88d-b6e1-52ab-a7a1-215978165cfa','Leontodon palustris Lyons','Lyons',0,2,'8d7498e1-ee96-5ac4-9c59-69a582ea7d63','Leontodon palustris','8d7498e1-ee96-5ac4-9c59-69a582ea7d63','Leontodon palustris','1d94b6af-e2cc-510a-bd7f-ce0bc7193d35','Leontodon palustr','3616','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Taraxacum|Palustria|Taraxacum palustre','73|8|4|7|31424|256|404|1740|2077|3616','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('23261','','','015d7bf2-e3b5-5a3a-a802-1c63970075c6','Hieracium flagellare var. amauracron (Missback & Zahn) Lepage','(Missback & Zahn) Lepage',0,3,'f0703ea3-6f52-5c80-916a-de1505375327','Hieracium flagellare amauracron','36981f0e-304a-5664-9726-b7e448ac473d','Hieracium flagellare var. amauracron','730b7b00-6494-5915-8819-339f846f0eb5','Hieracium flagellar amauracron','3223','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Pilosella|Pilosella flagellaris','73|8|4|7|31424|256|404|1963|3223','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23264','','','74cee567-6669-51c1-8251-523c8361efa3','Anacyclus australis Sieber ex Sprengel','Sieber ex Sprengel',0,2,'d80e41a4-19a8-5150-8267-b32bf2a05cf1','Anacyclus australis','d80e41a4-19a8-5150-8267-b32bf2a05cf1','Anacyclus australis','bb5e311c-bcf9-5b20-88dc-f410281d7c1b','Anacyclus austral','3020','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Cotulineae|Cotula|Cotula australis','73|8|4|7|31424|244|393|32466|1046|3020','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('23276','','','cf1b1a78-bfdf-505a-85b0-094bdab40918','Oligosporus pacificus (Nuttall) Poljakov','(Nuttall) Poljakov',0,2,'8a7b83ab-8d84-5402-bac3-332cec20d573','Oligosporus pacificus','8a7b83ab-8d84-5402-bac3-332cec20d573','Oligosporus pacificus','e10c4763-3314-5216-aa07-dcad74de93cd','Oligosporus pacific','10729','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Dracunculus|Artemisia campestris|Artemisia campestris pacifica','73|8|4|7|31424|244|393|32467|861|1977|2885|10729','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('23274','','','49d88598-ed64-5e5c-8b12-d1a150e9e695','Oligosporus groenlandicus (Hornemann) Á. Löve & D. Löve','(Hornemann) Á. Löve & D. Löve',0,2,'4563a051-9f38-5ab3-8470-76ce27a43ef1','Oligosporus groenlandicus','4563a051-9f38-5ab3-8470-76ce27a43ef1','Oligosporus groenlandicus','4fa86cdf-0633-5c01-a503-5d9639be9b6e','Oligosporus groenlandic','2882','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Dracunculus|Artemisia borealis|Artemisia borealis borealis','73|8|4|7|31424|244|393|32467|861|1977|2883|2882','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('23284','','','9b8fcac2-6864-5da4-84dd-fedd371288f2','Artemisia prescottiana Besser','Besser',0,2,'f428847e-0576-56cc-8660-fe81f0a7afef','Artemisia prescottiana','f428847e-0576-56cc-8660-fe81f0a7afef','Artemisia prescottiana','ea4f61ce-c018-5106-b65b-e7457922024a','Artemisia prescottian','2901','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Artemisia|Artemisia ludoviciana|Artemisia ludoviciana incompta','73|8|4|7|31424|244|393|32467|861|1975|2900|2901','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('23285','','','a8becfd7-fdd0-5ff2-a69a-328688d85d6c','Artemisia neomexicana Greene ex Rydberg','Greene ex Rydberg',0,2,'37694f2c-2de2-55c5-a5a7-9557ddab6473','Artemisia neomexicana','37694f2c-2de2-55c5-a5a7-9557ddab6473','Artemisia neomexicana','07fb96f7-96e1-5b51-b695-2b53b48fcebf','Artemisia neomexican','2903','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Artemisia|Artemisia ludoviciana|Artemisia ludoviciana mexicana','73|8|4|7|31424|244|393|32467|861|1975|2900|2903','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|subspecies','species','0','0','0','',2);
INSERT INTO core VALUES('23288','','','4a6cefc9-b2c4-5f5e-ab11-2f9f94c9581d','Artemisia norvegica var. piceetorum S.L. Welsh & Goodrich','S.L. Welsh & Goodrich',0,3,'fbeb56f3-6d0c-59b4-99de-a4564d0fc4eb','Artemisia norvegica piceetorum','792a671c-f292-5282-bc03-c1581ee85254','Artemisia norvegica var. piceetorum','5b7d10d5-a60e-50b2-b421-7adedef5f495','Artemisia noruegic piceetor','2905','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Dracunculus|Artemisia norvegica|Artemisia norvegica saxatilis','73|8|4|7|31424|244|393|32467|861|1977|2906|2905','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('23298','','','513ffe6b-86d1-5100-b53e-e0a0c3ab2bec','Senecio frigidus var. tomentosus (Kjellman) Cufodontis','(Kjellman) Cufodontis',0,3,'a513b209-2db4-5d69-a272-c2272ae60753','Senecio frigidus tomentosus','7df7a7d7-fce6-5a53-92f6-77d57d48d168','Senecio frigidus var. tomentosus','cdf9babd-9153-5f49-bca6-ef975cf3d90f','Senecio frigid tomentos','3619','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Tephroseris|Tephroseris kjellmanii','73|8|4|7|31424|244|447|1745|3619','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23297','','','06860e8f-961b-5e3e-b3ca-eb85fa7d5c29','Senecio atropurpureus var. dentatus A. Gray ex Hultén','A. Gray ex Hultén',0,3,'842b537a-9ea1-510e-b8bc-eb485d55c6c4','Senecio atropurpureus dentatus','71e50882-cf84-527c-a6bc-94f8c623c1f3','Senecio atropurpureus var. dentatus','4c018e8b-0a7d-5fd5-87ba-cfd702298aed','Senecio atropurpure dentat','3619','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Tephroseris|Tephroseris kjellmanii','73|8|4|7|31424|244|447|1745|3619','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('23301','','','4e983b4e-91d6-52a9-8f63-23a1080f1c82','Senecio tundricola subsp. lindstroemii (Ostenfeld) Korobkov','(Ostenfeld) Korobkov',0,3,'2d67249f-a170-5668-99f2-dee56fa90ac6','Senecio tundricola lindstroemii','e8408f69-dcfc-55b2-ac76-12dfabf5fe78','Senecio tundricola subsp. lindstroemii','af54de45-3086-5f42-a136-04e42fe853c3','Senecio tundricol lindstroem','3620','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Tephroseris|Tephroseris lindstroemii','73|8|4|7|31424|244|447|1745|3620','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('23315','','','99421012-d443-5336-921d-018c49aa9f8b','Eupatorium perfoliatum var. cuneatum Engelmann','Engelmann',0,3,'dffb3727-6661-5013-9bc5-c003481aa025','Eupatorium perfoliatum cuneatum','def76698-8db8-5131-a229-0ef388d18f9c','Eupatorium perfoliatum var. cuneatum','4d3339c8-7886-50b9-8ce2-1dbf135820f4','Eupatorium perfoliat cuneat','3144','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Eupatorium|Eupatorium perfoliatum','73|8|4|7|31424|244|403|1163|3144','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23316','','','351f9f24-553d-52a1-87ff-89b8dacb6a33','Liatris graminifolia Willdenow','Willdenow',0,2,'3ee09683-71e6-5650-9d79-11cd47beb940','Liatris graminifolia','3ee09683-71e6-5650-9d79-11cd47beb940','Liatris graminifolia','3a2a5f3d-581a-54e6-8f73-fb214885892a','Liatris graminifol','3284','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Liatris|Liatris pilosa','73|8|4|7|31424|244|403|1339|3284','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23323','','','7d4651fa-1841-5b47-b6e0-a8d8dadc1a3b','Serratula spicata Linnaeus','Linnaeus',0,2,'d4a1d64d-6f77-5888-9b50-fe11ebbfa9f2','Serratula spicata','d4a1d64d-6f77-5888-9b50-fe11ebbfa9f2','Serratula spicata','1b1f4696-ade6-5933-9cba-47e91d66e0dc','Serratula spicat','3289','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Liatris|Liatris spicata|Liatris spicata spicata','73|8|4|7|31424|244|403|1339|3290|3289','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23326','','','fc74948d-72a4-578d-8d4d-6f8802e28565','Eupatorium purpureum Linnaeus','Linnaeus',0,2,'b6434227-a1ec-5acb-b10c-13480cea1420','Eupatorium purpureum','b6434227-a1ec-5acb-b10c-13480cea1420','Eupatorium purpureum','68313cfc-cf84-5772-9555-e5e7a90712a4','Eupatorium purpure','3166','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Eutrochium|Eutrochium purpureum|Eutrochium purpureum purpureum','73|8|4|7|31424|244|403|1890|3167|3166','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23328','','','adabb63e-10d5-5a70-89f3-35bd2a7036d0','Heliopsis balsamorhiza Hooker','Hooker',0,2,'9f7d9d9a-3269-5934-a90e-42d671cdfe9f','Heliopsis balsamorhiza','9f7d9d9a-3269-5934-a90e-42d671cdfe9f','Heliopsis balsamorhiza','932dbed7-3a0e-5386-a4ea-83e156eb7229','Heliopsis balsamorhiz','2923','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Balsamorhiza|Balsamorhiza|Balsamorhiza hookeri','73|8|4|7|31424|244|392|885|1980|2923','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23334','','','dcae6281-20d0-5d47-b679-8abc0400bcae','Helianthus hirsutus var. trachyphyllus Torrey & A. Gray','Torrey & A. Gray',0,3,'10369088-c645-57c2-a63a-9defe0b4311d','Helianthus hirsutus trachyphyllus','7ace8568-e1a2-5434-8e99-b025f72a3f95','Helianthus hirsutus var. trachyphyllus','3937022d-e848-5316-8458-2c28c2963e46','Helianthus hirsut trachyphyll','3195','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Helianthus|Helianthus hirsutus','73|8|4|7|31424|244|392|1235|3195','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23337','','','93f9ce5f-7cf8-509b-96f1-dade8cc09c0e','Helianthus montanus E. Watson','E. Watson',0,2,'a383b50c-4349-53d5-885b-20e824f85459','Helianthus montanus','a383b50c-4349-53d5-885b-20e824f85459','Helianthus montanus','a0f5ba52-e26a-58ea-a3a6-2e4e263be4e5','Helianthus montan','3206','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Helianthus|Helianthus strumosus','73|8|4|7|31424|244|392|1235|3206','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23342','','','d6663d11-e2ca-5c2f-9760-21fdef7b19bf','Helianthus pauciflorus var. subrhomboideus (Rydberg) Cronquist','(Rydberg) Cronquist',0,3,'c35db860-980a-579d-96e2-eaac276d6ae8','Helianthus pauciflorus subrhomboideus','5cfc1920-7cd3-5fac-957a-9b8336922709','Helianthus pauciflorus var. subrhomboideus','08825e75-8162-5ad6-87d5-c91c7b765308','Helianthus pauciflor subrhomboide','3203','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Helianthus|Helianthus pauciflorus|Helianthus pauciflorus subrhomboideus','73|8|4|7|31424|244|392|1235|3202|3203','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('23347','','','8c3a98dc-2546-5008-ab28-d5417e7558be','Centrocarpha grandiflora Sweet','Sweet',0,2,'5bc4ce11-2422-5cc3-95ed-ef88c0f884b9','Centrocarpha grandiflora','5bc4ce11-2422-5cc3-95ed-ef88c0f884b9','Centrocarpha grandiflora','2fe73996-5b08-545b-b2c6-4db20ff86f0b','Centrocarpha grandiflor','3385','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Rudbeckia|Rudbeckia|Rudbeckia grandiflora|Rudbeckia grandiflora grandiflora','73|8|4|7|31424|244|392|1630|2073|3386|3385','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23344','','','b835f0c0-9f51-5f28-8dd7-8e3b16664f28','Buphthalmum helianthoides Linnaeus','Linnaeus',0,2,'ccbd2058-6788-5028-aa2d-6db5d8b0e596','Buphthalmum helianthoides','ccbd2058-6788-5028-aa2d-6db5d8b0e596','Buphthalmum helianthoides','80c6473f-f5d4-5529-bccc-4a1c1e262e8d','Buphthalmum helianthoid','3210','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Heliopsis|Heliopsis helianthoides','73|8|4|7|31424|244|392|1236|3210','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23353','','','36e29254-dbc6-5ec5-8c69-5515b0cf33c5','Bidens cernua var. radiata de Candolle','de Candolle',0,3,'a473168f-0308-5bfa-9bfe-9f1d735f3a7a','Bidens cernua radiata','b595a3df-6556-5e87-b55e-6133756478f8','Bidens cernua var. radiata','bb4cab89-a5d7-5cc7-90ff-6c9002d62ee9','Bidens cernu radiat','2930','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Bidens|Bidens cernua','73|8|4|7|31424|244|463|897|2930','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23352','','','30257be7-be5c-5a9e-a095-1d5955e5f97a','Bidens cernua var. minima (Hudson) Pursh','(Hudson) Pursh',0,3,'28ab2988-8c54-527b-bfac-3e50e692a01b','Bidens cernua minima','83185c2c-44d4-5c61-8b71-19311f21e0ac','Bidens cernua var. minima','5c959de1-867d-5bba-a5b9-fa91e3b42114','Bidens cernu minim','2930','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Bidens|Bidens cernua','73|8|4|7|31424|244|463|897|2930','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23356','','','38fe9453-1f1a-5408-9b39-5a4c38cd5913','Bidens gracilenta Greene','Greene',0,2,'87310bd4-fb83-5a55-b1ef-11b3c328f478','Bidens gracilenta','87310bd4-fb83-5a55-b1ef-11b3c328f478','Bidens gracilenta','e89d6a8c-f266-52a8-8045-ed4fae4d2231','Bidens gracilent','2930','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Bidens|Bidens cernua','73|8|4|7|31424|244|463|897|2930','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23366','','','a45e316f-bb07-54a4-afdd-df0e53a61231','Thelesperma caespitosum Dorn','Dorn',0,2,'f80af92c-e200-52da-9679-d594cd422137','Thelesperma caespitosum','f80af92c-e200-52da-9679-d594cd422137','Thelesperma caespitosum','aaa7234f-8902-5d82-a205-b4edc50ef08c','Thelesperma caespitos','3627','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Thelesperma|Thelesperma subnudum','73|8|4|7|31424|244|463|1751|3627','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23364','','','0d97020b-f758-5210-97d6-2080b039c78f','Coreopsis tinctoria var. similis (F.E. Boynton) H.M. Parker ex E.B. Smith','(F.E. Boynton) H.M. Parker ex E.B. Smith',0,3,'43e1d633-6f2b-5c07-b799-bd9ac4d8a7c7','Coreopsis tinctoria similis','beb0b35c-5445-5e95-8bd2-b2fee1fd8ce2','Coreopsis tinctoria var. similis','97178bc4-9b16-5650-96fb-fe762e4bdb81','Coreopsis tinctor simil','3015','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Coreopsis|Calliopsis|Coreopsis tinctoria','73|8|4|7|31424|244|463|1034|2069|3015','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',2);
INSERT INTO core VALUES('23372','','','b43634d1-c489-5ed5-a552-8c850d70450c','Aster pubentior Cronquist','Cronquist',0,2,'77725bfc-135a-5b42-81c8-35ff88e59264','Aster pubentior','77725bfc-135a-5b42-81c8-35ff88e59264','Aster pubentior','77725bfc-135a-5b42-81c8-35ff88e59264','Aster pubentior','3052','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Doellingeria|Doellingeria umbellata|Doellingeria umbellata pubens','73|8|4|7|31424|244|413|1104|3053|3052','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23377','','','4204a794-0439-5313-b6cd-5a06e9f83582','Diplopappus amygdalinus (Lamarck) Hooker','(Lamarck) Hooker',0,2,'63c33be1-7f6e-5c0c-86ce-09e7f83084e4','Diplopappus amygdalinus','63c33be1-7f6e-5c0c-86ce-09e7f83084e4','Diplopappus amygdalinus','f4373b59-ce9b-54c0-8c43-22c2f00b6b68','Diplopappus amygdalin','3054','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Doellingeria|Doellingeria umbellata|Doellingeria umbellata umbellata','73|8|4|7|31424|244|413|1104|3053|3054','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23380','','','27fa04d1-ca55-5264-95fa-23ec5152656b','Doellingeria amygdalina (Lamarck) Nees','(Lamarck) Nees',0,2,'40f45476-27a8-5485-ba68-a00a418b5e22','Doellingeria amygdalina','40f45476-27a8-5485-ba68-a00a418b5e22','Doellingeria amygdalina','d159cbce-fbf9-57c4-be41-d4de1f6eda00','Doellingeria amygdalin','3054','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Doellingeria|Doellingeria umbellata|Doellingeria umbellata umbellata','73|8|4|7|31424|244|413|1104|3053|3054','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23384','','','392cc09f-24c5-571f-9fc3-97600c5549b9','Diplopappus umbellatus (Miller) Hooker','(Miller) Hooker',0,2,'35d52062-9976-5aa8-9914-b45f457fd50a','Diplopappus umbellatus','35d52062-9976-5aa8-9914-b45f457fd50a','Diplopappus umbellatus','a0f32e4e-6923-5c95-b3cc-5d02b4b1ba62','Diplopappus umbellat','3054','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Doellingeria|Doellingeria umbellata|Doellingeria umbellata umbellata','73|8|4|7|31424|244|413|1104|3053|3054','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23394','','','8fdf438f-6225-5cfa-adee-6bf90f0e3e95','Haplopappus uniflorus (Hooker) Torrey & A. Gray','(Hooker) Torrey & A. Gray',0,2,'a1400d40-f260-5231-8310-d82f9c609c10','Haplopappus uniflorus','a1400d40-f260-5231-8310-d82f9c609c10','Haplopappus uniflorus','92496ac8-6800-58f0-b878-1bfe02246288','Haplopappus uniflor','3379','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Pyrrocoma|Pyrrocoma uniflora|Pyrrocoma uniflora uniflora','73|8|4|7|31424|244|413|1607|3380|3379','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23398','','','5f1b06cb-4c2f-515a-885c-f223e480adcd','Haplopappus texensis R.C. Jackson','R.C. Jackson',0,2,'518df4f8-4a2b-5c02-8c77-550158076ac8','Haplopappus texensis','518df4f8-4a2b-5c02-8c77-550158076ac8','Haplopappus texensis','db7b6489-bc17-5722-b3f7-11b52a9bea2a','Haplopappus texens','3134','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Xanthisma|Xanthisma spinulosum|Xanthisma spinulosum spinulosum','73|8|4|7|31424|244|413|1948|3135|3134','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23405','','','832f616a-c671-528e-b67e-be4246610dce','Chrysothamnus nauseosus (Pallas ex Pursh) Britton','(Pallas ex Pursh) Britton',0,2,'a00e0b37-e7be-5464-a9e9-9e3ba7f85078','Chrysothamnus nauseosus','a00e0b37-e7be-5464-a9e9-9e3ba7f85078','Chrysothamnus nauseosus','8c0dee08-9063-5561-a4c1-cbbe3910e863','Chrysothamnus nauseos','3069','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Ericameria|Ericameria nauseosa|Ericameria nauseosa nauseosa','73|8|4|7|31424|244|413|1147|3068|3069','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',2);
INSERT INTO core VALUES('23412','','','0a62b8be-2869-5cc6-b6d4-9a43e750b99f','Aster glacialis Nuttall','Nuttall',0,2,'514e28a9-b532-5fcf-bb71-fc5fb9fff6fb','Aster glacialis','514e28a9-b532-5fcf-bb71-fc5fb9fff6fb','Aster glacialis','0078750c-87bd-5b61-b046-a283ccee8279','Aster glacial','3106','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron glacialis|Erigeron glacialis glacialis','73|8|4|7|31424|244|413|1149|3107|3106','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23415','','','66d0b651-f5e0-5f18-ac29-50c0f857629a','Erigeron glabellus var. yukonensis (Rydberg) Hultén','(Rydberg) Hultén',0,3,'8a0a77df-c315-5096-af0c-7f82de8cc73e','Erigeron glabellus yukonensis','76707930-879c-5d2f-973b-889498675d00','Erigeron glabellus var. yukonensis','4a9df17e-f46b-5af9-824e-92dafe9882e2','Erigeron glabell yukonens','3131','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron yukonensis','73|8|4|7|31424|244|413|1149|3131','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23419','','','35cbd3f2-48ff-536f-8565-d351455debf9','Solidago caesia var. paniculata A. Gray','A. Gray',0,3,'e996c70a-86df-5ac2-9dcd-836834e335b8','Solidago caesia paniculata','7e685e71-a275-563a-97dd-76a12a4fb0fe','Solidago caesia var. paniculata','f00c9448-9d0b-590b-bd07-988f2301c234','Solidago caes paniculat','3443','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Glomeruliflorae|Solidago caesia','73|8|4|7|31424|244|413|1697|32670|32672|3443','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23427','','','f294b2cd-fdaf-542b-a707-ea1305018885','Solidago puberula var. expansa Victorin','Victorin',0,3,'418c61c5-35e5-5f95-a6ae-1d30e1badd34','Solidago puberula expansa','75a9d30f-f16b-55de-b83a-d5634985256d','Solidago puberula var. expansa','a2170999-6947-50a5-89d0-a06c674dddb6','Solidago puberul expans','3474','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Erectae|Erectae|Puberulae|Solidago puberula','73|8|4|7|31424|244|413|1697|32669|32694|32698|32697|3474','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23431','','','3bdfbd14-e9cd-5df4-b84f-5d7f0253cc02','Aster rugosus (Miller) Kuntze','(Miller) Kuntze',0,2,'3eab14d8-03cc-54be-8588-056816994085','Aster rugosus','3eab14d8-03cc-54be-8588-056816994085','Aster rugosus','06c0e06d-8f1f-50b8-941d-a810fc5d1f26','Aster rugos','3482','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Venosae|Venosae|Solidago rugosa|Solidago rugosa rugosa|Solidago rugosa rugosa rugosa','73|8|4|7|31424|244|413|1697|32670|32683|2346|9882|3483|3482','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|subspecies|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23434','','','73e07f49-6158-523e-9aea-a390cb40e203','Aster odorus (Aiton) Kuntze','(Aiton) Kuntze',0,2,'a2123a1a-0394-5b7a-8166-61dfb06fcc11','Aster odorus','a2123a1a-0394-5b7a-8166-61dfb06fcc11','Aster odorus','32fcce5f-8b55-51d5-b490-2aac9af1dcfe','Aster odor','3467','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Triactis|Odorae|Solidago odora','73|8|4|7|31424|244|413|1697|32703|32704|3467','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('23441','','','39e21812-2a8b-5999-90ea-27df616a22c8','Lasallea sericea (Ventenat) Greene','(Ventenat) Greene',0,2,'4bac9178-6122-5255-bd93-e1df9cba6168','Lasallea sericea','4bac9178-6122-5255-bd93-e1df9cba6168','Lasallea sericea','7fcf4e74-2efb-5372-9d96-b878eb2147b0','Lasallea serice','3583','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Virgulus|Symphyotrichum sericeum','73|8|4|7|31424|244|413|1733|1985|3583','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23447','','','df0b294d-3053-5826-addb-c8cfd9bc1526','Aster exiguus Rydberg','Rydberg',0,2,'a83a3190-f359-5701-b033-795f70480675','Aster exiguus','a83a3190-f359-5701-b033-795f70480675','Aster exiguus','763dd448-70c4-5fee-9801-9185640b4f23','Aster exigu','3532','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Virgulus|Symphyotrichum ericoides|Symphyotrichum ericoides ericoides','73|8|4|7|31424|244|413|1733|1985|3533|3532','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23446','','','e774da5b-f35f-55bb-894e-c3361c8b3247','Virgulus ericoides (Linnaeus) Reveal & Keener','(Linnaeus) Reveal & Keener',0,2,'a242046b-6eec-5665-831a-476f590e3e08','Virgulus ericoides','a242046b-6eec-5665-831a-476f590e3e08','Virgulus ericoides','8bab4996-58a0-5ed2-b707-d761224a5ec6','Virgulus ericoid','3532','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Virgulus|Symphyotrichum ericoides|Symphyotrichum ericoides ericoides','73|8|4|7|31424|244|413|1733|1985|3533|3532','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23454','','','79002b07-e9a0-559b-bfe1-1b6ce1ef871a','Aster firmus Nees','Nees',0,2,'d06e517a-c3f9-5fa4-b0f9-f4d4c570c06b','Aster firmus','d06e517a-c3f9-5fa4-b0f9-f4d4c570c06b','Aster firmus','89cabd77-e6c9-5b57-8790-9a7583b817b0','Aster firm','3537','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum firmum','73|8|4|7|31424|244|413|1733|1983|2076|3537','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('23460','','','85e43942-0838-5983-90d6-f0b4cfb1fa8b','Aster sagittifolius var. dissitiflorus E.S. Burgess','E.S. Burgess',0,3,'e3009640-7655-5230-af4b-7e995b43e6a6','Aster sagittifolius dissitiflorus','9bb877b9-e7cd-56e2-a7cb-49ed38e40f36','Aster sagittifolius var. dissitiflorus','32c30724-8991-50e2-a380-56295ee95e1e','Aster sagittifol dissitiflor','3593','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum urophyllum','73|8|4|7|31424|244|413|1733|1983|2076|3593','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23461','','','3084dbd1-2694-5b65-b2f8-0eca71ab592c','Aster laevis Linnaeus','Linnaeus',0,2,'364c42ee-0254-5915-8772-f84d3ad6ceeb','Aster laevis','364c42ee-0254-5915-8772-f84d3ad6ceeb','Aster laevis','43a57f36-2065-52f3-9bef-68acded247cc','Aster laeu','3546','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum laeve|Symphyotrichum laeve laeve|Symphyotrichum laeve laeve laeve','73|8|4|7|31424|244|413|1733|1983|2076|3545|31184|3546','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23465','','','39892d82-2314-5861-a742-d659b822ea8f','Aster hirsuticaulis Lindley ex de Candolle','Lindley ex de Candolle',0,2,'00e240b0-aa19-57f4-a68f-cd8926ed7e47','Aster hirsuticaulis','00e240b0-aa19-57f4-a68f-cd8926ed7e47','Aster hirsuticaulis','4a0ce254-6fc4-5fd6-ab2b-0680ee30c8fc','Aster hirsuticaul','3556','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum lateriflorum|Symphyotrichum lateriflorum hirsuticaule','73|8|4|7|31424|244|413|1733|1983|2076|3555|3556','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','species','0','0','0','',2);
INSERT INTO core VALUES('23467','','','d7df739d-a3d4-5e32-a342-bff13bec7de8','Aster acadiensis Shinners','Shinners',0,2,'c36aab0e-b8e7-5dd9-929b-fc218be9d64b','Aster acadiensis','c36aab0e-b8e7-5dd9-929b-fc218be9d64b','Aster acadiensis','9449a8b9-0981-5c1b-98a6-d0eea7cd20ec','Aster acadiens','3558','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum lateriflorum|Symphyotrichum lateriflorum tenuipes','73|8|4|7|31424|244|413|1733|1983|2076|3555|3558','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23472','','','3d085fe0-f95e-5b4a-aea3-0fc9c7fe4f4a','Aster novi-belgii subsp. johannensis (Fernald) A.G. Jones','(Fernald) A.G. Jones',0,3,'ba2e5693-15b0-53ba-8ddc-70e96b2f0457','Aster novi-belgii johannensis','70a1e2c8-0be5-5dc1-8afc-73f6aad165b1','Aster novi-belgii subsp. johannensis','2c88c70a-824b-55bd-a859-aa1b610a5e53','Aster noui-belg iohannens','3565','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum novi-belgii|Symphyotrichum novi-belgii novi-belgii','73|8|4|7|31424|244|413|1733|1983|2076|3563|3565','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('23480','','','7fa67c3e-a322-5806-9baa-2be9b6759114','Aster salicifolius Aiton nom. illeg.','Aiton',0,2,'4e182eda-2028-5a72-ade9-736dccc5b617','Aster salicifolius','4e182eda-2028-5a72-ade9-736dccc5b617','Aster salicifolius','f5b7b2cc-a7e2-5ff7-85cc-6186b2ef977a','Aster salicifol','3576','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum praealtum|Symphyotrichum praealtum praealtum','73|8|4|7|31424|244|413|1733|1983|2076|3577|3576','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','species','0','0','0','',4);
INSERT INTO core VALUES('23485','','','39af0249-735e-581c-a551-9c008baead73','Aster interior Wiegand','Wiegand',0,2,'43dd4c26-5817-5083-8eca-4876958115f6','Aster interior','43dd4c26-5817-5083-8eca-4876958115f6','Aster interior','43dd4c26-5817-5083-8eca-4876958115f6','Aster interior','3551','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum lanceolatum|Symphyotrichum lanceolatum lanceolatum|Symphyotrichum lanceolatum lanceolatum interior','73|8|4|7|31424|244|413|1733|1983|2076|3548|3550|3551','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23495','','','3a7fd5d0-5767-539a-b900-c20a3b88aba2','Botrychium multifidum var. silaifolium (C. Presl.) M. Broun','(C. Presl.) M. Broun',0,3,'de5ecdee-92ae-55a9-ab28-996cda046831','Botrychium multifidum silaifolium','98dbec24-9d15-545e-9bf0-b12bd2d42457','Botrychium multifidum var. silaifolium','32c7ea70-2e08-5bd5-bdf1-2198c19da270','Botrychium multifid silaifoli','12955','Equisetopsida|Ophioglossidae|Ophioglossales|Ophioglossaceae|Botrychioideae|Sceptridium|Sceptridium multifidum','73|48|47|180|31527|27737|12955','class|subclass|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23503','','','8704cac7-d33f-5ed5-8c3c-6bc477ef6b14','Gymnocarpium dryopteris var. pumilum (de Candolle) B. Boivin','(de Candolle) B. Boivin',0,3,'7909f0dc-a4d6-57e5-bb80-a5dcfcb0a2f3','Gymnocarpium dryopteris pumilum','836c788d-6b31-59b4-8574-f93c609cceb7','Gymnocarpium dryopteris var. pumilum','070cf7df-54d1-57bb-b861-46b7505bc76d','Gymnocarpium dryopter pumil','5417','Equisetopsida|Polypodiidae|Polypodiales|Payer|Gymnocarpium|Gymnocarpium robertianum','73|33|56|26382|1221|5417','class|subclass|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23509','','','81874948-296d-5533-8880-337efe25ece1','Sparganium simplex var. acaule Beeby','Beeby',0,3,'a3a41c65-78b7-5934-b6d0-8d0e5da71a89','Sparganium simplex acaule','a8db1280-5383-5cca-a58c-617f5b86cca5','Sparganium simplex var. acaule','e6003d6f-4afa-5361-9ba3-c945386b68f3','Sparganium simplex acaul','21409','Equisetopsida|Magnoliidae|Lilianae|Poales|Typhaceae|Sparganium|Xanthosparganium|Sparganium acaule','73|8|2|55|231|1703|33646|21409','class|subclass|superorder|order|family|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23514','','','466623c4-1e99-5e68-9e02-e5cef4e40ae6','Luzula frigida (Buchenau) Samuelsson','(Buchenau) Samuelsson',0,2,'a09d0588-069c-56e7-88ba-b74eb3180360','Luzula frigida','a09d0588-069c-56e7-88ba-b74eb3180360','Luzula frigida','7c4460dc-d941-5cb0-869b-cc3ae96c7be8','Luzula frigid','6334','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Luzula|Luzula multiflora|Luzula multiflora frigida','73|8|2|55|150|1376|2015|25058|6335|6334','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('23522','','','9cbb5631-e016-5bb6-84f8-61bbc924e787','Diphasium sitchense (Ruprecht) Á. Löve & D. Löve','(Ruprecht) Á. Löve & D. Löve',0,2,'905177b3-5824-5d9d-9475-ff06e7ffae0b','Diphasium sitchense','905177b3-5824-5d9d-9475-ff06e7ffae0b','Diphasium sitchense','c4f4ba7a-741e-505a-b1e6-b979d822f3f7','Diphasium sitchens','6577','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Lycopodioideae|Diphasiastrum|Diphasiastrum sitchense','73|35|40|160|31524|1098|6577','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23536','','','32367399-5433-52c4-bf69-33cd9d6fbae0','Athyrium filix-femina subsp. sitchense (Ruprecht) Tzvelev','(Ruprecht) Tzvelev',0,3,'7a4c31a0-9e14-5922-a109-d4c70fb702d0','Athyrium filix-femina sitchense','e1316550-80fe-51b7-88fe-f6a774c13668','Athyrium filix-femina subsp. sitchense','0f8ef747-b502-50bc-b966-1fe0e968b7f6','Athyrium filix-femin sitchens','23535','Equisetopsida|Polypodiidae|Polypodiales|Athyriaceae|Athyrium|Athyrium cyclosorum','73|33|56|26383|874|23535','class|subclass|order|family|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('23540','','','f0e90ea6-e61c-5c12-b427-c06366d92693','Hypopitys multiflora var. americana de Candolle','de Candolle',0,3,'d2251095-791a-5e52-baeb-b917d5ab5e56','Hypopitys multiflora americana','a6967733-682a-5f97-8e9c-f3865206646c','Hypopitys multiflora var. americana','eb115630-eb70-5f3e-a6a3-db41d1176681','Hypopitys multiflor american','5527','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Monotropoideae|Monotropeae|Hypopitys|Hypopitys monotropa','73|8|4|27|129|261|412|1277|5527','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23537','','','daa30e1e-1651-54ea-9f0d-2ee2be0cdef7','Mentha cardiaca J. Gerard ex Baker','J. Gerard ex Baker',0,2,'a67f8da4-2f62-51b1-9d56-8008a8653922','Mentha cardiaca','a67f8da4-2f62-51b1-9d56-8008a8653922','Mentha cardiaca','5e8971da-ccd4-50ba-8554-1e274bc8ea5c','Mentha cardiac','16998','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Mentha|Mentha|Mentha gracilis','73|8|4|36|152|255|402|718|1408|32742|16998','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('23551','','','97ad895e-e82e-5a54-9eec-6e3e38ffad56','Juncus drummondii var. longifructus H. St.John','H. St.John',0,3,'08aa9916-b03a-54a3-b3af-5ec89e9a1de5','Juncus drummondii longifructus','a3d1099b-1898-5230-b134-993be1bdb0c0','Juncus drummondii var. longifructus','0aba1cde-06d4-5120-af37-1d0887ec75ba','Juncus drummond longifruct','6274','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Juncotypus|Juncus drummondii','73|8|2|55|150|1298|25215|25242|6274','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23557','','','3099f473-6cf1-51da-9cb9-123c7a58875e','Juncus effusus var. decipiens Buchenau','Buchenau',0,3,'25c6f718-1ca6-5888-a3e7-86053904a78a','Juncus effusus decipiens','b28b3d60-ec58-5525-affd-969f57d32579','Juncus effusus var. decipiens','4bf49793-5960-540b-a26c-9d52bb492a9d','Juncus effus decipiens','25005','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Juncotypus|Juncus effusus|Juncus effusus effusus','73|8|2|55|150|1298|25215|25242|6276|25005','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('23560','','','769987ab-cb10-50c3-9708-00f65c982818','Juncus effusus var. subglomeratus de Candolle','de Candolle',0,3,'5ad5882a-bb52-5740-869d-27019694ea53','Juncus effusus subglomeratus','6936d5d4-5526-5a6b-b6a3-6b9c4a44df59','Juncus effusus var. subglomeratus','9e3e2bff-bdd0-5499-9531-aebc9937c902','Juncus effus subglomerat','25005','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Juncotypus|Juncus effusus|Juncus effusus effusus','73|8|2|55|150|1298|25215|25242|6276|25005','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('23566','','','d8d0f372-9cd8-5de2-84ae-fcee1daceb1a','Euphrasia curta (Fries) Wettstein','(Fries) Wettstein',0,2,'a5a77986-1d7d-5721-a03d-202f129c8494','Euphrasia curta','a5a77986-1d7d-5721-a03d-202f129c8494','Euphrasia curta','e28b55dd-05d8-58c5-b5b3-3d9419960992','Euphrasia curt','7013','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Rhinantheae|Euphrasia|Euphrasia|Euphrasia nemorosa','73|8|4|36|182|461|1165|29952|7013','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('23567','','','fb93760c-b6ac-5037-81f0-9565055ee38e','Ilex myrsinites Pursh','Pursh',0,2,'0c3a9e17-3306-5207-8391-5322cdbf8b7c','Ilex myrsinites','0c3a9e17-3306-5207-8391-5322cdbf8b7c','Ilex myrsinites','86a826f5-cc4a-5d84-a2dc-40cf8f22ece1','Ilex myrsinit','4459','Equisetopsida|Magnoliidae|Rosanae|Celastrales|Celastraceae|Celastroideae|Celastreae|Paxistima|Paxistima myrsinites','73|8|11|16|107|308|492|1512|4459','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23576','','','97b3020f-c4a3-5a72-9366-052e51af143e','Parnassia californica (A. Gray) Greene','(A. Gray) Greene',0,2,'e41a2460-0321-5eba-8a66-aca3b58d87d8','Parnassia californica','e41a2460-0321-5eba-8a66-aca3b58d87d8','Parnassia californica','971d500d-0c87-519a-9d5e-2fff6445b2cd','Parnassia californic','7133','Equisetopsida|Magnoliidae|Rosanae|Celastrales|Celastraceae|Parnassia|Parnassia palustris','73|8|11|16|107|1506|7133','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23592','','','ae86745c-df39-5a11-83bb-8bacae3807a0','Ranunculus repens var. villosus Lamotte','Lamotte',0,3,'a08a49d5-b6c6-54a2-bff5-ac8655aa093b','Ranunculus repens villosus','58661823-3d6a-558d-a6b2-e24bba010c44','Ranunculus repens var. villosus','50d08e38-f980-541f-b51c-01c2bd00d749','Ranunculus repens uillos','8557','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Ranunculus|Ranunculus repens','73|8|60|59|204|253|626|1610|2047|2253|8557','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23589','','','c1b706dd-541d-592a-914e-25ea5bc88cb8','Ranunculus repens var. erectus de Candolle','de Candolle',0,3,'fe7d207a-38e1-5f34-b884-1673a40ae43a','Ranunculus repens erectus','4160c43b-d039-50dd-9b5c-7b7ca3775563','Ranunculus repens var. erectus','552ad061-70df-57a5-89b5-4389565aaf18','Ranunculus repens erect','8557','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Ranunculus|Ranunculus repens','73|8|60|59|204|253|626|1610|2047|2253|8557','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23598','','','ffda2be5-8834-5bce-8c96-e8557330f6ef','Salix calcicola var. nicholsiana Polunin','Polunin',0,3,'592d0a41-e0dd-52b8-8805-0aea7d40e452','Salix calcicola nicholsiana','b3bb8849-b6f6-54f2-8b1d-6bc87e0bedef','Salix calcicola var. nicholsiana','1c6d67c4-9676-552c-96e3-68509c234a5e','Salix calcicol nicholsian','9084','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Lanatae|Salix calcicola|Salix calcicola calcicola','73|8|11|42|211|658|1639|2053|2306|9085|9084','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('23601','','','32c46817-b86e-563f-a83c-47d63bcb82a8','Juncus brachystylus var. uniflorus (Engelmann) M. Peck','(Engelmann) M. Peck',0,3,'b3f65384-0f3b-508f-a63b-a4c2b3f25e6a','Juncus brachystylus uniflorus','77d53aaa-8da1-54ca-8617-0190b619eb6a','Juncus brachystylus var. uniflorus','d03c5416-11c2-58e6-b36e-cd272a36220f','Juncus brachystyl uniflor','23600','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Caespitosi|Juncus hemiendytus|Juncus hemiendytus hemiendytus','73|8|2|55|150|1298|25128|25138|23599|23600','class|subclass|superorder|order|family|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('23607','','','1ff38874-7718-5d07-8043-0087e9e5a3aa','Rubus montanus (Porter) Porter','(Porter) Porter',0,2,'eb1ee3d3-45b2-545b-bbc0-8bd5289c6c41','Rubus montanus','eb1ee3d3-45b2-545b-bbc0-8bd5289c6c41','Rubus montanus','c175f26d-2255-58ce-a740-2e8a7394ad82','Rubus montan','8920','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus allegheniensis','73|8|11|61|207|257|669|1629|33641|8920','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23614','','','014b0b0a-4a25-5a70-ad35-a592e3089c78','Rubus irregularis L.H. Bailey','L.H. Bailey',0,2,'f9100e3e-a052-540a-b6aa-bb357d873d88','Rubus irregularis','f9100e3e-a052-540a-b6aa-bb357d873d88','Rubus irregularis','aef454ba-53cc-5f8d-9f1e-25a6f32a5aac','Rubus irregular','8920','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus allegheniensis','73|8|11|61|207|257|669|1629|33641|8920','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23611','','','ffdcd2e4-fe4f-547b-a809-6c444e325ac3','Rubus auroralis L.H. Bailey','L.H. Bailey',0,2,'59de033d-f4d5-5afc-b86d-ac972712794a','Rubus auroralis','59de033d-f4d5-5afc-b86d-ac972712794a','Rubus auroralis','5ff47853-171a-5a6b-85a3-969fc5cbe8c9','Rubus auroral','8920','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus allegheniensis','73|8|11|61|207|257|669|1629|33641|8920','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23622','','','1f2549f6-d2ef-5871-a2eb-4d883be8a551','Rubus laetabilis L.H. Bailey','L.H. Bailey',0,2,'544c4bb5-2cd3-5c50-a550-df836947342a','Rubus laetabilis','544c4bb5-2cd3-5c50-a550-df836947342a','Rubus laetabilis','f00f0751-3e2d-5640-aa02-2c410f101d99','Rubus laetabil','8927','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus canadensis','73|8|11|61|207|257|669|1629|33641|8927','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23633','','','08550cfd-b586-5126-a973-4457f6c8502d','Fumaria martinii Clavaud','Clavaud',0,2,'db2ba2c9-b51b-5c14-a829-346575588bf6','Fumaria martinii','db2ba2c9-b51b-5c14-a829-346575588bf6','Fumaria martinii','3258d1a4-b7d1-5baf-a0fe-ffca62ef32a5','Fumaria martin','23632','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Fumarioideae|Fumaria|Fumaria reuteri','73|8|60|59|186|252|1186|23632','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23638','','','f0835977-e75a-5937-b293-f816643ff6ba','Forsythia fortunei Lindley','Lindley',0,2,'5d6826fb-1abf-5a1c-abf4-baf77ec5a4b2','Forsythia fortunei','5d6826fb-1abf-5a1c-abf4-baf77ec5a4b2','Forsythia fortunei','cec1a50f-79c0-5fbe-b6cb-d2f3377e7fc2','Forsythia fortune','9657','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Oleaceae|Forsythieae|Forsythia|Forsythia suspensa','73|8|4|36|177|558|1179|9657','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23647','','','e49b68d2-b802-5ad3-af45-7f058cd29eca','Fraxinus americana var. microcarpa A. Gray','A. Gray',0,3,'e20fe0a0-6504-53de-b46c-a74e1d00282b','Fraxinus americana microcarpa','aea758f6-2d79-5883-a194-640479e431ad','Fraxinus americana var. microcarpa','db53057d-8d4b-5846-9cd3-7a5ed7bc66b4','Fraxinus american microcarp','6726','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Oleaceae|Oleeae|Fraxininae|Fraxinus|Fraxinus americana','73|8|4|36|177|559|736|1183|6726','class|subclass|superorder|order|family|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23644','','','6b600da5-854c-598a-9591-862f661b2699','Ligustrum californicum Hort. ex Decaisne','Hort. ex Decaisne',0,2,'54b4a59a-1009-5fdc-9679-e8fc5033353c','Ligustrum californicum','54b4a59a-1009-5fdc-9679-e8fc5033353c','Ligustrum californicum','76c02285-5f32-55d6-a9aa-f9a99cb562e4','Ligustrum californic','6733','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Oleaceae|Oleeae|Ligustrineae|Ligustrum|Ligustrum ovalifolium','73|8|4|36|177|559|742|1341|6733','class|subclass|superorder|order|family|tribe|subtribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('23655','','','608d80dc-4eb4-5f6c-804b-c991882de8ce','Fraxinus tomentosa F. Michaux','F. Michaux',0,2,'44ee94e9-e33d-58eb-9558-57c5393fd4e3','Fraxinus tomentosa','44ee94e9-e33d-58eb-9558-57c5393fd4e3','Fraxinus tomentosa','96fa177b-7024-5d92-803d-06eae6058fc8','Fraxinus tomentos','6730','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Oleaceae|Oleeae|Fraxininae|Fraxinus|Fraxinus pennsylvanica','73|8|4|36|177|559|736|1183|6730','class|subclass|superorder|order|family|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23662','','','135d578d-425c-5404-8d11-0d02be9c22b7','Crataegus crus-galli var. prunifolia Torrey & A. Gray','Torrey & A. Gray',0,3,'39ba4aaa-c7f0-59d8-9ffe-c375643e7c03','Crataegus crus-galli prunifolia','c3fd29ae-ec25-5eec-b5cd-03d16222bd87','Crataegus crus-galli var. prunifolia','9d13eb28-ba4e-5ad6-aab7-60f8b10daa9f','Crataegus crus-gall prunifol','8725','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Crus-galli|Crataegus persimilis','73|8|11|61|207|264|416|1047|2412|8725','class|subclass|superorder|order|family|subfamily|tribe|genus|series|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23674','','','e3b8a7fb-004a-5cfc-bd04-fc5dc0ec9b18','Rhus trilobata var. arenaria (Greene) F.A. Barkley','(Greene) F.A. Barkley',0,3,'8a6f3e41-7d48-5857-ba0e-3c6d6f5ca6c7','Rhus trilobata arenaria','66da081a-af12-59f6-a0d5-4ffea32f8b3b','Rhus trilobata var. arenaria','704c8847-b9e6-5b5a-a452-157103fa06e7','Rhus trilobat arenar','2516','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Anacardiaceae|Anacardioideae|Rhoeae|Rhus|Lobadium|Rhus aromatica|Rhus aromatica aromatica','73|8|11|65|81|320|522|1621|1974|2517|2516','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('23677','','','873b8cf5-4bb9-517a-814c-a1a234adc1fc','Schmaltzia crenata (Miller) Greene','(Miller) Greene',0,2,'43fa77d6-58b4-5e87-9409-a05b2a2bb1d5','Schmaltzia crenata','43fa77d6-58b4-5e87-9409-a05b2a2bb1d5','Schmaltzia crenata','e58ebe4b-32a5-570f-8d80-85c6097038a6','Schmaltzia crenat','2516','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Anacardiaceae|Anacardioideae|Rhoeae|Rhus|Lobadium|Rhus aromatica|Rhus aromatica aromatica','73|8|11|65|81|320|522|1621|1974|2517|2516','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23681','','','939bd1bd-8f59-532e-b303-1517d96567e6','Rhus copallinum var. leucantha (Jacquin) de Candolle','(Jacquin) de Candolle',0,3,'059ee4d1-6575-5e5d-b2e0-40ec22713661','Rhus copallinum leucantha','1ba314eb-07fd-5f69-b713-de585a5b7554','Rhus copallinum var. leucantha','45b322db-cfb8-5c4f-9cab-5cc077dd44c8','Rhus copallin leucanth','23680','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Anacardiaceae|Anacardioideae|Rhoeae|Rhus|Rhus|Rhus copallinum|Rhus copallinum copallinum','73|8|11|65|81|320|522|1621|23679|2519|23680','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('23685','','','b67cc48b-15f0-5017-ad59-dd15e6cfb73f','Datisca hirta Linnaeus nom. rej.','Linnaeus',0,2,'ad730c80-a2aa-561b-b833-32009472efd1','Datisca hirta','ad730c80-a2aa-561b-b833-32009472efd1','Datisca hirta','af74455f-c469-588a-9f5b-d59162fcc453','Datisca hirt','2521','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Anacardiaceae|Anacardioideae|Rhoeae|Rhus|Rhus|Rhus typhina','73|8|11|65|81|320|522|1621|23679|2521','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',4);
INSERT INTO core VALUES('23688','','','40b1dd46-8e9f-56fe-a686-bc8d9bbd7a40','Rhus cismontana Greene','Greene',0,2,'d1475c1f-d86d-5cef-bbcf-ee7ea8dba2f1','Rhus cismontana','d1475c1f-d86d-5cef-bbcf-ee7ea8dba2f1','Rhus cismontana','ea778700-19f2-5f76-bc61-d9f8b7f6caec','Rhus cismontan','2520','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Anacardiaceae|Anacardioideae|Rhoeae|Rhus|Rhus|Rhus glabra','73|8|11|65|81|320|522|1621|23679|2520','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23692','','','20d325c5-41b7-5d1c-b9e8-ff3cb47a091c','Elaeagnus parvifolia Wallich ex Royle','Wallich ex Royle',0,2,'16e5364d-54ee-5ba0-967f-4a01c54a8082','Elaeagnus parvifolia','16e5364d-54ee-5ba0-967f-4a01c54a8082','Elaeagnus parvifolia','cde9b0d6-2ec0-573b-bfdb-409d45e72286','Elaeagnus paruifol','5458','Equisetopsida|Magnoliidae|Rosanae|Rosales|Elaeagnaceae|Elaeagnus|Elaeagnus umbellata','73|8|11|61|126|1125|5458','class|subclass|superorder|order|family|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('23696','','','3ca84b65-0772-50c8-a916-69b000cbea01','Lepargyrea argentea (Pursh) Greene','(Pursh) Greene',0,2,'297c5d71-ef4e-5010-9346-83e80c593bc4','Lepargyrea argentea','297c5d71-ef4e-5010-9346-83e80c593bc4','Lepargyrea argentea','eb5120b2-c038-54ca-ae32-95646c5448b1','Lepargyrea argente','5460','Equisetopsida|Magnoliidae|Rosanae|Rosales|Elaeagnaceae|Shepherdia|Shepherdia argentea','73|8|11|61|126|1680|5460','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23702','','','35bc0c48-e2fd-58e2-a7b2-aee51e33af1a','Spiraea callosa Thunberg','Thunberg',0,2,'5e97fcba-09da-5621-98c4-607426e5094a','Spiraea callosa','5e97fcba-09da-5621-98c4-607426e5094a','Spiraea callosa','54d14f04-ef2f-5e7c-863f-86db51a6357d','Spiraea callos','8979','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Spiraeeae|Spiraea|Spiraea japonica','73|8|11|61|207|264|579|1711|8979','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23709','','','b4b63e57-ec66-59fc-9efa-5482d2d10cd5','Holodiscus dumosus subsp. saxicola (A. Heller) Abrams','(A. Heller) Abrams',0,3,'1d109e48-ada3-5fea-8e8a-f861d93ff027','Holodiscus dumosus saxicola','1d426e6f-6da8-52bb-88d9-636b4e75c9b0','Holodiscus dumosus subsp. saxicola','5948241f-e8d4-5ae4-9acd-8253db93b01c','Holodiscus dumos saxicol','8782','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Spiraeeae|Holodiscus|Holodiscus discolor|Holodiscus discolor discolor','73|8|11|61|207|264|579|1253|8783|8782','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('23720','','','ca8ea42c-73fe-59a1-949d-0a2ad80015c2','Rhododendron tomentosum subsp. subarcticum (Harmaja) G.D. Wallace','(Harmaja) G.D. Wallace',0,3,'34f6e8a3-676c-56db-bc7a-1489178fc5e4','Rhododendron tomentosum subarcticum','a0ec218a-f87f-58d7-8f45-a646bdc74903','Rhododendron tomentosum subsp. subarcticum','69eda710-3d4c-5838-af62-83fcaab144f6','Rhododendron tomentos subarctic','5563','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Ericoideae|Rhodoreae|Rhododendron|Rhododendron tomentosum','73|8|4|27|129|297|621|1620|5563','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('23725','','','6bc9f2bc-354a-5fca-93e8-77711d5e9a3d','Trillium erythrocarpum Curtis','Curtis',0,2,'c7d5329a-229c-5830-8cbe-6d549475f656','Trillium erythrocarpum','c7d5329a-229c-5830-8cbe-6d549475f656','Trillium erythrocarpum','de48b09f-a7b4-5fad-ba20-b24124e3596c','Trillium erythrocarp','6658','Equisetopsida|Magnoliidae|Lilianae|Liliales|Melanthiaceae|Parideae|Trillium|Trillium|Trillium grandiflorum','73|8|2|39|166|31535|1785|2017|6658','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23729','','','3358053e-50f3-5624-9228-488ae33a0be0','Erigeron divaricatus Nuttall','Nuttall',0,2,'74b214aa-6051-5394-b858-04ac747bc964','Erigeron divaricatus','74b214aa-6051-5394-b858-04ac747bc964','Erigeron divaricatus','ee173e72-9de1-5f9b-8ec9-2906fa54a6c9','Erigeron diuaricat','3082','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron divergens','73|8|4|7|31424|244|413|1149|3082','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23740','','','577d58c2-0552-5182-94d7-ccffc7544c71','Amelanchier laevis var. nitida (Wiegand) Fernald','(Wiegand) Fernald',0,3,'6a1c9b0b-4ab8-5d29-8e30-65806fc4cd32','Amelanchier laevis nitida','259e7384-6b00-5717-b296-ba1f0b1b3001','Amelanchier laevis var. nitida','b72ab48e-221f-5963-b138-7b56ebec01eb','Amelanchier laeu nitid','8622','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Amelanchier|Amelanchier laevis','73|8|11|61|207|264|416|809|8622','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23744','','','1b263a58-018d-5e89-b1d1-09e3e9d3f491','Acer saccharinum var. nigrum (F. Michaux) Loudon','(F. Michaux) Loudon',0,3,'656ff71f-3848-5eb2-93ef-0e5321a0f728','Acer saccharinum nigrum','8d91a774-3e88-5230-ae60-64bef7d56af1','Acer saccharinum var. nigrum','cc8e9871-c7e9-54a5-b89a-4f1d6f2ef316','Acer saccharin nigr','9207','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Sapindaceae|Hippocastanoideae|Acereae|Acer|Acer|Acer nigrum','73|8|11|65|213|245|24398|769|32300|9207','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23751','','','9aced18b-8d74-5310-bd99-b643d0098698','Acer nigrum subsp. saccharophorum (K. Koch) R.T. Clausen','(K. Koch) R.T. Clausen',0,3,'e1797440-351e-5872-8413-6654c15aaa3b','Acer nigrum saccharophorum','e04ead78-df5c-50c8-99a3-585d7359e0bf','Acer nigrum subsp. saccharophorum','c02faea3-625c-5e1d-98f1-d7fa98bd5b2a','Acer nigr saccharophor','9214','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Sapindaceae|Hippocastanoideae|Acereae|Acer|Acer|Acer saccharum','73|8|11|65|213|245|24398|769|32300|9214','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('23761','','','b904a631-3fc6-5963-a985-84993471cf0f','Heptallon graveolens Rafinesque','Rafinesque',0,2,'31b41b89-6060-559f-a32e-2abd0974debd','Heptallon graveolens','31b41b89-6060-559f-a32e-2abd0974debd','Heptallon graveolens','ab1bdc55-9dc5-522a-acca-3e797bca019a','Heptallon graueolens','5600','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Crotonoideae|Crotoneae|Croton|Croton capitatus','73|8|11|42|131|322|524|1052|5600','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23763','','','d8b85405-dfcd-5715-b798-0109b5789cb4','Pilinophytum capitatum (Michaux) Klotzsch','(Michaux) Klotzsch',0,2,'7866c179-a02b-580d-b5bd-c547bf88ad4d','Pilinophytum capitatum','7866c179-a02b-580d-b5bd-c547bf88ad4d','Pilinophytum capitatum','305b42ff-df80-513f-9393-a91551e7afff','Pilinophytum capitat','5600','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Crotonoideae|Crotoneae|Croton|Croton capitatus','73|8|11|42|131|322|524|1052|5600','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23778','','','6e0135a1-e95a-5e9d-a886-4acf3726c2c5','Geranium nemorale Suksdorf','Suksdorf',0,2,'6ad50e66-376e-511e-98e1-05954193006f','Geranium nemorale','6ad50e66-376e-511e-98e1-05954193006f','Geranium nemorale','290eda6b-a31c-5636-a4c7-5da278e0c484','Geranium nemoral','6037','Equisetopsida|Magnoliidae|Rosanae|Geraniales|Geraniaceae|Geranium|Geranium bicknellii','73|8|11|31|136|1203|6037','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23783','','','711908a0-d471-532e-8144-67bd24a5b55b','Geranium langloisii Greene','Greene',0,2,'0f798a33-8f9a-5c77-8723-229028d2bebd','Geranium langloisii','0f798a33-8f9a-5c77-8723-229028d2bebd','Geranium langloisii','c4beacb8-85e9-52b7-8173-d1f4cd3e26a2','Geranium langlois','6038','Equisetopsida|Magnoliidae|Rosanae|Geraniales|Geraniaceae|Geranium|Geranium carolinianum','73|8|11|31|136|1203|6038','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23786','','','f4a3d508-df26-5504-a5e5-a96bf87ee64d','Geranium thermale Rydberg','Rydberg',0,2,'f3cd62f6-6198-5f8f-b2f2-4fcff2a822d9','Geranium thermale','f3cd62f6-6198-5f8f-b2f2-4fcff2a822d9','Geranium thermale','0fba9c59-46c8-552c-9bf6-db1299561923','Geranium thermal','6038','Equisetopsida|Magnoliidae|Rosanae|Geraniales|Geraniaceae|Geranium|Geranium carolinianum','73|8|11|31|136|1203|6038','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23795','','','3a8acc9b-3b8d-5b2c-83e7-b2fbe3302386','Geranium inodorum G. Don nom. illeg.','G. Don',0,2,'0849d991-995e-5ccd-a260-8d944c39ba47','Geranium inodorum','0849d991-995e-5ccd-a260-8d944c39ba47','Geranium inodorum','75878f08-5905-5f0a-8c21-0aba9a6db77f','Geranium inodor','6050','Equisetopsida|Magnoliidae|Rosanae|Geraniales|Geraniaceae|Geranium|Geranium robertianum','73|8|11|31|136|1203|6050','class|subclass|superorder|order|family|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('23800','','','597d5af1-ea64-57e0-9a09-ddf1ca99ce5f','Geranium nervosum Rydberg','Rydberg',0,2,'a349da3b-96a5-56a6-aa4a-6a9e78886406','Geranium nervosum','a349da3b-96a5-56a6-aa4a-6a9e78886406','Geranium nervosum','e16bdc7d-8c0f-5ddc-8880-b10365b8222e','Geranium neruos','6053','Equisetopsida|Magnoliidae|Rosanae|Geraniales|Geraniaceae|Geranium|Geranium viscosissimum','73|8|11|31|136|1203|6053','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23801','','','a041514f-d083-52c9-be69-1c0f5ad7b1f4','Geranium strigosius H. St.John','H. St.John',0,2,'6beb67fa-fbcc-59c4-affd-0ea529477957','Geranium strigosius','6beb67fa-fbcc-59c4-affd-0ea529477957','Geranium strigosius','ae1111e6-adfd-571d-9b20-0eb5d198489b','Geranium strigos','6053','Equisetopsida|Magnoliidae|Rosanae|Geraniales|Geraniaceae|Geranium|Geranium viscosissimum','73|8|11|31|136|1203|6053','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23807','','','15c91cf6-2c53-5241-ba20-ac008e5e0862','Sarothra major (A. Gray) Y. Kimura','(A. Gray) Y. Kimura',0,2,'4d220133-f22e-5446-83cd-3c84d1cb66ed','Sarothra major','4d220133-f22e-5446-83cd-3c84d1cb66ed','Sarothra major','b8da9b6d-eb40-56c9-8c46-a68935497de0','Sarothra maior','6158','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Brathys|Hypericum majus','73|8|11|42|145|587|1275|2172|6158','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('23811','','','88cbd7c4-e7b9-5474-8244-062b3c09de19','Hypericum maculatum Walter nom. illeg.','Walter',0,2,'c6549d90-0fef-5750-a972-4e8f3fe54cb4','Hypericum maculatum','c6549d90-0fef-5750-a972-4e8f3fe54cb4','Hypericum maculatum','0403b47a-9cb3-5b35-8237-dc3c3a700ed2','Hypericum maculat','6166','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Hypericum|Hypericum punctatum','73|8|11|42|145|587|1275|2175|6166','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('23815','','','8863e3bc-c75f-5276-be2d-72e56d6307a0','Hypericum micranthum Choisy','Choisy',0,2,'8411328c-ddd1-5f85-b6b6-871139c2fc6c','Hypericum micranthum','8411328c-ddd1-5f85-b6b6-871139c2fc6c','Hypericum micranthum','40edf512-9f3f-5b48-a8ce-64a4c969e888','Hypericum micranth','6166','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Hypericum|Hypericum punctatum','73|8|11|42|145|587|1275|2175|6166','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('23818','','','ad7a3ae2-9804-5f03-af55-697cad0112a6','Brathys prolifica (Linnaeus) Payer','(Linnaeus) Payer',0,2,'5c544f4b-6f5c-5056-abb8-0d037a1bee5d','Brathys prolifica','5c544f4b-6f5c-5056-abb8-0d037a1bee5d','Brathys prolifica','335d9154-e56f-5dc9-b0a8-9785e61c2638','Brathys prolific','6164','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Myriandra|Hypericum prolificum','73|8|11|42|145|587|1275|2174|6164','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('23825','','','334563ae-331a-57d9-a48f-ed1ebcb95475','Hypericum bartramianum Miller','Miller',0,2,'173be985-82c1-57e6-af39-1534e24cd6d9','Hypericum bartramianum','173be985-82c1-57e6-af39-1534e24cd6d9','Hypericum bartramianum','3e8f690e-8ebf-54fd-ac61-66ca62e4d735','Hypericum bartramian','6150','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Roscyna|Hypericum ascyron|Hypericum ascyron pyramidatum','73|8|11|42|145|587|1275|2173|6151|6150','class|subclass|superorder|order|family|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('23832','','','85fe9f3f-0003-5d9d-8b71-b3f82a5540c5','Gardenia virginica (Linnaeus) Farwell','(Linnaeus) Farwell',0,2,'d54b45c4-21b9-54ff-b92c-b955dc402a95','Gardenia virginica','d54b45c4-21b9-54ff-b92c-b955dc402a95','Gardenia virginica','e748fd2b-d5ba-523a-af9b-c5ce5c5445cb','Gardenia uirginic','16625','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Hypericum virginicum','73|8|11|42|145|587|1275|16625','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23834','','','b542cc03-753c-5673-adf7-892cbf523ffb','Hypericum enneandrum Stokes','Stokes',0,2,'1620e6b4-73b7-59df-b3bc-521b3e03e05b','Hypericum enneandrum','1620e6b4-73b7-59df-b3bc-521b3e03e05b','Hypericum enneandrum','5ecc3f3d-24b5-5eb2-863c-044f49fe452d','Hypericum enneandr','16625','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Hypericum virginicum','73|8|11|42|145|587|1275|16625','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23839','','','688afc10-1fd9-5919-9800-c3ff3b0a912f','Collinsonia tuberosa Michaux','Michaux',0,2,'d52d78f7-9ad2-57fb-a4e3-88473989fee8','Collinsonia tuberosa','d52d78f7-9ad2-57fb-a4e3-88473989fee8','Collinsonia tuberosa','88c991e9-be74-596b-8ddd-f196e01aca1d','Collinsonia tuberos','6369','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Elsholtzieae|Collinsonia|Collinsonia canadensis','73|8|4|36|152|255|512|1015|6369','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23845','','','b8fba3a9-0a2e-573f-bcdf-ca8e73261046','Populus besseyana Dode','Dode',0,2,'cb7e00da-ee7b-50b5-beef-ebbab59a250d','Populus besseyana','cb7e00da-ee7b-50b5-beef-ebbab59a250d','Populus besseyana','ba6615e5-31ad-50e2-a477-be7404a3af54','Populus besseyan','9048','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Populus|Aigeiros|Populus deltoides|Populus deltoides monilifera','73|8|11|42|211|658|1583|2289|9047|9048','class|subclass|superorder|order|family|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('23850','','','37c18ee7-63f6-589f-8370-c85e58bf4925','Pyrus pyraster (Linnaeus) Du Roi','(Linnaeus) Du Roi',0,2,'aa89b4a7-e2b8-55bd-9a75-8d72ef928ec5','Pyrus pyraster','aa89b4a7-e2b8-55bd-9a75-8d72ef928ec5','Pyrus pyraster','aa89b4a7-e2b8-55bd-9a75-8d72ef928ec5','Pyrus pyraster','8885','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Pyrus|Pyrus communis','73|8|11|61|207|264|416|1608|8885','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23856','','','9f6b4984-a72b-512f-85c0-f663937efce8','Sicyos oreganus Torrey & A. Gray','Torrey & A. Gray',0,2,'ad8ee863-eead-580a-a6ba-88e1358aa9d7','Sicyos oreganus','ad8ee863-eead-580a-a6ba-88e1358aa9d7','Sicyos oreganus','78a03580-53bb-5f58-9100-ff076e4ac981','Sicyos oregan','4697','Equisetopsida|Magnoliidae|Rosanae|Cucurbitales|Cucurbitaceae|Sicyoeae|Marah|Marah oregana','73|8|11|22|118|544|1394|4697','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23866','','','63de77e0-bfe3-5224-9970-2a5280a7864e','Geum decurrens Rydberg','Rydberg',0,2,'1ef618b0-cace-51ba-ae3a-a5bcaeea4fb5','Geum decurrens','1ef618b0-cace-51ba-ae3a-a5bcaeea4fb5','Geum decurrens','1ef618b0-cace-51ba-ae3a-a5bcaeea4fb5','Geum decurrens','8763','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Colurieae|Geum|Geum aleppicum','73|8|11|61|207|257|564|1204|8763','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23872','','','aa353ec6-783b-5d1d-a20a-5fea48b9cc9b','Hieracium canadense var. kalmii (Linnaeus) Scoggan nom. illeg.','(Linnaeus) Scoggan',0,3,'beb63a71-fed4-5014-a260-4a4bf0024e25','Hieracium canadense kalmii','2f044bee-fa2a-581f-a73f-e351330d5412','Hieracium canadense var. kalmii','5cf463b7-5365-587a-bbc3-bd7c9b49321f','Hieracium canadens kalm','34086','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Hieracium|Hieracium umbellatum|Hieracium umbellatum umbellatum','73|8|4|7|31424|256|404|1249|3239|34086','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',4);
INSERT INTO core VALUES('23877','','','8cd3177d-d682-5ca5-aaf3-f92d1063e7bf','Rosa alcea Greene','Greene',0,2,'3cd7152f-0f57-50cb-8df6-2665ae4a4a26','Rosa alcea','3cd7152f-0f57-50cb-8df6-2665ae4a4a26','Rosa alcea','a2a314cb-72c6-5b29-a1e6-ebc78b8e5c7c','Rosa alce','8888','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Rosa|Rosa arkansana','73|8|11|61|207|257|668|1627|2052|2282|8888','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('23880','','','429b60a7-63a5-592b-a059-bd3df9b3f22b','Rosa carolina var. grandiflora (Baker) Rehder','(Baker) Rehder',0,3,'2fb12674-0784-54ba-8970-ce54d68d39fd','Rosa carolina grandiflora','e795d9ca-bb48-5378-8113-1fee2de7b6b1','Rosa carolina var. grandiflora','1b7f7b31-ce19-50d2-8137-2d11209e2452','Rosa carolin grandiflor','8891','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Rosa|Rosa carolina|Rosa carolina carolina','73|8|11|61|207|257|668|1627|2052|2282|8892|8891','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('23884','','','dd2e35df-ad43-5a1e-9604-e6b12da58e29','Rosa palmeri Rydberg','Rydberg',0,2,'0834d084-0e8c-553c-87fd-1b29dfbcd5c2','Rosa palmeri','0834d084-0e8c-553c-87fd-1b29dfbcd5c2','Rosa palmeri','74d8350c-a54e-50f8-890b-9b868f091ba1','Rosa palmer','9743','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Rosa|Rosa carolina|Rosa carolina subserrulata','73|8|11|61|207|257|668|1627|2052|2282|8892|9743','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('23891','','','51f24719-225d-5355-b7c5-e68616c16f12','Rosa piscatoria Greene','Greene',0,2,'39c8d214-2155-538d-92a4-a111f7c22a1a','Rosa piscatoria','39c8d214-2155-538d-92a4-a111f7c22a1a','Rosa piscatoria','406a89cb-e31f-5c78-9edc-b32b1f10ea2f','Rosa piscator','23887','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Rosa|Rosa gymnocarpa|Rosa gymnocarpa gymnocarpa','73|8|11|61|207|257|668|1627|2052|2282|8897|23887','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23896','','','53bf7f0c-db97-5650-895d-d5946c0b1cde','Rosa rubiginosa var. micrantha (Borrer) Lindley','(Borrer) Lindley',0,3,'4c1fb698-f97e-5b1d-bc44-63b30efba685','Rosa rubiginosa micrantha','f049c9e9-e8d8-5181-a288-f805105a290b','Rosa rubiginosa var. micrantha','13a184e1-a6e4-52d5-b274-e0fb5abfaaae','Rosa rubiginos micranth','23893','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Caninae|Rosa rubiginosa|Rosa rubiginosa nemoralis','73|8|11|61|207|257|668|1627|2052|2283|8909|23893','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('23904','','','732d790e-0b0a-5efd-9bd5-2e0e21a57092','Rosa lutescens Pursh','Pursh',0,2,'ea4d771c-b574-56dd-81e6-e5d70cb65b00','Rosa lutescens','ea4d771c-b574-56dd-81e6-e5d70cb65b00','Rosa lutescens','ea4d771c-b574-56dd-81e6-e5d70cb65b00','Rosa lutescens','8913','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Pimpinellifoliae|Rosa spinosissima','73|8|11|61|207|257|668|1627|2052|2286|8913','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('23906','','','a3d75178-f2fd-54a6-8ad0-b1444a3338e7','Rosa virginiana var. lamprophylla Rehder','Rehder',0,3,'d56d4197-2e75-5dca-bcf4-fa7617bc6b5c','Rosa virginiana lamprophylla','c9c27ca0-8638-5284-bc8f-435c602ec69a','Rosa virginiana var. lamprophylla','94c4a85e-722a-5228-ab0a-6ec21b6d8877','Rosa uirginian lamprophyll','30357','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Rosa|Rosa virginiana|Rosa virginiana virginiana','73|8|11|61|207|257|668|1627|2052|2282|8915|30357','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('23908','','','51d57d69-01ac-5b94-97e3-550f93fa11e3','Rosa adenosepala Wooton & Standley','Wooton & Standley',0,2,'cace4619-dfef-54e5-b64f-7e6638978b35','Rosa adenosepala','cace4619-dfef-54e5-b64f-7e6638978b35','Rosa adenosepala','84c3612f-547b-5e69-8e3a-a0833f92b830','Rosa adenosepal','8918','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Rosa|Rosa woodsii|Rosa woodsii woodsii','73|8|11|61|207|257|668|1627|2052|2282|8917|8918','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('23918','','','55a5a346-105f-5446-b3d8-2d3015804ee2','Rosa ultramontana (S. Watson) A. Heller','(S. Watson) A. Heller',0,2,'ba4a6a9c-589d-5157-ae0a-3aff08c8d3c3','Rosa ultramontana','ba4a6a9c-589d-5157-ae0a-3aff08c8d3c3','Rosa ultramontana','afb3d8a4-050f-5d69-9fc3-1797a3e39880','Rosa ultramontan','8916','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Rosa|Rosa woodsii|Rosa woodsii ultramontana','73|8|11|61|207|257|668|1627|2052|2282|8917|8916','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('23931','','','79129a36-e8b8-53b8-8de5-d57fac51fc22','Panicum dichotomum Linnaeus','Linnaeus',0,2,'a724fca4-89ec-5424-b5fd-8546811a0b04','Panicum dichotomum','a724fca4-89ec-5424-b5fd-8546811a0b04','Panicum dichotomum','97738e72-597c-5b75-a56f-b9fbdd97d778','Panicum dichotom','7553','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Dichanthelium|Dichanthelium dichotomum|Dichanthelium dichotomum dichotomum','73|8|2|55|193|270|493|730|1093|23927|7554|7553','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('23932','','','a2e54ed3-25ad-53fe-b143-7a6373ae368b','Dichanthelium linearifolium var. werneri (Scribner) Mohlenbrock','(Scribner) Mohlenbrock',0,3,'72a853f5-64fa-5169-816b-cebcd9aa1b5c','Dichanthelium linearifolium werneri','87b09f9e-8f09-533c-969f-bf92bcb9f9c3','Dichanthelium linearifolium var. werneri','d549e002-f663-5842-bbe2-04fa85584e23','Dichanthelium linearifoli werner','7557','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Linearifolia|Dichanthelium linearifolium','73|8|2|55|193|270|493|730|1093|23929|7557','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23937','','','211a5673-5eaf-504f-bc08-c0863fb05033','Critesion pusillum (Nuttall) Á. Löve','(Nuttall) Á. Löve',0,2,'79ac0c6f-6ee6-5b69-aafb-66b640c9a265','Critesion pusillum','79ac0c6f-6ee6-5b69-aafb-66b640c9a265','Critesion pusillum','05a55096-7744-5966-adfd-25aa5edc4913','Critesion pusill','7733','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Hordeum|Hordeum pusillum','73|8|2|55|193|258|406|709|1256|7733','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23945','','','d1b28d2b-866f-5d99-a95b-01f94c2cccc4','Crataegus acutifolia Sargent','Sargent',0,2,'30663a34-709e-53b5-ab5e-59fe657e194e','Crataegus acutifolia','30663a34-709e-53b5-ab5e-59fe657e194e','Crataegus acutifolia','d3aa1988-6241-56aa-a36c-f057539f8f9c','Crataegus acutifol','8667','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Crus-galli|Crataegus crus-galli|Crataegus crus-galli crus-galli','73|8|11|61|207|264|416|1047|2412|8668|8667','class|subclass|superorder|order|family|subfamily|tribe|genus|series|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23949','','','259b3168-518d-5c6e-b1f1-f85c4d732deb','Crataegus calophylla Sargent','Sargent',0,2,'9f7ac362-a088-5ddd-aba8-e03523502898','Crataegus calophylla','9f7ac362-a088-5ddd-aba8-e03523502898','Crataegus calophylla','a54527ae-e20f-53b3-b5cf-f24d4ebd1db4','Crataegus calophyll','8667','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Crus-galli|Crataegus crus-galli|Crataegus crus-galli crus-galli','73|8|11|61|207|264|416|1047|2412|8668|8667','class|subclass|superorder|order|family|subfamily|tribe|genus|series|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23956','','','cd11ea2c-ef01-5e4d-be20-c65741da14db','Crataegus infera Sargent','Sargent',0,2,'776c4f61-2336-5c80-9c4b-7a0e14b4dd1d','Crataegus infera','776c4f61-2336-5c80-9c4b-7a0e14b4dd1d','Crataegus infera','361d87c2-c11d-5e67-856f-28248701183c','Crataegus infer','8667','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Crus-galli|Crataegus crus-galli|Crataegus crus-galli crus-galli','73|8|11|61|207|264|416|1047|2412|8668|8667','class|subclass|superorder|order|family|subfamily|tribe|genus|series|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23962','','','046cdc90-cf09-5813-9ddc-f4c936396b3b','Crataegus parkiae Sargent','Sargent',0,2,'79a4726b-29e6-58e7-82ae-b784e57b23a1','Crataegus parkiae','79a4726b-29e6-58e7-82ae-b784e57b23a1','Crataegus parkiae','d53faa94-a999-5df0-a760-312b82c4626d','Crataegus parki','8667','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Crus-galli|Crataegus crus-galli|Crataegus crus-galli crus-galli','73|8|11|61|207|264|416|1047|2412|8668|8667','class|subclass|superorder|order|family|subfamily|tribe|genus|series|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23964','','','24161bb8-3316-5815-a09c-c54ac322ece6','Crataegus phaneroneura Sargent','Sargent',0,2,'83b23932-b870-54e6-ae9b-1470b0afdc6b','Crataegus phaneroneura','83b23932-b870-54e6-ae9b-1470b0afdc6b','Crataegus phaneroneura','65dabd5f-d326-501a-9846-36cc371ee717','Crataegus phaneroneur','8667','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Crus-galli|Crataegus crus-galli|Crataegus crus-galli crus-galli','73|8|11|61|207|264|416|1047|2412|8668|8667','class|subclass|superorder|order|family|subfamily|tribe|genus|series|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23974','','','bddc5094-87f9-5ea1-a0fc-9040956a17db','Crataegus tenuispina Sargent','Sargent',0,2,'4706f227-f977-5f83-98cb-1435e269e262','Crataegus tenuispina','4706f227-f977-5f83-98cb-1435e269e262','Crataegus tenuispina','358fc055-5145-5dec-883e-2c166b5fee94','Crataegus tenuispin','8667','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Crus-galli|Crataegus crus-galli|Crataegus crus-galli crus-galli','73|8|11|61|207|264|416|1047|2412|8668|8667','class|subclass|superorder|order|family|subfamily|tribe|genus|series|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23984','','','f15ec135-168e-571f-aced-4d940f48af71','Muhlenbergia sylvatica var. robusta Fernald','Fernald',0,3,'5e7f74de-f6cf-5490-a3d0-94a81cf04332','Muhlenbergia sylvatica robusta','b6287b4b-488e-532d-8e10-2bbc41ab9583','Muhlenbergia sylvatica var. robusta','bb7722cf-c2a1-5bb9-9b4c-fd5d207e373e','Muhlenbergia syluatic robust','7789','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Muhlenbergiinae|Muhlenbergia|Muhlenbergia sylvatica','73|8|2|55|193|294|468|745|1439|7789','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23985','','','f5018653-e5cc-54f9-89db-c4cef95c4a1e','Muhlenbergia tenuiflora var. variabilis (Scribner) R.W. Pohl','(Scribner) R.W. Pohl',0,3,'70ec3d56-1f80-57ff-b7bd-c151186c3e8a','Muhlenbergia tenuiflora variabilis','82fef03a-641a-5489-9c36-eed88eddd61e','Muhlenbergia tenuiflora var. variabilis','2b8a4fe3-c25a-5481-9c7c-61694c6180e4','Muhlenbergia tenuiflor uariabil','7790','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Muhlenbergiinae|Muhlenbergia|Muhlenbergia tenuiflora','73|8|2|55|193|294|468|745|1439|7790','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23993','','','ef220f37-3859-5496-a1f7-9759b9645bcd','Panicum agrostoides var. condensum (Nash) Fernald','(Nash) Fernald',0,3,'392a76c7-4644-5dab-9fcc-c3bd4e2bd669','Panicum agrostoides condensum','6438745a-7e96-5610-b6b8-e9a7172f4967','Panicum agrostoides var. condensum','455b2246-16e0-571b-9d83-51f776e2d6dc','Panicum agrostoid condens','25485','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Coleataenia|Coleataenia rigidula|Coleataenia rigidula rigidula','73|8|2|55|193|270|493|730|25483|25484|25485','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('24001','','','aa14a659-be3a-5f20-979b-46a4228208e8','Agropyron smithii var. palmeri (Scribner & J.G. Smtih) A. Heller','(Scribner & J.G. Smtih) A. Heller',0,3,'740e6953-b845-5d11-9800-1f0ccc74cb7b','Agropyron smithii palmeri','f9e56f8a-da44-5291-aa85-57185a2bc41d','Agropyron smithii var. palmeri','a78f8936-6fbb-51f0-a8b2-61aeafde7113','Agropyron smith palmer','7814','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Pascopyrum|Pascopyrum smithii','73|8|2|55|193|258|406|709|1912|7814','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24007','','','fc51a63c-9974-5a9a-820b-2ff9e553d5d6','Opulaster pauciflorus (Torrey & A.  Gray) A. Heller','(Torrey & A.  Gray) A. Heller',0,2,'26a581b1-8b82-549f-89d3-6fffd75ad748','Opulaster pauciflorus','26a581b1-8b82-549f-89d3-6fffd75ad748','Opulaster pauciflorus','1b828325-d998-5630-9092-7f2e386d0d4b','Opulaster pauciflor','8793','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Neillieae|Cambessedes|Physocarpus malvaceus','73|8|11|61|207|264|646|1544|8793','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24018','','','cfeebc10-9754-5156-aa10-1bc530ce034b','Sorghum scoparium (Michaux) Kuntze','(Michaux) Kuntze',0,2,'a0fd836e-3dfa-5a33-8d72-b99499880f1e','Sorghum scoparium','a0fd836e-3dfa-5a33-8d72-b99499880f1e','Sorghum scoparium','b1cb8cf6-abbf-585a-ad4e-8a16678d37a1','Sorghum scopari','7943','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Andropogoneae|Andropogoninae|Schizachyrium|Schizachyrium scoparium|Schizachyrium scoparium scoparium','73|8|2|55|193|270|426|713|1661|7944|7943','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('24023','','','dcd4cee8-bdd7-5a03-b6d1-3b408be71db7','Schizachyrium scoparium subsp. littorale (Nash) Gandhi & Smeins','(Nash) Gandhi & Smeins',0,3,'b27e6963-8b7d-5613-bed8-69e973954e4d','Schizachyrium scoparium littorale','635ba4a1-71e2-5411-ada8-8acd902d9a20','Schizachyrium scoparium subsp. littorale','dc056285-fc44-5e17-a743-2e8228b31b44','Schizachyrium scopari littoral','24022','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Andropogoneae|Andropogoninae|Schizachyrium|Schizachyrium scoparium|Schizachyrium scoparium littorale','73|8|2|55|193|270|426|713|1661|7944|24022','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('24031','','','f2af4b13-a62e-5251-ab44-9b838572c656','Eleusine dura (Linnaeus) Lamarck','(Linnaeus) Lamarck',0,2,'e70419b6-e56b-5760-8773-2185f5a4740c','Eleusine dura','e70419b6-e56b-5760-8773-2185f5a4740c','Eleusine dura','6cbf7609-5a1d-5104-b4d4-74b4b73f6493','Eleusine dur','7945','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Coleanthinae|Sclerochloa|Sclerochloa dura','73|8|2|55|193|258|408|722|1927|7945','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24035','','','fae26c0c-2288-5e2b-999c-c069d8cef8d7','Spartina alterniflora var. glabra (Muhlenberg ex Elliott) Fernald','(Muhlenberg ex Elliott) Fernald',0,3,'c169fd9a-e782-5958-9c28-ea0b4d137143','Spartina alterniflora glabra','874a2f49-af00-5e52-b684-b830ceb96236','Spartina alterniflora var. glabra','87299c3d-4928-566d-9539-c0e6d6b0de70','Spartina alterniflor glabr','30317','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Zoysieae|Sporobolinae|Sporobolus|Spartina|Alterniflori|Sporobolus alterniflorus','73|8|2|55|193|294|478|721|1714|30314|30315|30317','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|subsection|species','variety','0','0','0','',2);
INSERT INTO core VALUES('24040','','','df731e79-97e1-5bea-bd4d-87f928a4e256','Trachynotia alterniflora (Loiseleur-Deslongchamps) de Candolle','(Loiseleur-Deslongchamps) de Candolle',0,2,'2a24259b-f35f-579a-a1ff-b2fadfc45c23','Trachynotia alterniflora','2a24259b-f35f-579a-a1ff-b2fadfc45c23','Trachynotia alterniflora','b3e9686a-ff08-5c3f-8cda-bafea3d00d96','Trachynotia alterniflor','30317','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Zoysieae|Sporobolinae|Sporobolus|Spartina|Alterniflori|Sporobolus alterniflorus','73|8|2|55|193|294|478|721|1714|30314|30315|30317','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('24051','','','a7787ae3-c61d-5c3d-a95d-c1998258df80','Sporobolus tharpii Hitchcock','Hitchcock',0,2,'771d1761-3f22-5710-9cd1-de008ab19a8c','Sporobolus tharpii','771d1761-3f22-5710-9cd1-de008ab19a8c','Sporobolus tharpii','fc201ee1-bc2d-5d9f-9a1a-68811b17f1b9','Sporobolus tharp','7968','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Zoysieae|Sporobolinae|Sporobolus|Airoides|Sporobolus airoides','73|8|2|55|193|294|478|721|1714|30302|7968','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('24054','','','bb6c0858-38d1-51ab-bb01-59339d9d30f6','Vilfa aspera P. Beauvois','P. Beauvois',0,2,'0fa35037-3265-5857-b1ad-11a9d85cfb19','Vilfa aspera','0fa35037-3265-5857-b1ad-11a9d85cfb19','Vilfa aspera','1ff2c652-2895-5eae-af6f-56ce158cc02c','Vilfa asper','7969','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Zoysieae|Sporobolinae|Sporobolus|Clandestini|Sporobolus compositus|Sporobolus compositus compositus','73|8|2|55|193|294|478|721|1714|30304|7970|7969','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('24059','','','ddf03fe7-be33-5f68-a0db-39aa41d8d66f','Agropyron glaucum var. intermedium (Host) Beck','(Host) Beck',0,3,'fc72573e-c8b6-5632-a759-40b50322257c','Agropyron glaucum intermedium','3525ebea-acd8-5614-90c8-ea74786ccc1c','Agropyron glaucum var. intermedium','36ca86d5-c60d-5e35-b4ac-5b82b3aaad37','Agropyron glauc intermedi','24139','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Triticinae|Thinopyrum|Thinopyrum intermedium|Thinopyrum intermedium intermedium','73|8|2|55|193|258|406|756|1932|7977|24139','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('24063','','','854ae192-33fe-5da0-ac3c-839773f812c9','Elymus ponticus (Podpěra) N. Snow','(Podpěra) N. Snow',0,2,'fd771408-550d-5fd9-85c4-de8ca9e39898','Elymus ponticus','fd771408-550d-5fd9-85c4-de8ca9e39898','Elymus ponticus','93c1a8d4-3eda-5bb9-98e5-318375412a33','Elymus pontic','32101','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Triticinae|Thinopyrum|Thinopyrum obtusiflorum','73|8|2|55|193|258|406|756|1932|32101','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24071','','','f229eab3-ba6e-5ff4-bd4c-384830ccaec6','Panicularia fernaldii (Hitchcock) House','(Hitchcock) House',0,2,'105b3c91-3386-525f-8712-f022bee5a551','Panicularia fernaldii','105b3c91-3386-525f-8712-f022bee5a551','Panicularia fernaldii','cd61baa7-698d-530d-93dc-9390b7a76ddf','Panicularia fernald','7980','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Torreyochloinae|Torreyochloa|Torreyochloa pallida|Torreyochloa pallida fernaldii','73|8|2|55|193|258|408|755|1768|7981|7980','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('24076','','','c9d2984d-96dd-5c0c-be4a-78c7c29c586d','Uralepis pallida (Torrey) Kunth','(Torrey) Kunth',0,2,'3901182f-1c93-5c7d-8260-6618fd301251','Uralepis pallida','3901182f-1c93-5c7d-8260-6618fd301251','Uralepis pallida','7f0ad94f-ccbc-575c-a30d-9de0472156bd','Uralepis pallid','7982','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Torreyochloinae|Torreyochloa|Torreyochloa pallida|Torreyochloa pallida pallida','73|8|2|55|193|258|408|755|1768|7981|7982','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('24074','','','4d496c0f-ed48-5f96-950d-567be04fe591','Panicularia pallida (Torrey) Kuntze','(Torrey) Kuntze',0,2,'c1d0dc58-d646-5799-8d16-cd2a0c22c849','Panicularia pallida','c1d0dc58-d646-5799-8d16-cd2a0c22c849','Panicularia pallida','5101f91c-d4fe-5324-a81a-46754681dad8','Panicularia pallid','7982','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Torreyochloinae|Torreyochloa|Torreyochloa pallida|Torreyochloa pallida pallida','73|8|2|55|193|258|408|755|1768|7981|7982','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('24078','','','b7f23e12-73c5-5d9b-b67d-d3fbab8b5512','Festuca flava (Linnaeus) F. Mueller','(Linnaeus) F. Mueller',0,2,'fe02a703-84a3-558b-a4a8-ff0cdba1c865','Festuca flava','fe02a703-84a3-558b-a4a8-ff0cdba1c865','Festuca flava','7f67d3d1-8a7b-56cb-8541-c2a2e6c00ffa','Festuca flau','7984','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Tridentinae|Tridens|Tridens flavus|Tridens flavus flavus','73|8|2|55|193|294|468|24651|1780|7985|7984','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('24084','','','90e8d63e-0efc-59b3-997c-2b3a83d4ec9e','Trisetaria flavescens (Linnaeus) Baumgardt','(Linnaeus) Baumgardt',0,2,'53fff336-32bf-50b0-a592-12877aa76fd7','Trisetaria flavescens','53fff336-32bf-50b0-a592-12877aa76fd7','Trisetaria flavescens','eb926ad0-dfb5-5b69-af68-799963a66cfb','Trisetaria flauescens','31877','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Aveninae|Trisetum|Trisetum flavescens|Trisetum flavescens flavescens','73|8|2|55|193|258|408|716|1792|7991|31877','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('24087','','','40738778-73a7-550f-bcb8-3b89338cba1b','Trisetum sibiricum var. litorale (Ruprecht ex Roshevitz) Ruprecht ex Roshevitz','(Ruprecht ex Roshevitz) Ruprecht ex Roshevitz',0,3,'7393b879-3942-5908-834c-ed54e787fb7c','Trisetum sibiricum litorale','b56f4606-a023-52fc-a047-24e65e282ab3','Trisetum sibiricum var. litorale','db7bba2d-d709-5782-87f6-298839ea9b55','Trisetum sibiric litoral','32212','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Aveninae|Sibirotrisetum|Sibirotrisetum sibiricum|Sibirotrisetum sibiricum litorale','73|8|2|55|193|258|408|716|32209|32210|32212','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',2);
INSERT INTO core VALUES('24099','','','2a337d7c-593b-5479-bcb3-49f0cd9608f7','Trisetum spicatum var. maidenii (Gandoger) Fernald','(Gandoger) Fernald',0,3,'e8a70b4e-e9ce-53fb-8f0b-4d799331f1bf','Trisetum spicatum maidenii','5d5b672a-4a13-5f8e-8f05-9ccc4a79b6f3','Trisetum spicatum var. maidenii','08478476-b960-54c1-a779-23da8e041631','Trisetum spicat maiden','32207','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Aveninae|Koeleria|Trisetaera|Koeleria spicata','73|8|2|55|193|258|408|716|1306|32206|32207','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24104','','','95cfd60f-7382-5869-b0d7-9a6dbd9d358f','Trisetum triflorum subsp. molle (Kunth) Á. Löve & D. Löve','(Kunth) Á. Löve & D. Löve',0,3,'15843a4f-feb2-570b-bac9-6c820f5c0031','Trisetum triflorum molle','9cb799ba-c41c-5ee4-baee-ff21c5b34414','Trisetum triflorum subsp. molle','4f3aaf19-2a32-55db-8b4e-4d99a82be211','Trisetum triflor moll','32207','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Aveninae|Koeleria|Trisetaera|Koeleria spicata','73|8|2|55|193|258|408|716|1306|32206|32207','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('24107','','','fefe9cab-a2ac-535b-b5c8-bcdc69ae887c','Triticum aestivum var. vulgare (Villars) Vilmorin','(Villars) Vilmorin',0,3,'785f94cd-9393-5010-9344-33e17bf377d4','Triticum aestivum vulgare','6b9e9cdd-fa07-5ba4-b951-a39975c3efc9','Triticum aestivum var. vulgare','bdc20b06-5506-5667-824f-89613749bac2','Triticum aestiu uulgar','7998','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Triticinae|Triticum|Triticum aestivum','73|8|2|55|193|258|406|756|1794|7998','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24110','','','5ee7f023-61e6-527b-ab79-d54020843cfa','Triticum aestivum subsp. turgidum (Linnaeus) Domin','(Linnaeus) Domin',0,3,'ba277fcf-34e4-5cbb-9356-52d40d0e568b','Triticum aestivum turgidum','e14b01af-fb31-5e37-ba2f-dc4242dc7096','Triticum aestivum subsp. turgidum','4932330c-cdc6-53b5-911f-8108081c5b7f','Triticum aestiu turgid','8000','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Triticinae|Triticum|Triticum turgidum','73|8|2|55|193|258|406|756|1794|8000','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('24112','','','573217bd-4fed-58c1-9063-b3beec3445f0','Triticum sativum var. turgidum (Linnaeus) Hackel','(Linnaeus) Hackel',0,3,'0bc6d31c-f791-5584-8c3c-213ce2ae3bc9','Triticum sativum turgidum','c7cea7fa-d607-5bb6-b0a5-562558db92e3','Triticum sativum var. turgidum','5f0a2d6c-040e-59f0-9062-9267dc98b42f','Triticum satiu turgid','8000','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Triticinae|Triticum|Triticum turgidum','73|8|2|55|193|258|406|756|1794|8000','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24118','','','c3fa1eb0-2344-5ad1-b4bc-d0b518ddcb8e','Vahlodea latifolia subsp. paramushirensis (Kudô) Elven','(Kudô) Elven',0,3,'e1c58741-539a-55b6-a8e5-608470639e01','Vahlodea latifolia paramushirensis','cb732718-2e8b-5bfb-8a9c-58de0c8f41b9','Vahlodea latifolia subsp. paramushirensis','8cd43dba-dcf8-5a25-be4c-656b82c7fae2','Vahlodea latifol paramushirens','8001','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Airinae|Vahlodea|Vahlodea atropurpurea','73|8|2|55|193|258|408|711|1807|8001','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('24127','','','e976a98a-16f8-5d7f-9043-9059a98c37a2','Festuca tenella var. glauca Nuttall','Nuttall',0,3,'79335254-127f-50a3-ac91-b82b0d15ccd5','Festuca tenella glauca','ed8bae69-8451-5f60-9ffe-17b3ef015b05','Festuca tenella var. glauca','09615ce3-dc7c-5c8c-bd42-545a56d70ed8','Festuca tenell glauc','8008','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Vulpia|Vulpia octoflora|Vulpia octoflora glauca','73|8|2|55|193|258|408|735|1824|8009|8008','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('24131','','','ee162a99-c6d7-5ffd-8cfa-82692fd10ea0','Festuca myuros var. bromoides (Linnaeus) Wimmer & Grabowski','(Linnaeus) Wimmer & Grabowski',0,3,'f80b6163-4167-50f1-942b-d3fa2b741f82','Festuca myuros bromoides','ed8d7aa1-107e-5777-a09d-032a44d9973b','Festuca myuros var. bromoides','8d6235c8-f82b-58c7-a4f2-4a664da24371','Festuca myur bromoid','8003','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Vulpia|Vulpia bromoides','73|8|2|55|193|258|408|735|1824|8003','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24135','','','8f3a82c1-ce28-5ea2-8da9-8d4041205f66','Osterdamia japonica (Steudel) Hitchock','(Steudel) Hitchock',0,2,'104c88bf-1290-5c21-9baa-75b5a2461951','Osterdamia japonica','104c88bf-1290-5c21-9baa-75b5a2461951','Osterdamia japonica','c42da805-5a80-5991-a416-1274604fc00b','Osterdamia iaponic','8031','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Zoysieae|Zoysiinae|Zoysia|Zoysia japonica','73|8|2|55|193|294|478|759|1844|8031','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24143','','','0c476500-7fd7-5927-983a-edaf3a21fe0c','Triticum rigidum var. ruthenicum Grisebach','Grisebach',0,3,'27fa5858-7f0a-55dc-aa31-b6fe3e914170','Triticum rigidum ruthenicum','9f9ece5b-adac-573a-9ca9-07c25b2d12d2','Triticum rigidum var. ruthenicum','f33562e4-b926-5f54-87c8-77dc6b5a35b0','Triticum rigid ruthenic','24140','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Triticinae|Thinopyrum|Thinopyrum intermedium|Thinopyrum intermedium barbulatum','73|8|2|55|193|258|406|756|1932|7977|24140','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('24146','','','7198ed8c-e3aa-51ec-a03b-3ca94f41c6e5','Agropyron barbulatum Schur','Schur',0,2,'d9a63333-60d9-5ab9-9692-be3a3f829ae8','Agropyron barbulatum','d9a63333-60d9-5ab9-9692-be3a3f829ae8','Agropyron barbulatum','85adda76-8849-5fd4-9dd6-e55b958d458a','Agropyron barbulat','24140','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Triticinae|Thinopyrum|Thinopyrum intermedium|Thinopyrum intermedium barbulatum','73|8|2|55|193|258|406|756|1932|7977|24140','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('24153','','','0b814638-f3e8-5a3b-baed-aa27f4a50c02','Crataegus succulenta var. macracantha (Loddiges ex Loudon) Eggleston','(Loddiges ex Loudon) Eggleston',0,3,'f09a1470-3d9f-58ad-8266-ec699d9678d8','Crataegus succulenta macracantha','4a263160-94f7-5467-92ef-766cefb9f2ad','Crataegus succulenta var. macracantha','71ad91d9-1f65-5c87-99cd-2da0771f5a06','Crataegus succulent macracanth','8693','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Macracanthae|Macracanthae|Crataegus macracantha','73|8|11|61|207|264|416|1047|24152|2406|8693','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','variety','0','0','0','',2);
INSERT INTO core VALUES('24159','','','0a6617c1-b74f-5feb-b2f7-f811a66d8000','Crataegus rubicundula Sargent','Sargent',0,2,'35691161-5b95-59b3-85e4-730160dc00f5','Crataegus rubicundula','35691161-5b95-59b3-85e4-730160dc00f5','Crataegus rubicundula','e7f332fb-e66d-5fd1-983a-709638b820a7','Crataegus rubicundul','24157','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Pruinosae|Crataegus pruinosa|Crataegus pruinosa rugosa','73|8|11|61|207|264|416|1047|2264|2411|8671|24157','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('24171','','','672538f8-268d-5093-bc68-b26f2e6642c0','Agropyron boreale (Turczaninow) Drobow','(Turczaninow) Drobow',0,2,'d281fb74-e90e-5af2-bda5-f0e6ef16e35c','Agropyron boreale','d281fb74-e90e-5af2-bda5-f0e6ef16e35c','Agropyron boreale','2f1712a7-b63c-5bbd-afdd-ff4c953acb09','Agropyron boreal','7583','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus alaskanus|Elymus alaskanus alaskanus','73|8|2|55|193|258|406|709|1135|7584|7583','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('24177','','','870b2cf4-656a-5afa-9b8b-f0c561d74e3b','Agropyron cristatum subsp. fragile (Roth) Á. Löve','(Roth) Á. Löve',0,3,'7c883acf-a778-5f77-8f3a-5298c7036407','Agropyron cristatum fragile','8875701e-fee7-52e0-9499-f78a34466631','Agropyron cristatum subsp. fragile','f27dca30-3c05-5f9c-8817-608688d5928d','Agropyron cristat fragil','7369','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Agropyron|Agropyron fragile','73|8|2|55|193|258|406|709|790|7369','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('24180','','','58aea5ca-189a-5e9d-a789-3d30554fc5f5','Agropyron imbricatum Roemer & Schultes','Roemer & Schultes',0,2,'e337e7b3-6f09-5445-9e5a-9e53ae2ad003','Agropyron imbricatum','e337e7b3-6f09-5445-9e5a-9e53ae2ad003','Agropyron imbricatum','b6c55230-b0ff-52ea-b0a3-dda9fcfe40db','Agropyron imbricat','7368','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Agropyron|Agropyron cristatum','73|8|2|55|193|258|406|709|790|7368','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24186','','','ea899041-23c3-59e2-9be9-c25c0a4056af','Agropyron fragile var. sibiricum (Willdenow) Tzvelev','(Willdenow) Tzvelev',0,3,'810849a4-49b8-5fdc-a6b7-b29227df22d9','Agropyron fragile sibiricum','50c406d7-4c5c-5d4e-8bd8-454544aa5c2c','Agropyron fragile var. sibiricum','f6f2baef-016e-51c2-ba38-7a4358e4bd47','Agropyron fragil sibiric','7369','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Agropyron|Agropyron fragile','73|8|2|55|193|258|406|709|790|7369','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24188','','','cd1d131f-a44f-5d4b-aefb-910b8b3df5a2','Agropyron parishii var. laeve Scribner & J.G. Smith','Scribner & J.G. Smith',0,3,'81843bec-f009-5914-8c5e-5b1baa896c9a','Agropyron parishii laeve','e7837ab7-aa0c-542a-8693-95a846272c37','Agropyron parishii var. laeve','02efab5a-7466-58ed-a82e-142d50c51a78','Agropyron parish laeu','7608','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus trachycaulus|Elymus trachycaulus subsecundus','73|8|2|55|193|258|406|709|1135|7607|7608','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('24193','','','7ca6619c-b131-5cca-aa50-5b8d42db2dd2','Agropyron riparium Scribner & J.G. Smith','Scribner & J.G. Smith',0,2,'82d3fd8c-2457-5505-8a86-d277dcaf4394','Agropyron riparium','82d3fd8c-2457-5505-8a86-d277dcaf4394','Agropyron riparium','f653e890-960f-53ba-be26-211ac8d81101','Agropyron ripari','7598','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus lanceolatus|Elymus lanceolatus lanceolatus','73|8|2|55|193|258|406|709|1135|7599|7598','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('24201','','','5783bf2d-b0e3-52d5-98ae-fb6cb57413ae','Agrostis alba var. major Gaudin','Gaudin',0,3,'e9d75864-24e2-5420-b9b5-52926e44140b','Agrostis alba major','7e82ff3b-e038-5012-b7af-62be8e33818e','Agrostis alba var. major','1ea4536d-2e75-594d-a6d8-3f1992ce89bc','Agrostis alb maior','7374','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Agrostis|Agrostis gigantea','73|8|2|55|193|258|408|710|792|7374','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24204','','','f0976aa7-8987-570e-a3c5-a721fd8a0040','Agrostis alba var. vulgaris G. Meyer','G. Meyer',0,3,'9270fded-f396-53be-9b14-33d886e773d4','Agrostis alba vulgaris','a74a10a8-6c2a-5f64-8389-3247468f930b','Agrostis alba var. vulgaris','bae652db-0cbf-5912-9717-7ef8a1554c14','Agrostis alb uulgar','7374','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Agrostis|Agrostis gigantea','73|8|2|55|193|258|408|710|792|7374','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24208','','','c8bcc820-b57a-5c92-b4a5-c605de7becb7','Agrostis gigantea var. dispar (Michaux) Philipson','(Michaux) Philipson',0,3,'777186b7-4fe8-53de-aff9-1dcd81ff0a78','Agrostis gigantea dispar','bdbd1a0a-23d0-52d4-b4aa-42c1b6def503','Agrostis gigantea var. dispar','022e3d2f-1e7f-5a76-985e-caa563d07cc1','Agrostis gigante dispar','7374','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Agrostis|Agrostis gigantea','73|8|2|55|193|258|408|710|792|7374','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24213','','','66028f86-9c7e-5cd7-9041-a15005bacf83','Agrostis hyemalis var. tenuis (Tuckermann) Gleason','(Tuckermann) Gleason',0,3,'8c64d5af-b22d-55cf-92cb-dd20089cb70e','Agrostis hyemalis tenuis','3a8578aa-a006-5137-acec-c75d73c39075','Agrostis hyemalis var. tenuis','b98d99f6-a0c0-53e3-9d07-518608d5e1f9','Agrostis hyemal tenu','7383','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Agrostis|Agrostis scabra','73|8|2|55|193|258|408|710|792|7383','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24215','','','91c89703-3b43-552d-a009-81be5c14da86','Agrostis lepida Hitchcock','Hitchcock',0,2,'86bb9a89-5c8f-5a29-a8f4-916f9cf19a84','Agrostis lepida','86bb9a89-5c8f-5a29-a8f4-916f9cf19a84','Agrostis lepida','f96788f9-1f2e-5910-b859-c9fb5af26429','Agrostis lepid','7381','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Agrostis|Agrostis pallens','73|8|2|55|193|258|408|710|792|7381','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24221','','','6356e657-d896-57a1-b663-5ef87880f9e0','Agrostis stolonifera var. palustris (Hudson) Farwell','(Hudson) Farwell',0,3,'80cab050-11c6-5eec-ac90-f87f1035a073','Agrostis stolonifera palustris','aa7a8f2d-f75a-5a33-86d3-970d6354df2f','Agrostis stolonifera var. palustris','82e66749-4a5b-5c38-9508-9286a80d1e93','Agrostis stolonifer palustr','7384','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Agrostis|Agrostis stolonifera','73|8|2|55|193|258|408|710|792|7384','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24226','','','66f01022-8e7b-5b06-b42c-acad652c2fb6','Alopecurus pallescens Piper','Piper',0,2,'af87fad4-9f34-5539-8107-7a52006b7bed','Alopecurus pallescens','af87fad4-9f34-5539-8107-7a52006b7bed','Alopecurus pallescens','af87fad4-9f34-5539-8107-7a52006b7bed','Alopecurus pallescens','7393','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Alopecurinae|Alopecurus|Alopecurus geniculatus','73|8|2|55|193|258|408|712|804|7393','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24232','','','b2f06d77-7dc0-5d18-bc81-8239c619c978','Andropogon provincialis Lamarck nom. illeg.','Lamarck',0,2,'16414f66-41ec-5fa4-b5e0-b3dabd21c875','Andropogon provincialis','16414f66-41ec-5fa4-b5e0-b3dabd21c875','Andropogon provincialis','f2ebe1be-0191-5f87-8a55-e37f7c113fa5','Andropogon prouincial','7401','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Andropogoneae|Andropogoninae|Andropogon|Andropogon|Andropogon gerardi','73|8|2|55|193|270|426|713|820|2215|7401','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('24235','','','fac36a7e-7d4e-5a8c-b2af-1c29d50797e1','Arctagrostis poaeoides Nash','Nash',0,2,'3a0d83ea-3542-59b2-a734-2df987d8c718','Arctagrostis poaeoides','3a0d83ea-3542-59b2-a734-2df987d8c718','Arctagrostis poaeoides','b2bda44a-d72a-59c9-980d-b46988ce1ea5','Arctagrostis poaeoid','7416','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Arctagrostis|Arctagrostis latifolia|Arctagrostis latifolia arundinacea','73|8|2|55|193|258|408|715|844|7417|7416','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('24242','','','640a6d5e-aec4-533f-bb98-725d00b1c129','Arrhenatherum elatius var. biaristatum (Petermann) Petermann','(Petermann) Petermann',0,3,'eb6da958-9b1e-5149-b428-cb66baba0b10','Arrhenatherum elatius biaristatum','f90f10d7-b219-5a1c-9ef7-80c501314bae','Arrhenatherum elatius var. biaristatum','8ab4958c-089c-5171-abb4-585e28822862','Arrhenatherum elat biaristat','7431','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Aveninae|Arrhenatherum|Arrhenatherum elatius|Arrhenatherum elatius elatius','73|8|2|55|193|258|408|716|860|7432|7431','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('24249','','','16c161d1-7a14-5a9c-9238-6aef56e7155b','Hordeum adscendens Kunth','Kunth',0,2,'769491d8-ccf8-5cac-ad49-3fe63860090a','Hordeum adscendens','769491d8-ccf8-5cac-ad49-3fe63860090a','Hordeum adscendens','769491d8-ccf8-5cac-ad49-3fe63860090a','Hordeum adscendens','7724','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Hordeum|Hordeum jubatum|Hordeum jubatum','73|8|2|55|193|258|406|709|1256|7725|7724','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('24252','','','f34a4686-6647-59ed-a2eb-17641b8848ca','Hordeum geniculatum Allioni','Allioni',0,2,'ce74abf3-3ff2-5626-b280-af2d451ed3d0','Hordeum geniculatum','ce74abf3-3ff2-5626-b280-af2d451ed3d0','Hordeum geniculatum','a8d91f31-4456-527a-a940-4d6ae06c1918','Hordeum geniculat','7727','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Hordeum|Hordeum marinum|Hordeum marinum gussoneanum','73|8|2|55|193|258|406|709|1256|7728|7727','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('24255','','','c841c8ba-5c8b-5ed2-abff-c989a62efa77','Hordeum vulgare var. trifurcatum (Schlechtendal) Alefeld','(Schlechtendal) Alefeld',0,3,'9c83f670-c2c4-521f-a8d4-e56671247ce7','Hordeum vulgare trifurcatum','f3271123-46a1-572a-91f3-818699731d4d','Hordeum vulgare var. trifurcatum','055b9fe2-b123-59cd-9284-a4e89b4ff893','Hordeum uulgar trifurcat','28367','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Hordeum|Hordeum vulgare|Hordeum vulgare vulgare','73|8|2|55|193|258|406|709|1256|7734|28367','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('24259','','','690d1561-5bc0-5a76-b302-b9322e8fef5a','Koeleria cristata var. major W.D.J. Koch','W.D.J. Koch',0,3,'8bf749e6-8c5a-5351-bc25-227a924cb560','Koeleria cristata major','b5a7ac29-df6c-5602-bde9-a60647d102e1','Koeleria cristata var. major','f86ade6d-9ef9-5000-b7c2-ff018d5b94d8','Koeleria cristat maior','7737','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Aveninae|Koeleria|Koeleria|Koeleria macrantha','73|8|2|55|193|258|408|716|1306|32208|7737','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24270','','','00da73d8-fce9-5249-93ca-ad8e3e74db5c','Avenochloa pubescens (Hudson) Holub','(Hudson) Holub',0,2,'2aa8eff9-0862-5aed-9aee-e234078fd616','Avenochloa pubescens','2aa8eff9-0862-5aed-9aee-e234078fd616','Avenochloa pubescens','2aa8eff9-0862-5aed-9aee-e234078fd616','Avenochloa pubescens','7438','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Airinae|Avenula|Avenula pubescens','73|8|2|55|193|258|408|711|1869|7438','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24273','','','acc6350f-6814-55e3-86c3-04ad275beb46','Beckmannia syzigachne subsp. baicalensis (I.V. Kusnezow) Hultén','(I.V. Kusnezow) Hultén',0,3,'dc7de3a5-ce3c-5be1-9f44-d9fe74957801','Beckmannia syzigachne baicalensis','34151e84-4906-59ee-bd58-e11446838413','Beckmannia syzigachne subsp. baicalensis','0f5274b0-8804-5332-8e18-a4f4c9c39439','Beckmannia syzigachn baicalens','7439','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Alopecurinae|Beckmannia|Beckmannia syzigachne','73|8|2|55|193|258|408|712|891|7439','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('24275','','','04243ae0-7c0e-588c-81bf-1498be3c9c11','Bouteloua oligostachya (Nuttall) Torrey ex A. Gray','(Nuttall) Torrey ex A. Gray',0,2,'0c32fbdb-5399-58b5-9c79-82677cfe6988','Bouteloua oligostachya','0c32fbdb-5399-58b5-9c79-82677cfe6988','Bouteloua oligostachya','aa7b271c-6c45-517c-b938-db221c0f50b4','Bouteloua oligostachy','7442','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Boutelouinae|Bouteloua|Chondrosum|Bouteloua gracilis','73|8|2|55|193|294|468|719|907|30300|7442','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('24278','','','2687b6a3-1380-5a2b-ae6c-6a0b945e4c98','Brachyelytrum aristosum var. glabratum Vasey','Vasey',0,3,'b15180fe-b77c-5c20-948a-3597050ba583','Brachyelytrum aristosum glabratum','d5f9786f-9b32-5035-8106-4f14206bd955','Brachyelytrum aristosum var. glabratum','a73f6851-9746-53c4-bc34-fc700e1beb0a','Brachyelytrum aristos glabrat','7444','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Brachyelytreae|Brachyelytrum|Brachyelytrum erectum','73|8|2|55|193|258|469|909|7444','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24281','','','6ad15a23-339e-59a8-9745-1b994174e614','Bromopsis inermis (Leysser) Holub','(Leysser) Holub',0,2,'33dda678-ea3a-531c-b024-f06cd4942e12','Bromopsis inermis','33dda678-ea3a-531c-b024-f06cd4942e12','Bromopsis inermis','f55ca2e5-59a4-5dc8-828d-71ee9178f13e','Bromopsis inerm','7462','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromopsis|Bromus inermis','73|8|2|55|193|258|472|916|2219|7462','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('24285','','','10a97f50-c0d7-5a10-b629-6ea8a03708b8','Bromopsis pumpelliana (Scribner) Holub','(Scribner) Holub',0,2,'e62c282b-5b11-5595-b446-4b3f192f52b4','Bromopsis pumpelliana','e62c282b-5b11-5595-b446-4b3f192f52b4','Bromopsis pumpelliana','4931500f-0584-57d5-a369-d8b5dca8ac2f','Bromopsis pumpellian','7474','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromopsis|Bromus pumpellianus','73|8|2|55|193|258|472|916|2219|7474','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('24289','','','5b41c77c-2dbb-5e99-84c7-1ed6158b20be','Bromus ciliatus var. laeviglumis Scribner ex Shear','Scribner ex Shear',0,3,'3ca5b7e4-68f3-541d-bf0f-e993ecff7bbd','Bromus ciliatus laeviglumis','0a44f3dc-0023-57b7-9655-d83c8c65f61a','Bromus ciliatus var. laeviglumis','e8d6c2e6-2985-5b91-8b3c-eebb96a4c2c7','Bromus ciliat laeuiglum','18143','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromopsis|Bromus pubescens','73|8|2|55|193|258|472|916|2219|18143','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',2);
INSERT INTO core VALUES('24295','','','07598166-a0c8-5d21-b455-f96737e2cb2a','Bromus secalinus subsp. decipiens Bomble & H. Scholz','Bomble & H. Scholz',0,3,'d7a9f269-2219-5859-900e-54f99778bd09','Bromus secalinus decipiens','daca40ff-f6b5-5159-b3c1-eefaf92e9a90','Bromus secalinus subsp. decipiens','6a4ee3ac-82db-5e64-9146-e38d5119e790','Bromus secalin decipiens','7454','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromus|Bromus commutatus','73|8|2|55|193|258|472|916|2218|7454','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('24299','','','7e615af4-9930-5df3-b2b9-ee5ad8c3a553','Bromus thominei Hardouin','Hardouin',0,2,'100139db-24d9-5243-a59f-6277fdb2d548','Bromus thominei','100139db-24d9-5243-a59f-6277fdb2d548','Bromus thominei','e7089aec-6119-5a43-b421-68d4106ca6f5','Bromus thomine','7461','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromus|Bromus hordeaceus|Bromus hordeaceus thominei','73|8|2|55|193|258|472|916|2218|7459|7461','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('24303','','','59d25c82-3678-5b0c-a56d-9c86b8d8c4fe','Calamagrostis canadensis var. pallida Stebbins','Stebbins',0,3,'330c05a0-33a0-5358-a144-04ae9216bb79','Calamagrostis canadensis pallida','36098e29-b0fb-52e2-a584-305914747892','Calamagrostis canadensis var. pallida','3812466c-56b7-544f-9f89-bea36badbc1b','Calamagrostis canadens pallid','7486','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis canadensis|Calamagrostis canadensis canadensis','73|8|2|55|193|258|408|710|927|7487|7486','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('24306','','','d896fd74-6232-5e7e-8ef1-3dea41f34edf','Deyeuxia lapponica (Wahlenberg) Kunth','(Wahlenberg) Kunth',0,2,'bd746496-f75b-56c9-9cf1-ea1fbba18dd6','Deyeuxia lapponica','bd746496-f75b-56c9-9cf1-ea1fbba18dd6','Deyeuxia lapponica','c0b41323-6d02-540d-ae1a-01af58524830','Deyeuxia lapponic','7493','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis lapponica','73|8|2|55|193|258|408|710|927|7493','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24311','','','5c7b1f17-4318-5edb-b7cd-df3bcf55e95f','Cinna arundinacea var. inexpansa Fernald & Griscom','Fernald & Griscom',0,3,'38da913d-ce9b-5208-aea8-1fb72b610534','Cinna arundinacea inexpansa','119f6d8e-c21f-5476-9890-2aa5c6a73147','Cinna arundinacea var. inexpansa','dcab7850-6b3e-5f73-ac76-8e0ff1a0a505','Cinna arundinace inexpans','7509','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Cinninae|Cinna|Cinna arundinacea','73|8|2|55|193|258|408|724|997|7509','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24317','','','18a4658c-a2f9-5971-b69f-b69110f63657','Digitaria dactylon (Linnaeus) Scopoli','(Linnaeus) Scopoli',0,2,'529f971d-17e1-5fd9-b4f8-63a79d1de4b9','Digitaria dactylon','529f971d-17e1-5fd9-b4f8-63a79d1de4b9','Digitaria dactylon','529f971d-17e1-5fd9-b4f8-63a79d1de4b9','Digitaria dactylon','7514','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Eleusininiae|Cynodon|Cynodon dactylon|Cynodon dactylon dactylon','73|8|2|55|193|294|468|733|1066|7515|7514','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('24323','','','1a86362d-1528-5363-9d4d-19f05358ee14','Danthonia epilis Scribner','Scribner',0,2,'b2cff415-49b4-5349-bcab-7cc27d5fd96c','Danthonia epilis','b2cff415-49b4-5349-bcab-7cc27d5fd96c','Danthonia epilis','9b2c1b87-7815-5320-ba10-0a9a0ab972bf','Danthonia epil','7525','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Danthonioideae|Danthonieae|Danthonia|Danthonia sericea','73|8|2|55|193|325|532|1076|7525','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24326','','','a14fe8b2-f71b-50c2-bcf6-14bc74f03831','Danthonia spicata var. longipila Scribner & Merrill','Scribner & Merrill',0,3,'8bd809e8-b518-5086-85d8-abe012463384','Danthonia spicata longipila','a55e6988-4016-5c23-aed8-a75a7bfa9880','Danthonia spicata var. longipila','a8bf46f7-80cb-525d-a43f-f4b269b84a59','Danthonia spicat longipil','7526','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Danthonioideae|Danthonieae|Danthonia|Danthonia spicata','73|8|2|55|193|325|532|1076|7526','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24327','','','3e9cfaab-4ce4-56c0-bfb8-266635c3a89a','Deschampsia arctica (Sprengel) Merrill','(Sprengel) Merrill',0,2,'cd787c31-c6a7-5afa-afe5-4cbc43ed63ff','Deschampsia arctica','cd787c31-c6a7-5afa-afe5-4cbc43ed63ff','Deschampsia arctica','68cdf924-9394-55d4-90e2-f05f9f212fbe','Deschampsia arctic','30170','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Airinae|Deschampsia|Deschampsia cespitosa|Deschampsia cespitosa septentrionalis','73|8|2|55|193|258|408|711|1086|7531|30170','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('24335','','','0e6473a5-12d6-549f-8022-866c395c3271','Deschampsia cespitosa var. glauca (Hartman) Hartman','(Hartman) Hartman',0,3,'0573c5f5-9d09-5676-946c-07a7989f5304','Deschampsia cespitosa glauca','7c1e019f-3115-5904-aced-f64889830119','Deschampsia cespitosa var. glauca','5b58a2e2-e606-5e70-a84b-fb387f991c0b','Deschampsia cespitos glauc','7530','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Airinae|Deschampsia|Deschampsia cespitosa|Deschampsia cespitosa cespitosa','73|8|2|55|193|258|408|711|1086|7531|7530','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('24339','','','5262606d-46be-57ba-be57-6383fa0f917f','Deschampsia cespitosa subsp. orientalis Hultén','Hultén',0,3,'2badca3b-84a3-5775-a371-683a6a25146f','Deschampsia cespitosa orientalis','cbd0c540-100c-5a65-bf0d-63c442350be5','Deschampsia cespitosa subsp. orientalis','763ccc6d-e0d0-59c9-94bb-59255cbb1c7b','Deschampsia cespitos oriental','7539','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Airinae|Deschampsia|Deschampsia sukatschewii','73|8|2|55|193|258|408|711|1086|7539','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('24343','','','69eb0821-6f3f-5a53-89bd-60d129ba7557','Deschampsia glauca Hartman','Hartman',0,2,'f621e64c-fc13-5b4a-af9f-1ff6c21108db','Deschampsia glauca','f621e64c-fc13-5b4a-af9f-1ff6c21108db','Deschampsia glauca','19253695-96f3-5e86-bea6-8c6f0cafeaac','Deschampsia glauc','7530','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Airinae|Deschampsia|Deschampsia cespitosa|Deschampsia cespitosa cespitosa','73|8|2|55|193|258|408|711|1086|7531|7530','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('24350','','','76d64414-271e-514e-9ec5-997f6d12275d','Panicum dichotomum var. lanuginosum (Elliott) Alph. Wood','(Elliott) Alph. Wood',0,3,'df234e6d-c43a-55dc-bf2c-91b6d7414a6a','Panicum dichotomum lanuginosum','ae83f5cc-bea0-5cf2-9d09-350f362b305c','Panicum dichotomum var. lanuginosum','483bc7d2-62b5-5115-93d9-a7262d465626','Panicum dichotom lanuginos','24349','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium lanuginosum','73|8|2|55|193|270|493|730|1093|23926|24349','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24355','','','8ef83c43-28d6-5b54-bf58-b553e3c9bd13','Panicum commonsianum var. addisonii (Nash) Fernald','(Nash) Fernald',0,3,'597fde9d-b7e1-5eb0-a596-db7fa4cd9e4e','Panicum commonsianum addisonii','831fbbe4-6b2b-5b27-94a2-ff3f889eda90','Panicum commonsianum var. addisonii','97ec6908-dc6b-5cba-8d89-7c9f5ca70c09','Panicum commonsian addison','31393','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium portoricense','73|8|2|55|193|270|493|730|1093|23926|31393','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24359','','','04a50abf-0713-596c-87a1-c3bb62f836a9','Dichanthelium villosissimum var. pseudopubescens (Nash) Mohlenbrock','(Nash) Mohlenbrock',0,3,'83e6d2e3-2bc1-51ea-96b2-62b61f2891cd','Dichanthelium villosissimum pseudopubescens','97065750-5dbe-5bdd-8a5e-3c116902887a','Dichanthelium villosissimum var. pseudopubescens','8b45b32f-d31e-5693-a79a-c79bb44732ff','Dichanthelium uillosissim pseudopubescens','18366','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium villosissimum','73|8|2|55|193|270|493|730|1093|23926|18366','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24364','','','b791d99b-1e71-509b-a8a9-fa0f9d14ee28','Cynodon fascicularis (Lamarck) Raspail','(Lamarck) Raspail',0,2,'1cc1849d-bbcc-523c-a915-366642b738db','Cynodon fascicularis','1cc1849d-bbcc-523c-a915-366642b738db','Cynodon fascicularis','17f0cbb5-3477-5bac-a653-74e57156bf6d','Cynodon fascicular','27726','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Eleusininiae|Diplachne|Diplachne fusca|Diplachne fusca fascicularis','73|8|2|55|193|294|468|733|27723|27724|27726','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('24367','','','bff15005-8fae-5054-945c-9908b709fb54','Poa borealis (J. Presl) Kunth','(J. Presl) Kunth',0,2,'7e532777-55f0-5a32-85a1-296e8aa00b8a','Poa borealis','7e532777-55f0-5a32-85a1-296e8aa00b8a','Poa borealis','a397e82a-809f-5009-bdd7-018e53151875','Poa boreal','7571','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Monanthochloinae|Distichlis|Distichlis spicata','73|8|2|55|193|294|468|732|1103|7571','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24373','','','985a45e9-4f54-545b-ad44-bba93a669da2','Echinochloa muricata var. ludoviciana Wiegand','Wiegand',0,3,'8aa9a680-e229-5d15-b49b-c8121ee6bd8b','Echinochloa muricata ludoviciana','07d48cd3-a1c9-5e43-bcc1-3d59f642eb95','Echinochloa muricata var. ludoviciana','009c08d6-dda0-59fb-9de8-813242c0c2b0','Echinochloa muricat ludouician','7580','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Echinochloa|Echinochloa muricata|Echinochloa muricata muricata','73|8|2|55|193|270|493|730|1118|7579|7580','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('24378','','','ce700b2b-7178-58dd-9f16-05bd74029ed3','Echinochloa pungens var. microstachya (Wiegand) Fernald & Griscom','(Wiegand) Fernald & Griscom',0,3,'aad45096-5db5-5000-9cac-ec4410a8acba','Echinochloa pungens microstachya','39beecda-6df2-5c0f-9cd1-be54398d924c','Echinochloa pungens var. microstachya','2f4c2b20-76e5-5e03-aad9-5f8c4570cb78','Echinochloa pungens microstachy','7578','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Echinochloa|Echinochloa muricata|Echinochloa muricata microstachya','73|8|2|55|193|270|493|730|1118|7579|7578','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('24383','','','3081568a-d8d4-5d7f-9e62-b21175748538','Aneurolepidium angustum (Trinius) Nevski','(Trinius) Nevski',0,2,'d3f05c52-9458-5a24-9948-81b3397e1055','Aneurolepidium angustum','d3f05c52-9458-5a24-9948-81b3397e1055','Aneurolepidium angustum','224fa19c-769e-5ec3-a200-ce9fca62ff48','Aneurolepidium angust','7743','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Leymus|Leymus angustus','73|8|2|55|193|258|406|709|1338|7743','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24392','','','71da244d-e957-5731-beda-21433b206e0e','Elymus canadensis var. hirsutus (Farwell) Dorn','(Farwell) Dorn',0,3,'1d0d34c3-376a-54dd-a1b7-b0866f1ec2c3','Elymus canadensis hirsutus','8409962c-e74e-5640-b218-2bcf29b9efb1','Elymus canadensis var. hirsutus','a89dbc6d-ad0b-51ef-af8f-439769e6145f','Elymus canadens hirsut','7587','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus canadensis|Elymus canadensis canadensis','73|8|2|55|193|258|406|709|1135|7588|7587','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('24394','','','923304b8-44ce-5a47-b51b-ba735ef4cb4d','Elymus glaber (J.G. Smith) Burtt Davy','(J.G. Smith) Burtt Davy',0,2,'83a59148-1047-588f-aef6-bebdae01719c','Elymus glaber','83a59148-1047-588f-aef6-bebdae01719c','Elymus glaber','83a59148-1047-588f-aef6-bebdae01719c','Elymus glaber','7592','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus elymoides|Elymus elymoides elymoides','73|8|2|55|193|258|406|709|1135|7591|7592','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('24409','','','d8b855bb-0e52-55bc-9d81-80e4cca83691','Elymus trachycaulus var. latiglume (Scribner & J.G. Smith) Beetle','(Scribner & J.G. Smith) Beetle',0,3,'6da1c748-5fdb-5fb2-ae38-b1dd72993753','Elymus trachycaulus latiglume','9e494ee3-56c6-5091-bf85-f917e7c62896','Elymus trachycaulus var. latiglume','bf15b533-3907-5952-995d-52de80bc184d','Elymus trachycaul latiglum','7610','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus violaceus','73|8|2|55|193|258|406|709|1135|7610','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24413','','','2bd35683-4501-5a6b-90a8-fb181616d90b','Agropyron unilaterale Cassidy nom. illeg.','Cassidy',0,2,'ae95cc63-d9dc-5524-9ce0-3a1de3708af0','Agropyron unilaterale','ae95cc63-d9dc-5524-9ce0-3a1de3708af0','Agropyron unilaterale','bb486447-ba5b-5902-8b61-314bfa5c8ca2','Agropyron unilateral','7608','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus trachycaulus|Elymus trachycaulus subsecundus','73|8|2|55|193|258|406|709|1135|7607|7608','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',4);
INSERT INTO core VALUES('24416','','','35ec5a8b-b944-5a91-af70-92eda5d0ef98','Elymus novae-angliae (Scribner) Tzvelev','(Scribner) Tzvelev',0,2,'086dca95-f9ed-5539-8b9c-27c6052d7bac','Elymus novae-angliae','086dca95-f9ed-5539-8b9c-27c6052d7bac','Elymus novae-angliae','063d9d38-5140-5f66-bfe9-ea82969b8623','Elymus nouae-angli','7609','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus trachycaulus|Elymus trachycaulus trachycaulus','73|8|2|55|193|258|406|709|1135|7607|7609','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('24419','','','b9fb0bf9-b199-58cd-9fad-d22abc1557c3','Elymus triticoides var. pubescens Hitchcock','Hitchcock',0,3,'af03a74e-2ae3-522f-bbaf-ac09e8eee1df','Elymus triticoides pubescens','9115d286-3f18-5d3c-94be-f16ff2da97c0','Elymus triticoides var. pubescens','52d48d35-2c1d-5fb6-82fa-3229671d6f8c','Elymus triticoid pubescens','7753','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Leymus|Leymus triticoides','73|8|2|55|193|258|406|709|1338|7753','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24421','','','50f116cd-745a-5090-aced-78d910c38295','×Elytesion macounii (Vasey) Barkworth & D.R. Dewey','(Vasey) Barkworth & D.R. Dewey',0,2,'2c705ec1-fb06-5974-bca1-49e7abec78a5','Elytesion macounii','7f7576cc-3715-5fbb-af02-5f1ead1abcf9','× Elytesion macounii','0d0270be-dd5b-58ab-a1d0-faab0b9cb228','Elytesion macoun','8017','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elyhordeum|Elyhordeum macounii','73|8|2|55|193|258|406|709|1830|8017','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('24423','','','a79fee06-37bd-5e4a-9bb4-b6ba43ac0046','Elytrigia dasystachia (Hooker) Á. Löve & D. Löve','(Hooker) Á. Löve & D. Löve',0,2,'b03d9521-8b59-5803-b18e-5587d6f3f2dd','Elytrigia dasystachia','b03d9521-8b59-5803-b18e-5587d6f3f2dd','Elytrigia dasystachia','885bcab1-c5fb-5e87-ac7b-fa7216b2fa11','Elytrigia dasystach','7598','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus lanceolatus|Elymus lanceolatus lanceolatus','73|8|2|55|193|258|406|709|1135|7599|7598','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('24432','','','f561d4cc-a740-5424-bc25-d2baf9e24472','Eragrostis mexicana var. neomexicana (Vasey ex L.H. Dewey) Beetle','(Vasey ex L.H. Dewey) Beetle',0,3,'3285ca68-c75b-5974-b068-fcba3abb0375','Eragrostis mexicana neomexicana','8356051b-dfde-5942-b975-57817c7cf33b','Eragrostis mexicana var. neomexicana','1dcff855-1e69-52af-a159-4aca698d72b7','Eragrostis mexican neomexican','7630','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Eragrostideae|Eragrostidinae|Eragrostis|Eragrostis mexicana|Eragrostis mexicana mexicana','73|8|2|55|193|294|549|734|1143|7631|7630','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',2);
INSERT INTO core VALUES('24439','','','555e8b5e-bfa9-534a-88e2-737222ccaac3','Megastachya spectabilis (Pursh) Roemer & Schultes','(Pursh) Roemer & Schultes',0,2,'690bfb4f-bae5-5c6d-8284-812677ca015b','Megastachya spectabilis','690bfb4f-bae5-5c6d-8284-812677ca015b','Megastachya spectabilis','12b2a75c-1559-5306-8695-2558f9ed1b74','Megastachya spectabil','7639','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Eragrostideae|Eragrostidinae|Eragrostis|Eragrostis spectabilis','73|8|2|55|193|294|549|734|1143|7639','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24442','','','bf67f3fe-ca79-55f8-8c05-0a4161e96091','Poa weigeltiana Reichenbach','Reichenbach',0,2,'0b1af443-a27a-5442-8cb5-5ce37c34b8cc','Poa weigeltiana','0b1af443-a27a-5442-8cb5-5ce37c34b8cc','Poa weigeltiana','e7245d2f-bf6b-5b47-943d-4f11af3284d2','Poa weigeltian','7629','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Eragrostideae|Eragrostidinae|Eragrostis|Eragrostis hypnoides','73|8|2|55|193|294|549|734|1143|7629','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24446','','','4b60118f-9a76-511d-bef7-53381200e768','Neeragrostis hypnoides (Lamarck) Bush','(Lamarck) Bush',0,2,'21ad31b2-df35-5d72-a015-ecb9b60dcbff','Neeragrostis hypnoides','21ad31b2-df35-5d72-a015-ecb9b60dcbff','Neeragrostis hypnoides','9b63dd96-8672-573c-89d0-69ad95b59bda','Neeragrostis hypnoid','7629','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Eragrostideae|Eragrostidinae|Eragrostis|Eragrostis hypnoides','73|8|2|55|193|294|549|734|1143|7629','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24450','','','58fa4bba-2df3-581f-8dfd-b8d005461051','Festuca dertonensis (Allioni) Ascherson & Graebner','(Allioni) Ascherson & Graebner',0,2,'1c5fb62d-204b-5735-ad58-556c16d6e6c7','Festuca dertonensis','1c5fb62d-204b-5735-ad58-556c16d6e6c7','Festuca dertonensis','0f2c09dc-f63f-54bc-ac25-e0773659a69c','Festuca dertonens','8003','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Vulpia|Vulpia bromoides','73|8|2|55|193|258|408|735|1824|8003','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24456','','','6c6ed3c3-89ea-59e4-8324-31de2b01f5ca','Festuca nigrescens Lamarck','Lamarck',0,2,'6345a925-8e1c-54ef-9e79-682f686746cb','Festuca nigrescens','6345a925-8e1c-54ef-9e79-682f686746cb','Festuca nigrescens','6345a925-8e1c-54ef-9e79-682f686746cb','Festuca nigrescens','7672','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Festuca|Festuca|Festuca rubra|Festuca rubra commutata','73|8|2|55|193|258|408|735|1173|2035|2222|7669|7672','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('24461','','','2f5b100f-4d65-5cd6-b2a6-c1ebcb3c0c70','Festuca rubra var. mutica Hartman','Hartman',0,3,'75e59f4c-c902-548c-a5b7-b389b738543a','Festuca rubra mutica','fd0b7756-e098-5f06-83ac-9a57e9ae16d7','Festuca rubra var. mutica','a47a4445-1e54-5b85-a191-a2a00d24ecef','Festuca rubr mutic','7670','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Festuca|Festuca|Festuca rubra|Festuca rubra arctica','73|8|2|55|193|258|408|735|1173|2035|2222|7669|7670','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('24463','','','1e72e2d0-ce57-541c-b259-f21f48a8a571','Festuca rubra subsp. multiflora (Ascherson & Graebner) Jirasek ex Dostal nom. illeg.','(Ascherson & Graebner) Jirasek ex Dostal',0,3,'b1035353-273d-5bcd-9e9f-27e63a4cb712','Festuca rubra multiflora','ef1783a4-97ae-580e-bb6c-fb345fe73573','Festuca rubra subsp. multiflora','f95ce14d-c541-53c0-b32d-c27c543e6298','Festuca rubr multiflor','7673','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Festuca|Festuca|Festuca rubra|Festuca rubra fallax','73|8|2|55|193|258|408|735|1173|2035|2222|7669|7673','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',4);
INSERT INTO core VALUES('24471','','','e3651f58-79a1-570e-9f3e-1e9eefa73fb1','Leymus villosissimus (Scribner) Tzvelev','(Scribner) Tzvelev',0,2,'a4a6b29f-ff5d-5f25-ac02-8ef0d3f9beef','Leymus villosissimus','a4a6b29f-ff5d-5f25-ac02-8ef0d3f9beef','Leymus villosissimus','1185cff5-dcba-5475-9f85-925b27b92c61','Leymus uillosissim','7752','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Leymus|Leymus mollis|Leymus mollis villosissimus','73|8|2|55|193|258|406|709|1338|7751|7752','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('24475','','','48d3aa6b-f4ef-5f99-b7af-e5a5ddce149f','Lolium multiflorum var. ramosum Gussone','Gussone',0,3,'ac8ae057-d084-5ebc-87ff-44c4242379e0','Lolium multiflorum ramosum','8e5a4db2-db17-5153-bbff-7c339423a2f4','Lolium multiflorum var. ramosum','5a62437a-a9ec-59d1-a56c-622c63d6196a','Lolium multiflor ramos','7759','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Lolium|Lolium temulentum','73|8|2|55|193|258|408|735|1365|7759','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24484','','','65093222-e2ac-56f5-be2c-6532d5c8256b','Bromelica harfordii var. minor (Vasey) Farwell','(Vasey) Farwell',0,3,'f6bf0797-bb7a-5359-9a4f-6cb522bdeacf','Bromelica harfordii minor','28805bfc-d16d-5c92-a85e-e290396b9863','Bromelica harfordii var. minor','a03cd666-05d1-5082-b261-a4575a362461','Bromelica harford minor','7766','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Meliceae|Melica|Melica harfordii','73|8|2|55|193|258|568|1404|7766','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24487','','','556553dc-4d07-527d-b5b9-e9c64aaa8e84','Melica subulata var. pammelii (Scribner) C.L. Hitchcock','(Scribner) C.L. Hitchcock',0,3,'b0770def-fddd-5d0d-8f76-e05b42b4996e','Melica subulata pammelii','51801bf6-71d1-5423-8e68-34012d237f8e','Melica subulata var. pammelii','3d357d60-798a-5e77-9429-9513647bf188','Melica subulat pammel','7769','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Meliceae|Melica|Melica subulata','73|8|2|55|193|258|568|1404|7769','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24498','','','9377ff52-8cf3-55c4-9199-09e04624eb16','Poa nervata Willdenow','Willdenow',0,2,'33a7f3d7-5634-5faf-a367-4fa7722f50c8','Poa nervata','33a7f3d7-5634-5faf-a367-4fa7722f50c8','Poa nervata','33a672b5-64a5-5175-8b0b-f422d45937b0','Poa neruat','25877','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Meliceae|Glyceria|Striatae|Glyceria striata|Glyceria striata striata','73|8|2|55|193|258|568|1212|2226|7710|25877','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('24501','','','7d0da86a-3795-5952-ab2f-25b020eb5924','Panicum acuminatum var. villosum (A. Gray) Beetle','(A. Gray) Beetle',0,3,'9d1986b3-01e7-54d9-899e-c045b7857adc','Panicum acuminatum villosum','92cf132f-9094-5540-9061-044d25da103d','Panicum acuminatum var. villosum','11e2cd31-e8ee-5fc5-9da3-4955f0619815','Panicum acuminat uillos','18366','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium villosissimum','73|8|2|55|193|270|493|730|1093|23926|18366','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24504','','','ed6d784b-378a-5d22-b3c1-0586b748f097','Panicum albemarlense Ashe','Ashe',0,2,'63312813-58c0-50fa-9f34-acde0883c695','Panicum albemarlense','63312813-58c0-50fa-9f34-acde0883c695','Panicum albemarlense','9dec6eee-f31a-5f31-8f00-cf4a9af8023b','Panicum albemarlens','30443','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium meridionale','73|8|2|55|193|270|493|730|1093|23926|30443','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('24512','','','55503dad-e831-5b6e-94e0-80e3b8706e18','Panicum euchlamydeum Shinners','Shinners',0,2,'60851009-f1e7-58fb-bda7-658c9e84eefa','Panicum euchlamydeum','60851009-f1e7-58fb-bda7-658c9e84eefa','Panicum euchlamydeum','df0d6e6d-c313-5b36-9f2d-d76b8bd64a72','Panicum euchlamyde','18364','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium commonsianum','73|8|2|55|193|270|493|730|1093|23926|18364','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('24515','','','8d435925-398c-5593-a9c7-ccddb4cc4586','Panicum oligosanthes var. helleri (Nash) Fernald','(Nash) Fernald',0,3,'d9aef58b-c4ff-5d71-8697-083ee6b5163a','Panicum oligosanthes helleri','01a5a2cd-db90-5025-83f8-b4fbf2b3d4e4','Panicum oligosanthes var. helleri','db62ba74-826d-53b8-ad77-354494b1a460','Panicum oligosanth heller','7560','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Oligosantha|Dichanthelium oligosanthes|Dichanthelium oligosanthes scribnerianum','73|8|2|55|193|270|493|730|1093|23925|7559|7560','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('24521','','','8ee8682d-92cd-54ab-a440-9d318982e63a','Panicum lanuginosum var. lindheimeri (Nash) Fernald','(Nash) Fernald',0,3,'b311b8e0-80ce-5581-896e-6196a0f4def1','Panicum lanuginosum lindheimeri','aca3eacc-b5f2-50f3-97f3-2ef3e4863d01','Panicum lanuginosum var. lindheimeri','068e342a-c8e3-5ecc-96f0-f80ab764612d','Panicum lanuginos lindheimer','24522','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium lindheimeri','73|8|2|55|193|270|493|730|1093|23926|24522','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24526','','','2a01807b-fae6-592e-81d6-f7ba514882ca','Panicum leibergii var. baldwinii Lepage','Lepage',0,3,'fd4241ee-ffc4-5b67-917e-2a241cd0979a','Panicum leibergii baldwinii','4cd860c2-8309-50f5-9010-fe0a458c7433','Panicum leibergii var. baldwinii','0b9d12ce-d5c7-557e-a154-4cf11bb431df','Panicum leiberg baldwin','7556','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Macrocarpa|Dichanthelium leibergii','73|8|2|55|193|270|493|730|1093|23923|7556','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24519','','','6199ec99-37cb-5819-8db1-22dc20f8e8bb','Panicum lanuginosum var. huachucae (Ashe) Hitchcock','(Ashe) Hitchcock',0,3,'5e67ec3d-e772-56b9-9a06-3f58f05e6262','Panicum lanuginosum huachucae','f0272a69-f69c-517c-8a39-4b144d384274','Panicum lanuginosum var. huachucae','b1b64c35-6f37-5217-89be-1389a399c452','Panicum lanuginos huachuc','24349','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium lanuginosum','73|8|2|55|193|270|493|730|1093|23926|24349','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24534','','','e57b85b6-98f8-58b6-bc83-2e8c00038c87','Panicum sonorum Beal','Beal',0,2,'96c4568b-cdb5-5ef8-ae35-a0bc3465a01b','Panicum sonorum','96c4568b-cdb5-5ef8-ae35-a0bc3465a01b','Panicum sonorum','bb29ac2f-60b1-5c0f-a674-58239d8d1a34','Panicum sonor','7804','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Panicum|Panicum|Panicum|Panicum hirticaule|Panicum hirticaule sonorum','73|8|2|55|193|270|493|730|1502|23997|23995|7805|7804','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('24531','','','0c14a38f-947e-5bf9-81c0-974afa9858ec','Panicum ovale var. pseudopubescens (Nash) Lelong','(Nash) Lelong',0,3,'80738111-c6ba-5b15-950e-8601a98b6864','Panicum ovale pseudopubescens','26ad7e44-ea63-5011-86e2-108033191421','Panicum ovale var. pseudopubescens','67a9b8dd-b90e-5102-9503-bdde52e690cc','Panicum oual pseudopubescens','18366','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium villosissimum','73|8|2|55|193|270|493|730|1093|23926|18366','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24541','','','15b983be-1fd7-5796-8637-cc6d278bdc50','Phalaroides arundinacea (Linnaeus) Rauschert','(Linnaeus) Rauschert',0,2,'915f69ae-5cd8-5b6e-996a-8b0d4ac17970','Phalaroides arundinacea','915f69ae-5cd8-5b6e-996a-8b0d4ac17970','Phalaroides arundinacea','01d16893-6674-5240-b922-139a46c3e2ed','Phalaroides arundinace','28442','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Phalaridinae|Phalaris|Phalaris arundinacea|Phalaris arundinacea arundinacea','73|8|2|55|193|258|408|714|1530|7818|28442','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('24549','','','c9cfcc46-8834-5716-8808-98052a9d783b','Phleum alpinum subsp. commutatum (Gaudin) K. Richter','(Gaudin) K. Richter',0,3,'158004c0-5b55-56a0-81ae-f4b940c8d860','Phleum alpinum commutatum','9231282f-0e99-5af6-9a0d-377a5adcf372','Phleum alpinum subsp. commutatum','a9ae7031-bab2-5f73-b71c-d68a33f40f1c','Phleum alpin commutat','7824','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Phleinae|Phleum|Phleum alpinum','73|8|2|55|193|258|408|24652|1536|7824','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('24551','','','6bad4f37-251d-5762-8ce7-06714ccb5aa1','Poa abbreviata subsp. jordalii (A.E. Porsild) Tzvelev nom. illeg.','(A.E. Porsild) Tzvelev',0,3,'18161acd-5f68-5c8f-a892-0188f8f65afe','Poa abbreviata jordalii','5a3d1ee0-72c1-584a-897e-30edf80bbc6b','Poa abbreviata subsp. jordalii','2a0a99ac-736f-5a92-8de0-da29609f5153','Poa abbreuiat iordal','7840','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Abbreviatae|Poa abbreviata|Poa abbreviata pattersonii','73|8|2|55|193|258|408|715|1565|2038|2228|7839|7840','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',4);
INSERT INTO core VALUES('24556','','','dbc4652e-680e-5286-88d1-eff7f05e5bcf','Poa bolanderi var. howellii (Vasey & Scribner) M.E. Jones','(Vasey & Scribner) M.E. Jones',0,3,'0e97cdb5-1540-588e-ae75-a629c3f9ce3a','Poa bolanderi howellii','ae59c4ab-1ef5-5ee6-888e-0cf84e0cf9ef','Poa bolanderi var. howellii','4a8085c2-bc66-5afb-bbf1-cb6328e7b266','Poa bolander howell','7852','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Homalopoa|Poa howellii','73|8|2|55|193|258|408|715|1565|2038|2234|7852','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24561','','','06e53b38-9e23-578d-a043-f65fe2d05704','Nevroloma canadensis (Michaux) Rafinesque','(Michaux) Rafinesque',0,2,'6852d0a5-09b8-5722-a445-886dd0b64fa1','Nevroloma canadensis','6852d0a5-09b8-5722-a445-886dd0b64fa1','Nevroloma canadensis','b81dfbb9-dc3a-51e8-986c-ffa8ab23c82d','Nevroloma canadens','7694','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Meliceae|Glyceria|Striatae|Glyceria canadensis|Glyceria canadensis canadensis','73|8|2|55|193|258|568|1212|2226|7695|7694','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('24563','','','43625e6a-ac37-51b5-a5d2-5e7f6cd4e53b','Poa curta Rydberg','Rydberg',0,2,'20cd953e-44a4-5127-80bd-33c6a30a0877','Poa curta','20cd953e-44a4-5127-80bd-33c6a30a0877','Poa curta','a43adea8-a599-5833-b053-747ef2507662','Poa curt','7912','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Madropoa|Poa wheeleri','73|8|2|55|193|258|408|715|1565|2038|2237|7912','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('24567','','','0fafd0ba-78c7-537d-ba2e-6f6424414895','Poa fendleriana var. longiligula (Scribner & T.A. Williams) Gould','(Scribner & T.A. Williams) Gould',0,3,'1faaba84-a039-5caa-980d-2dcc1dfd0cf1','Poa fendleriana longiligula','d691cb1e-6f81-55c6-952a-2a5ffd0a4e45','Poa fendleriana var. longiligula','fc1e150c-52f6-57a5-bb95-527f871a1a2d','Poa fendlerian longiligul','7866','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Madropoa|Madropoa|Poa fendleriana|Poa fendleriana longiligula','73|8|2|55|193|258|408|715|1565|2038|2237|2368|7865|7866','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|subsection|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('24569','','','605d0e5c-39ad-5ff6-9480-9b97bab174e5','Paneion longiligulum (Scribner & T.A. Williams) Lunell','(Scribner & T.A. Williams) Lunell',0,2,'3d1ff6b1-2478-57e4-a085-ed8e9c6eaaf3','Paneion longiligulum','3d1ff6b1-2478-57e4-a085-ed8e9c6eaaf3','Paneion longiligulum','9ba3e09d-384c-56f8-baa0-b3697164121f','Paneion longiligul','7866','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Madropoa|Madropoa|Poa fendleriana|Poa fendleriana longiligula','73|8|2|55|193|258|408|715|1565|2038|2237|2368|7865|7866','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|subsection|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('24576','','','84fcff49-6504-5abf-bdb8-ae5b4281b7c5','Poa incurva Scribner & T.A. Williams','Scribner & T.A. Williams',0,2,'c867fd4a-61c4-531b-8e91-5ceb27d2c591','Poa incurva','c867fd4a-61c4-531b-8e91-5ceb27d2c591','Poa incurva','a4537fdd-0629-5644-8ed8-eeb2d8ff09ad','Poa incuru','7905','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Secundae|Secundae|Poa secunda|Poa secunda secunda','73|8|2|55|193|258|408|715|1565|2038|2239|2370|7904|7905','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|subsection|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('24588','','','194f09ec-39e9-520e-a2bf-3cfd3542cd20','Poa secunda var. elongata (Vasey) Dorn','(Vasey) Dorn',0,3,'3b5c5a6c-1def-5252-9a53-518725c28102','Poa secunda elongata','a4be0001-ca94-5bc3-bfa3-1692438a0c71','Poa secunda var. elongata','1e56d487-b3ee-5cc8-be54-cc38b491b62f','Poa secund elongat','7905','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Secundae|Secundae|Poa secunda|Poa secunda secunda','73|8|2|55|193|258|408|715|1565|2038|2239|2370|7904|7905','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|subsection|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('24591','','','49c9de24-e31f-5b63-9088-6c355853f126','Atropis tenuifolia var. stenophylla Vasey ex Beal','Vasey ex Beal',0,3,'75bd926e-4d18-5234-9151-f4e1fbbda3b1','Atropis tenuifolia stenophylla','f5b9c917-fcfb-58a8-b505-fe79ea7965ed','Atropis tenuifolia var. stenophylla','4fe627c1-1eb0-5463-8d7a-da154ad97f92','Atropis tenuifol stenophyll','7905','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Secundae|Secundae|Poa secunda|Poa secunda secunda','73|8|2|55|193|258|408|715|1565|2038|2239|2370|7904|7905','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|subsection|species|subspecies','variety','0','0','0','',2);
INSERT INTO core VALUES('24597','','','281d742b-60bb-5e23-98df-d04b8d96b216','Phalaris semiverticillata Forsskål','Forsskål',0,2,'66325fe9-0c4f-51a3-8ed0-07d066557006','Phalaris semiverticillata','66325fe9-0c4f-51a3-8ed0-07d066557006','Phalaris semiverticillata','95e50684-11bf-5a42-9dd7-d38037b0d48e','Phalaris semiuerticillat','7918','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Polypogon|Polypogon viridis','73|8|2|55|193|258|408|710|1580|7918','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24598','','','3b0b03fd-cc8a-57f0-8db7-f63e2e7cfac4','Roegneria hyperarctica (Polunin) Tzvelev','(Polunin) Tzvelev',0,2,'838c1e6e-71e6-56f7-af98-cce69ac7c6ca','Roegneria hyperarctica','838c1e6e-71e6-56f7-af98-cce69ac7c6ca','Roegneria hyperarctica','480f14c6-12e2-5c90-a335-a7dde44c12f7','Roegneria hyperarctic','18402','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus alaskanus|Elymus alaskanus hyperarcticus','73|8|2|55|193|258|406|709|1135|7584|18402','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('24602','','','3502cfba-43bf-5df7-a3da-aea29a633c97','Andropogon neomexicanus Nash','Nash',0,2,'f04ba989-af38-59cf-acbc-cf27622e0f36','Andropogon neomexicanus','f04ba989-af38-59cf-acbc-cf27622e0f36','Andropogon neomexicanus','cbfccfa4-69f6-5e95-a09f-c33d7c05e47d','Andropogon neomexican','7943','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Andropogoneae|Andropogoninae|Schizachyrium|Schizachyrium scoparium|Schizachyrium scoparium scoparium','73|8|2|55|193|270|426|713|1661|7944|7943','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('24608','','','de470a0c-3a7e-5697-911a-4fb6b4e86c68','Chaetochloa ambigua (Gussone) Scribner & Merrill','(Gussone) Scribner & Merrill',0,2,'00630a86-511d-5551-b428-96a1a5765135','Chaetochloa ambigua','00630a86-511d-5551-b428-96a1a5765135','Chaetochloa ambigua','3224e016-cda9-5fb4-aea1-1b6d492d191c','Chaetochloa ambigu','9636','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Setariinae|Setaria|Setaria|Setaria verticilliformis','73|8|2|55|193|270|493|752|1679|24014|9636','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24612','','','60ca53e0-3b1e-56e8-aa0c-9c46c906f457','Setaria viridis var. ambigua (Gussone) Cosson & Durieu','(Gussone) Cosson & Durieu',0,3,'07641c3c-edab-5a29-88be-3b2bea7dfc48','Setaria viridis ambigua','d032d55d-5ec2-5095-b3be-e2c9536dde74','Setaria viridis var. ambigua','ff5a9211-25f3-5cff-8e7d-f00b17de48aa','Setaria uirid ambigu','9636','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Setariinae|Setaria|Setaria|Setaria verticilliformis','73|8|2|55|193|270|493|752|1679|24014|9636','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24622','','','10a8b810-7667-535c-b63a-01e750296188','Andropogon sorghum var. caudatus Hackel','Hackel',0,3,'45eb651a-fa54-5030-a787-09504a063a49','Andropogon sorghum caudatus','1caa3e20-308e-5ba1-9b9c-4ff132bf489c','Andropogon sorghum var. caudatus','0546cd5d-508f-5ebe-88bf-6d5204b18597','Andropogon sorgh caudat','7956','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Andropogoneae|Sorghinae|Sorghum|Sorghum bicolor|Sorghum bicolor bicolor','73|8|2|55|193|270|426|753|1702|7957|7956','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('24623','','','a68a3586-646c-596c-82e5-080b7f302e76','Sorghum vulgare var. caudatum (Hackel) A.F. Hill','(Hackel) A.F. Hill',0,3,'e4d5258d-eaae-55a0-852a-c98536e9851a','Sorghum vulgare caudatum','7561cf22-4ace-552d-b79f-0bd47b059b9f','Sorghum vulgare var. caudatum','ee8e6604-4707-5594-bff6-80ca8b9f23c5','Sorghum uulgar caudat','7956','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Andropogoneae|Sorghinae|Sorghum|Sorghum bicolor|Sorghum bicolor bicolor','73|8|2|55|193|270|426|753|1702|7957|7956','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('24628','','','b87d02c7-483a-59ec-b687-d6442a26f6f9','Sorghum vulgare var. drummondii (Steudel) Hackel ex Chiovenda','(Steudel) Hackel ex Chiovenda',0,3,'287a2bd7-2ace-5f92-a91a-5cfb63d8207c','Sorghum vulgare drummondii','adece2e1-8b8a-5074-881c-d64d35a3817a','Sorghum vulgare var. drummondii','6fb2ef74-5ea5-5a7c-becb-f42fc6caafc3','Sorghum uulgar drummond','7958','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Andropogoneae|Sorghinae|Sorghum|Sorghum bicolor|Sorghum bicolor','73|8|2|55|193|270|426|753|1702|7957|7958','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',2);
INSERT INTO core VALUES('24638','','','e6c2a833-2694-5509-920c-899a9b26cb51','Stipa nelsonii Scribner','Scribner',0,2,'a1f84b00-35c6-5e4d-b09e-ca6e77161cba','Stipa nelsonii','a1f84b00-35c6-5e4d-b09e-ca6e77161cba','Stipa nelsonii','90da7379-07d7-5c84-8cf6-6739c558c326','Stipa nelson','32448','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Stipeae|Stipinae|Eriocoma|Eriocoma nelsonii|Eriocoma nelsonii nelsonii','73|8|2|55|193|258|629|746|30708|32446|32448','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('24639','','','1ecfd14d-9fd1-5932-83f3-ff91494e3e62','Stipa occidentalis var. nelsonii (Scribner) C.L. Hitchcock','(Scribner) C.L. Hitchcock',0,3,'d06d3d91-7b44-5345-8e59-beaa174b166d','Stipa occidentalis nelsonii','28923a86-813c-5dac-b9d0-66db60ce37ed','Stipa occidentalis var. nelsonii','81c227d3-6e67-5c01-a480-c91b0e84ee59','Stipa occidental nelson','32448','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Stipeae|Stipinae|Eriocoma|Eriocoma nelsonii|Eriocoma nelsonii nelsonii','73|8|2|55|193|258|629|746|30708|32446|32448','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('24644','','','133af79b-ea47-500e-84da-c05de30d1513','Avena pensylvanica Linnaeus','Linnaeus',0,2,'ec6f6015-dc93-54df-9c94-f2f1f59800bb','Avena pensylvanica','ec6f6015-dc93-54df-9c94-f2f1f59800bb','Avena pensylvanica','dedc62a0-d8ba-51d0-abe0-103dccc42a33','Avena pensyluanic','7966','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Aveninae|Sphenopholis|Sphenopholis nitida','73|8|2|55|193|258|408|716|1709|7966','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24650','','','85e7bf4f-5f42-58e7-96fc-201b4830fe08','Erioblastus flexuosus Honda ex Nakai','Honda ex Nakai',0,2,'4be7c911-bfa2-52d5-9710-a54deaf84ac9','Erioblastus flexuosus','4be7c911-bfa2-52d5-9710-a54deaf84ac9','Erioblastus flexuosus','17e66cf4-9a7a-5877-9828-8cd1ae862b67','Erioblastus flexuos','8001','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Airinae|Vahlodea|Vahlodea atropurpurea','73|8|2|55|193|258|408|711|1807|8001','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('24659','','','8c9e1296-c7c8-55e5-9bc0-5cb475e61642','Oxytria texana (Scheele) Pollard','(Scheele) Pollard',0,2,'5c40a007-a835-5bfd-affa-2879f745bcbd','Oxytria texana','5c40a007-a835-5bfd-affa-2879f745bcbd','Oxytria texana','e87310e1-4330-54a8-ac40-c72813ed1555','Oxytria texan','2730','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Agavoideae|Camassia|Camassia scilloides','73|8|2|6|89|299|939|2730','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24671','','','6376f54f-a274-52a1-bd9a-3160eb5d7a50','Mespilus prunifolia Marshall','Marshall',0,2,'452ae75a-56a0-51b8-a0dd-347518c5eeec','Mespilus prunifolia','452ae75a-56a0-51b8-a0dd-347518c5eeec','Mespilus prunifolia','d5514522-aa55-5879-8508-28358d2050e1','Mespilus prunifol','8638','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Aronia|Aronia prunifolia','73|8|11|61|207|264|416|862|8638','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24675','','','8ee9587f-ace0-51b9-b08a-6cb7a237e6da','Pyrus melanocarpa var. atropurpurea (Britton) Farwell','(Britton) Farwell',0,3,'80258b18-30d3-5e7b-9c5a-ff435714c616','Pyrus melanocarpa atropurpurea','9c9093ee-6bb9-503a-9cc1-0c89ad543b1f','Pyrus melanocarpa var. atropurpurea','fa09623b-e86d-578e-acda-c961c675c528','Pyrus melanocarp atropurpure','8638','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Aronia|Aronia prunifolia','73|8|11|61|207|264|416|862|8638','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24676','','','fa5496db-e875-5551-bb63-878f3a37b9b9','Sorbus arbutifolia var. atropurpurea (Britton) C.K. Schneider','(Britton) C.K. Schneider',0,3,'c68a55e0-8112-54b3-bdad-bcee93fa0f5c','Sorbus arbutifolia atropurpurea','c2262f14-f4c9-5de0-b682-3cb7de21e2bd','Sorbus arbutifolia var. atropurpurea','8869f450-d89c-531f-859c-efa329ee0fa7','Sorbus arbutifol atropurpure','8638','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Aronia|Aronia prunifolia','73|8|11|61|207|264|416|862|8638','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24688','','','129dba06-e45f-547f-898e-a5638acb617e','Vincetoxicum medium auct. non (R. Brown) Decaisne auct. non (R. Brown) Decaisne','',0,2,'08a07d85-0e7c-5e7c-8d04-0b8082d4481c','Vincetoxicum medium','08a07d85-0e7c-5e7c-8d04-0b8082d4481c','Vincetoxicum medium','5f8e5a7d-321a-5b8c-b75b-deab5e6b80ee','Vincetoxicum medi','30259','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Apocynaceae|Asclepiadoideae|Asclepiadeae|Vincetoxicum|Vincetoxicum hirundinaria','73|8|4|30|84|283|449|30258|30259','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('24686','','','d8084441-317d-5063-b814-20a424626e61','Antitoxicum rossicum (Kleopov) Pobedimova','(Kleopov) Pobedimova',0,2,'fde20fe0-d9a2-578e-9ba7-5a1e06f4a768','Antitoxicum rossicum','fde20fe0-d9a2-578e-9ba7-5a1e06f4a768','Antitoxicum rossicum','5225790b-e19a-5c92-aacf-8191314331a7','Antitoxicum rossic','10146','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Apocynaceae|Asclepiadoideae|Asclepiadeae|Vincetoxicum|Vincetoxicum rossicum','73|8|4|30|84|283|449|30258|10146','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24695','','','41677c60-1fb5-536c-a273-b2ffc5445c6e','Verbascum simplex Hoffmann & Link','Hoffmann & Link',0,2,'fd7e670e-0b11-525b-9fc4-f0dd50514b9c','Verbascum simplex','fd7e670e-0b11-525b-9fc4-f0dd50514b9c','Verbascum simplex','fd7e670e-0b11-525b-9fc4-f0dd50514b9c','Verbascum simplex','9329','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Scrophulariaceae|Verbasceae|Verbascum|Verbascum thapsus|Verbascum thapsus thapsus','73|8|4|36|219|692|1813|9330|9329','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('24701','','','c4ea9360-1e28-54bd-b75e-24a51b034d5b','Leonurus galeobdolon (Linnaeus) Scopoli','(Linnaeus) Scopoli',0,2,'8b9c99d7-4bc5-5966-b746-4832fa8f002a','Leonurus galeobdolon','8b9c99d7-4bc5-5966-b746-4832fa8f002a','Leonurus galeobdolon','8b9c99d7-4bc5-5966-b746-4832fa8f002a','Leonurus galeobdolon','32270','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Lamioideae|Lamieae|Lamium|Lamium galeobdolon','73|8|4|36|152|291|598|1314|32270','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24702','','','41dca6cb-4386-5a96-8e28-10f42bdb14e8','Polichia galeobdolon (Linnaeus) Willdenow','(Linnaeus) Willdenow',0,2,'99092912-7d0d-5b93-90bc-f2bec3e3dca9','Polichia galeobdolon','99092912-7d0d-5b93-90bc-f2bec3e3dca9','Polichia galeobdolon','99092912-7d0d-5b93-90bc-f2bec3e3dca9','Polichia galeobdolon','32270','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Lamioideae|Lamieae|Lamium|Lamium galeobdolon','73|8|4|36|152|291|598|1314|32270','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24710','','','629b654d-d64b-5e75-b586-99e8cfa9bfaf','Dracocephalum virginianum var. granulosum (Fassett) Core','(Fassett) Core',0,3,'30edb3bf-6153-5616-a944-8f8360ab2691','Dracocephalum virginianum granulosum','ea0c05b9-f976-5cff-bc8a-3d8e7426a5c1','Dracocephalum virginianum var. granulosum','12d8f094-34f2-5911-b990-67b0a533c9a0','Dracocephalum uirginian granulos','6434','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Lamioideae|Synandreae|Physostegia|Physostegia virginiana|Physostegia virginiana virginiana','73|8|4|36|152|291|647|1545|9888|6434','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('24712','','','5950244f-63e7-58b5-93b8-a59138af2b5a','Oxalis corniculata var. domingensis (Urban) Moscoso','(Urban) Moscoso',0,3,'829fb2ff-2f95-5fb5-9f19-0eb6590e796d','Oxalis corniculata domingensis','2f3a5d31-3f7b-58e5-b8c0-c607d16b610a','Oxalis corniculata var. domingensis','cf972062-49c5-52a5-bee5-dc1f83e8024a','Oxalis corniculat domingens','7080','Equisetopsida|Magnoliidae|Rosanae|Oxalidales|Oxalidaceae|Oxalis|Oxalis corniculata','73|8|11|50|184|1495|7080','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24716','','','c582b1fb-362d-52ff-bce7-e3361ba30ab5','Oxalis corniculata var. repens (Thunberg) Zuccarini','(Thunberg) Zuccarini',0,3,'70304ad1-54be-5acb-91d7-07662e54e870','Oxalis corniculata repens','d4aa3b83-2035-59fe-9fb2-315f177532b5','Oxalis corniculata var. repens','5f5b30f1-d4e4-5e79-b612-564178e47679','Oxalis corniculat repens','7080','Equisetopsida|Magnoliidae|Rosanae|Oxalidales|Oxalidaceae|Oxalis|Oxalis corniculata','73|8|11|50|184|1495|7080','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24725','','','cfe0c3bd-ff9a-5331-afc7-8b455d5de9ee','Oxalis prostrata Haworth','Haworth',0,2,'5d3c6c9d-0a8c-559b-847a-0c4af73ce16f','Oxalis prostrata','5d3c6c9d-0a8c-559b-847a-0c4af73ce16f','Oxalis prostrata','06ad6f3d-3641-5dc9-b0d2-41c633ceeff4','Oxalis prostrat','7081','Equisetopsida|Magnoliidae|Rosanae|Oxalidales|Oxalidaceae|Oxalis|Oxalis dillenii','73|8|11|50|184|1495|7081','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24726','','','ef89fe80-e2ef-51f9-9e23-4277d6a4f41b','Oxalis lyonii Pursh','Pursh',0,2,'26533e19-59bf-5cb6-941f-5fecc14bc4c9','Oxalis lyonii','26533e19-59bf-5cb6-941f-5fecc14bc4c9','Oxalis lyonii','a887c4c0-29da-57b1-acb8-8997dd0f0cc3','Oxalis lyon','7081','Equisetopsida|Magnoliidae|Rosanae|Oxalidales|Oxalidaceae|Oxalis|Oxalis dillenii','73|8|11|50|184|1495|7081','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24735','','','88a41262-1eb3-590c-9c20-330cb57f7940','Oxalis bushii Small','Small',0,2,'c04c2f1f-9935-5614-b31e-753088f97f06','Oxalis bushii','c04c2f1f-9935-5614-b31e-753088f97f06','Oxalis bushii','dcebce19-aeab-5051-9ead-310d44b1639c','Oxalis bush','7083','Equisetopsida|Magnoliidae|Rosanae|Oxalidales|Oxalidaceae|Oxalis|Oxalis stricta','73|8|11|50|184|1495|7083','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24734','','','31dfde29-c3c8-5ad8-b790-1f2f3a6e3920','Oxys oregana (Nuttall) Greene','(Nuttall) Greene',0,2,'76bf5829-fb6d-5dc2-9df5-b389bbdc2b9c','Oxys oregana','76bf5829-fb6d-5dc2-9df5-b389bbdc2b9c','Oxys oregana','e3733e9d-8c12-5ecd-b04c-bb4a28ad1a2d','Oxys oregan','7082','Equisetopsida|Magnoliidae|Rosanae|Oxalidales|Oxalidaceae|Oxalis|Oxalis oregana','73|8|11|50|184|1495|7082','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24738','','','a21b79a9-773b-5b49-9bc7-ef0b05469003','Oxalis corniculata var. stricta (Linnaeus) C.C. Huang & L.R. Xu nom. illeg.','(Linnaeus) C.C. Huang & L.R. Xu',0,3,'3c5ba47e-c758-54e3-a4f7-3d4b34ecbb43','Oxalis corniculata stricta','2d400271-b935-5846-b7f0-42528964614c','Oxalis corniculata var. stricta','b7bb47ec-1ee3-53ab-8a72-db253f36b098','Oxalis corniculat strict','7083','Equisetopsida|Magnoliidae|Rosanae|Oxalidales|Oxalidaceae|Oxalis|Oxalis stricta','73|8|11|50|184|1495|7083','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',4);
INSERT INTO core VALUES('24744','','','b8a6df31-646a-5672-afc5-981b33d6736f','Oxalis interior (Small) Fedde','(Small) Fedde',0,2,'53e1d497-b34f-5153-a900-107a83cdd36a','Oxalis interior','53e1d497-b34f-5153-a900-107a83cdd36a','Oxalis interior','53e1d497-b34f-5153-a900-107a83cdd36a','Oxalis interior','7083','Equisetopsida|Magnoliidae|Rosanae|Oxalidales|Oxalidaceae|Oxalis|Oxalis stricta','73|8|11|50|184|1495|7083','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24755','','','75941ea2-fef3-54a2-9b1d-392c662cf292','Ceanothus ovatus var. pubescens S. Watson','S. Watson',0,3,'b0ba67c4-839f-577c-a277-94f2c01d8e98','Ceanothus ovatus pubescens','2e857882-3cce-5329-bfd6-1830fb8f66dd','Ceanothus ovatus var. pubescens','784d34a0-cb5a-536d-ab60-9b6cb6bc9b44','Ceanothus ouat pubescens','8588','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rhamnaceae|incertae sedis|Ceanothus|Ceanothus|Ceanothus herbaceus','73|8|11|61|206|491|963|30178|8588','class|subclass|superorder|order|family|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24759','','','03fb0e88-b2ea-5038-9645-06ffc2c2e61c','Lythrum tomentosum Miller','Miller',0,2,'cacca8ae-7e43-5f1d-8294-baa704e64131','Lythrum tomentosum','cacca8ae-7e43-5f1d-8294-baa704e64131','Lythrum tomentosum','8fec333d-969a-5701-b2c2-ebbdf09aa159','Lythrum tomentos','6607','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Lythraceae|Lythroideae|Lythrum|Lythrum salicaria','73|8|11|44|161|34112|1384|6607','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24763','','','61626c8e-05ea-5853-82d6-eb64258e7f3c','Rotala dentifera (A. Gray) Koehne','(A. Gray) Koehne',0,2,'f57ba1cf-5fdc-5729-8959-f538458b8f23','Rotala dentifera','f57ba1cf-5fdc-5729-8959-f538458b8f23','Rotala dentifera','73259f78-6248-56e3-b427-f5be9c2b9b7c','Rotala dentifer','6608','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Lythraceae|Lythroideae|Rotala|Rotala ramosior','73|8|11|44|161|34112|1628|6608','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24766','','','05472ebf-e84b-53c7-9c55-12a88be07b62','Ammannia sanguinolenta subsp. robusta (Heer & Regel) Koehne','(Heer & Regel) Koehne',0,3,'34a14805-3f48-5912-8f14-605c96a889c9','Ammannia sanguinolenta robusta','ac63fa33-5d41-5ed9-b140-9ffeed3b9b91','Ammannia sanguinolenta subsp. robusta','64315f94-891e-504a-841e-fdd06d7395ec','Ammannia sanguinolent robust','6600','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Lythraceae|Lythroideae|Ammannia|Ammannia robusta','73|8|11|44|161|34112|810|6600','class|subclass|superorder|order|family|subfamily|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('24775','','','b2b11a71-642b-57e2-9059-7334e21273c7','Prunus eximia Small','Small',0,2,'bce608a0-8c4c-5a37-9141-d5b67e0a2275','Prunus eximia','bce608a0-8c4c-5a37-9141-d5b67e0a2275','Prunus eximia','67cbfa46-a61f-55de-ad0f-cfc948e63e58','Prunus exim','24772','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Amygdaleae|Prunus|Prunus serotina|Prunus serotina serotina','73|8|11|61|207|264|661|1593|8876|24772','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('24778','','','fe5078d4-6244-5c81-aa85-4778f0969bfc','Tiedemannia rigida (Linnaeus) J.M. Coulter & J.N. Rose','(Linnaeus) J.M. Coulter & J.N. Rose',0,2,'2bd45929-68fe-5f61-a47e-3f79e45abc18','Tiedemannia rigida','2bd45929-68fe-5f61-a47e-3f79e45abc18','Tiedemannia rigida','fb2697a9-d2d5-5577-98dd-9fecaebbc76e','Tiedemannia rigid','2625','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Oenantheae|Oxypolis|Oxypolis rigidior','73|8|4|3|83|254|29096|1496|2625','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24790','','','91ca13b6-d975-5311-862e-d450d86c2e03','Aquilegia canadensis subsp. flavescens (S. Watson) Brühl','(S. Watson) Brühl',0,3,'689941fa-1125-5591-8ec9-ae80830838b9','Aquilegia canadensis flavescens','736c36d6-cae4-560c-ab78-83a85da0c51f','Aquilegia canadensis subsp. flavescens','39d8e776-e4dd-5ea5-9a31-c1ceb2027e29','Aquilegia canadens flauescens','8445','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Isopyreae|Aquilegia|Aquilegia flavescens','73|8|60|59|204|253|436|838|8445','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('24796','','','2ac35560-5b97-59e5-bbca-b95eae0601da','Artemisia ludoviciana var. mexicana (Willdenow ex Sprengel) Fernald','(Willdenow ex Sprengel) Fernald',0,3,'1bcfdae0-0a14-57c3-aa14-289bf6f9d16f','Artemisia ludoviciana mexicana','cb238ed6-72fc-5e1e-b51b-50534270dca3','Artemisia ludoviciana var. mexicana','d69ef516-17b9-5f7c-816f-94f9363da194','Artemisia ludouician mexican','2903','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Artemisia|Artemisia ludoviciana|Artemisia ludoviciana mexicana','73|8|4|7|31424|244|393|32467|861|1975|2900|2903','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|subspecies','variety','0','0','0','',2);
INSERT INTO core VALUES('24799','','','7c1a867c-2c8c-5743-871c-fe0d872239b3','Oligosporus mexicanus (Willdenow ex Sprengel) Lessing','(Willdenow ex Sprengel) Lessing',0,2,'4fdd19ee-020e-5829-b99b-fb3912fecf02','Oligosporus mexicanus','4fdd19ee-020e-5829-b99b-fb3912fecf02','Oligosporus mexicanus','6e06cdd9-4390-5ac2-b69c-875c90dbc9e2','Oligosporus mexican','2903','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Artemisia|Artemisia ludoviciana|Artemisia ludoviciana mexicana','73|8|4|7|31424|244|393|32467|861|1975|2900|2903','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|subspecies','species','0','0','0','',2);
INSERT INTO core VALUES('24809','','','701ce3ae-c25e-54b0-ac91-f45ef71ff895','Draba kamtschatica (Ledebour) N. Busch','(Ledebour) N. Busch',0,2,'d95409cf-3147-5b82-b040-f2faad60a06e','Draba kamtschatica','d95409cf-3147-5b82-b040-f2faad60a06e','Draba kamtschatica','2756914a-131b-5579-9192-f1620cd314b3','Draba kamtschatic','24807','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba chamissonis','73|8|11|10|98|438|1108|24807','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24806','','','6173a40e-29ad-5af0-909e-00c119e6fbcb','Barbarea vulgaris var. orthoceras (Ledebour) Regel','(Ledebour) Regel',0,3,'f1d3d38b-76f8-5424-b8fd-34e8d174e788','Barbarea vulgaris orthoceras','3e0d85f3-31c6-557b-b591-71d8d3a3941d','Barbarea vulgaris var. orthoceras','9a2f0f12-61a5-5d3c-8485-e69abe0bf798','Barbarea uulgar orthocer','3904','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Barbarea|Barbarea orthoceras','73|8|11|10|98|445|887|3904','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24814','','','9d060906-925a-50d6-b1e9-380537cbf90d','Muscari atlanticum Boissier & Reuter','Boissier & Reuter',0,2,'f47b2e60-4dd9-519d-8d28-84a43ee882ba','Muscari atlanticum','f47b2e60-4dd9-519d-8d28-84a43ee882ba','Muscari atlanticum','e001e4bb-8568-5fa6-83e5-2d56f5b10a53','Muscari atlantic','24812','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Scilloideae|Muscari|Muscari neglectum','73|8|2|6|89|364|1440|24812','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24825','','','bbf62331-3ade-5780-9ec5-faabfd021ebd','Carex capillaris var. chlorostachys (Steven) Grossheim','(Steven) Grossheim',0,3,'f8834a1f-df6b-57c3-aec4-52c5f9c5f42d','Carex capillaris chlorostachys','b7c8794c-d78e-544b-a43f-52b83621a290','Carex capillaris var. chlorostachys','68f5d7d4-835e-5012-a8fa-8b99153e07a9','Carex capillar chlorostachys','4802','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Chlorostachyae|Carex capillaris|Carex capillaris capillaris','73|8|2|55|120|266|32773|951|2117|4803|4802','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('24827','','','89e1edc3-7ca8-5903-b777-5cd3575c2a1b','Carex pseudocyperus var. comosa (Boott) Boott','(Boott) Boott',0,3,'bb228b88-f2b7-5739-8704-b0436d7923d0','Carex pseudocyperus comosa','a1985aac-5fdf-5fc2-b63e-5249a16bf529','Carex pseudocyperus var. comosa','f0b0eafb-0493-53d9-ab03-a0663be5ea36','Carex pseudocyper comos','4815','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Vesicariae|Carex comosa','73|8|2|55|120|266|32773|951|2114|4815','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24835','','','21cd6322-745e-5c98-bf82-17b62c8f7d3f','Carex granularis var. shriveri Britton','Britton',0,3,'707f51ee-4aa9-5d4c-a1b4-ead2faf31bb6','Carex granularis shriveri','7b2b514a-bfbe-5d4c-ac56-331d946e5b02','Carex granularis var. shriveri','14c2d879-a386-5251-b3a9-f9243da2681c','Carex granular shriuer','4888','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Granulares|Carex granularis','73|8|2|55|120|266|32773|951|2123|4888','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24838','','','b50efe04-7987-50fd-bde1-dc0885005319','Carex capitata subsp. arctogena (Harry Smith) Hiitonen','(Harry Smith) Hiitonen',0,3,'aff3e70e-3f8d-534c-9ba9-dd1ca20b047e','Carex capitata arctogena','3846f987-a2d2-5895-beda-46f079c0a25f','Carex capitata subsp. arctogena','4e2a145b-1ff6-55c0-b633-7f86c030e075','Carex capitat arctogen','15056','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Capituligerae|Carex arctogena','73|8|2|55|120|266|32773|951|2118|15056','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('24849','','','414c38e6-dd2a-5a8e-b68c-c16025e4b9f9','Stipa macounii Scribner','Scribner',0,2,'5b44aea8-b804-53ee-8a1c-38eb34620a33','Stipa macounii','5b44aea8-b804-53ee-8a1c-38eb34620a33','Stipa macounii','dd5192dd-6d5d-50f6-8cf8-e1d1063ded4c','Stipa macoun','24842','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Stipeae|Stipinae|Piptatheropsis|Piptatheropsis canadensis','73|8|2|55|193|258|629|746|24841|24842','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24851','','','ca429651-6afc-5266-b5cf-ed831cdc60a6','Stipa exigua (Thurberg) Columbus & J.P. Smith','(Thurberg) Columbus & J.P. Smith',0,2,'167533f7-392b-5d4c-a2c2-a8d213b8e3a9','Stipa exigua','167533f7-392b-5d4c-a2c2-a8d213b8e3a9','Stipa exigua','27b27a27-ff34-59ab-8da3-00bbe475b86e','Stipa exigu','24843','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Stipeae|Stipinae|Piptatheropsis|Piptatheropsis exigua','73|8|2|55|193|258|629|746|24841|24843','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24855','','','535f3aeb-40b9-5cb6-b3d6-8811a7bfee42','Panicum firmum Kunth','Kunth',0,2,'9e43f512-c56f-501a-9525-c342cfcb020e','Panicum firmum','9e43f512-c56f-501a-9525-c342cfcb020e','Panicum firmum','07000ffa-9abc-50a8-a664-42ba815dce94','Panicum firm','24845','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Stipeae|Stipinae|Piptatheropsis|Piptatheropsis pungens','73|8|2|55|193|258|629|746|24841|24845','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24856','','','10409fdb-b511-5528-b6d2-da1e0374aeb9','Oryzopsis parviflora Nuttall','Nuttall',0,2,'9881de6f-3b99-50ba-a36e-c3083e82a17b','Oryzopsis parviflora','9881de6f-3b99-50ba-a36e-c3083e82a17b','Oryzopsis parviflora','b8aa825b-df41-5271-bf6b-eb87140dd5dd','Oryzopsis paruiflor','24845','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Stipeae|Stipinae|Piptatheropsis|Piptatheropsis pungens','73|8|2|55|193|258|629|746|24841|24845','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24871','','','c1f6a8c9-50a4-5f15-b4f0-69045c0224b2','Helianthemum canadense var. sabulonum Fernald','Fernald',0,3,'28db2330-0ec0-573f-a334-01743b1e153c','Helianthemum canadense sabulonum','b3c7f345-9f37-555d-9edd-3470ba7aad94','Helianthemum canadense var. sabulonum','acded9d9-812a-5fd2-abd0-0ba6bd3c202c','Helianthemum canadens sabulon','24869','Equisetopsida|Magnoliidae|Rosanae|Malvales|Cistaceae|Hudsonieae|Crocanthemum|Crocanthemum canadense','73|8|11|43|109|582|24868|24869','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24872','','','0061ee74-aae9-55b9-bd35-48f18e4feaec','Helianthemum canadense var. walkerae W.H. Evans','W.H. Evans',0,3,'adf9bfd9-1453-5b3b-af5a-ee08b0abc073','Helianthemum canadense walkerae','e57fd512-7b9d-5b0b-a655-f59914a0453e','Helianthemum canadense var. walkerae','8412a7fc-16b9-5c1f-9c61-d86cf6061d52','Helianthemum canadens walker','24870','Equisetopsida|Magnoliidae|Rosanae|Malvales|Cistaceae|Hudsonieae|Crocanthemum|Crocanthemum bicknellii','73|8|11|43|109|582|24868|24870','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24878','','','3b20e7f3-dbe2-53a1-9822-6507a2de3312','Douglasia nivalis var. glabra Duby','Duby',0,3,'f85efc30-3ed7-537a-89fa-f285924a6011','Douglasia nivalis glabra','131f7563-d4fb-563a-a520-18b50c6d8da6','Douglasia nivalis var. glabra','987c9fc3-d83b-5a6a-aa25-181604c75991','Douglasia niual glabr','8362','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Androsaceae|Douglasia|Douglasia arctica','73|8|4|27|202|271|427|1106|8362','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24879','','','502ba3a5-169a-544c-9432-87a8042a92b5','Douglasia laevigata var. ciliolata Constance','Constance',0,3,'0c5d15ee-0b79-5cb3-8e74-cb4d23a9622d','Douglasia laevigata ciliolata','7caf1f48-24db-57bd-bfdd-09ffa234f01f','Douglasia laevigata var. ciliolata','3dd1e180-3a17-5d68-a514-9f20e7c99e04','Douglasia laeuigat ciliolat','8364','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Androsaceae|Douglasia|Douglasia laevigata','73|8|4|27|202|271|427|1106|8364','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24880','','','1d0e4018-efc5-5acd-8532-eda62455f1b9','Douglasia biflora A. Nelson','A. Nelson',0,2,'ae269acb-92bf-59be-bc8e-0f085ac17507','Douglasia biflora','ae269acb-92bf-59be-bc8e-0f085ac17507','Douglasia biflora','e7b95c6f-8b76-571c-af57-18924eb7a3f2','Douglasia biflor','8365','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Androsaceae|Douglasia|Douglasia montana','73|8|4|27|202|271|427|1106|8365','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24894','','','04ea70d4-5370-5bc6-afc2-789c9d8fef05','Penstemon caelestinus Pennell','Pennell',0,2,'202a5048-6962-5fb3-a9ec-36bd77363921','Penstemon caelestinus','202a5048-6962-5fb3-a9ec-36bd77363921','Penstemon caelestinus','eeed2b2d-f847-5ec5-9562-e947b83a4a65','Penstemon caelestin','7266','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Cheloneae|Penstemon|Penstemon|Penstemon|Penstemon albertinus','73|8|4|36|190|503|1518|24888|24893|7266','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('24895','','','53a82a36-222c-5dd2-94ae-78b09ba5bbf2','Penstemon alluviorum Pennell','Pennell',0,2,'c2636eeb-af43-5bb4-8d27-60c06c644b2e','Penstemon alluviorum','c2636eeb-af43-5bb4-8d27-60c06c644b2e','Penstemon alluviorum','2b855221-6a97-5619-9f97-e8ff87c22362','Penstemon alluuior','7273','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Cheloneae|Penstemon|Penstemon|Penstemon|Penstemon digitalis','73|8|4|36|190|503|1518|24888|24893|7273','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('24896','','','bc89af73-85b7-515d-92fe-7876c96a4517','Penstemon gracilis subsp. wisconsinensis (Pennell) Pennell','(Pennell) Pennell',0,3,'052cb2d5-5e76-5553-9299-9f0708475523','Penstemon gracilis wisconsinensis','c4574776-f386-50a4-b9fe-15555b42ef0d','Penstemon gracilis subsp. wisconsinensis','775abbef-5790-59c5-93ee-7cd0a59d0ae0','Penstemon gracil wisconsinens','7281','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Cheloneae|Penstemon|Penstemon|Penstemon|Penstemon gracilis','73|8|4|36|190|503|1518|24888|24893|7281','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('24906','','','3e5e7263-7486-54b0-beaa-4bd5a5a29f55','Carex pseudolagopina T.J. Sørensen','T.J. Sørensen',0,2,'a21c0b60-7d5d-534e-b3a1-7540928d216a','Carex pseudolagopina','a21c0b60-7d5d-534e-b3a1-7540928d216a','Carex pseudolagopina','a56a2a68-7700-5f82-98c8-dc32c6408c1a','Carex pseudolagopin','4972','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Glareosae|Carex marina','73|8|2|55|120|266|32773|951|2107|4972','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('24912','','','121d2e19-75e1-5f5d-a714-ba0093af4e3a','Carex vesicaria var. physocarpa (J. Presl & C. Presl) Kükenthal','(J. Presl & C. Presl) Kükenthal',0,3,'d8a83658-567e-54c9-a164-7738188598d9','Carex vesicaria physocarpa','e06aa039-1fc2-51cd-8f01-7c61eefd0b82','Carex vesicaria var. physocarpa','9dc99c7f-a5c6-5817-844a-c1ee2b917322','Carex uesicar physocarp','5067','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Vesicariae|Carex saxatilis','73|8|2|55|120|266|32773|951|2114|5067','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24917','','','15a87264-2734-50cf-8aaa-c462c47c472f','Carex vesicaria subsp. saxatilis (Linnaeus) Kükenthal','(Linnaeus) Kükenthal',0,3,'114dd730-234d-5872-b52d-ccdf898720ed','Carex vesicaria saxatilis','5c8e5a10-bc94-597d-852f-92ba47cc5891','Carex vesicaria subsp. saxatilis','bf306817-e0fc-5b79-a4ab-33ba7a41e16d','Carex uesicar saxatil','5067','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Vesicariae|Carex saxatilis','73|8|2|55|120|266|32773|951|2114|5067','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('24924','','','9c480ce3-aa3e-52a1-a7bd-be80d1e968f9','Trillium erectum var. declinatum A. Gray','A. Gray',0,3,'351534f5-b7bd-5c52-8d06-113455f08502','Trillium erectum declinatum','fe005f40-7b3d-521e-b51e-bf947525d326','Trillium erectum var. declinatum','19f0cbec-e609-58cc-ae02-2bc6419d290f','Trillium erect declinat','6657','Equisetopsida|Magnoliidae|Lilianae|Liliales|Melanthiaceae|Parideae|Trillium|Trillium|Trillium flexipes','73|8|2|39|166|31535|1785|2017|6657','class|subclass|superorder|order|family|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24928','','','597d1408-2f5c-5b30-9d2e-a69e033bbbf5','Lilium canadense var. flavum Pursh','Pursh',0,3,'decfedd4-ca83-5c82-945d-c09fa72e4831','Lilium canadense flavum','851801c4-ea36-5b1f-bd8f-3bf82ecc6147','Lilium canadense var. flavum','fdf47a76-1a12-5a48-b670-b73ca873353e','Lilium canadens flau','6529','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Lilioideae|Lilieae|Lilium|Lilium canadense','73|8|2|39|155|334|560|1344|6529','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24926','','','eb504e77-7e60-501f-aef5-2aeb38cbd1b8','Lilium canadense var. editorum Fernald','Fernald',0,3,'92fa7dd0-f975-50ba-a6c7-f7e1a57cf2b5','Lilium canadense editorum','8408e50d-ef71-5c83-9fac-1ca63ec57b8d','Lilium canadense var. editorum','0479170e-c2de-58ce-bfcc-9de348a54c7a','Lilium canadens editor','6529','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Lilioideae|Lilieae|Lilium|Lilium canadense','73|8|2|39|155|334|560|1344|6529','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24936','','','f59c4019-9dc4-54da-9a01-f1a33462a709','Carex viridula subsp. brachyrrhyncha var. lepidocarpa (Tausch) B. Schmid','(Tausch) B. Schmid',0,4,'df7389a4-69b9-5651-894b-89224058b11c','Carex viridula brachyrrhyncha lepidocarpa','bc18c123-fde4-58d1-bfd0-c2dca959d222','Carex viridula subsp. brachyrrhyncha var. lepidocarpa','54178432-85c2-5e90-bbfe-758b0da12d7d','Carex uiridul brachyrrhynch lepidocarp','5138','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ceratocystis|Carex viridula|Carex viridula brachyrrhyncha|Carex viridula brachyrrhyncha elatior','73|8|2|55|120|266|32773|951|2124|5142|5139|5138','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('24946','','','4c619e92-4a1e-5659-a4ad-0c37916d956f','Heleogiton tabernaemontani (C.C. Gmelin) Petermann','(C.C. Gmelin) Petermann',0,2,'8a702f45-2460-5e6e-a9ce-2f23a5ca9943','Heleogiton tabernaemontani','8a702f45-2460-5e6e-a9ce-2f23a5ca9943','Heleogiton tabernaemontani','2b227718-1e2a-5486-a256-66594362120c','Heleogiton tabernaemontan','5322','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Schoenoplecteae|Recheinbach|Schoenoplectus|Schoenoplectus tabernaemontani','73|8|2|55|120|266|32768|1663|2159|5322','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('24953','','','329021ae-7443-5c95-8319-6819f1a82031','Cytherea bulbosa (Linnaeus) House','(Linnaeus) House',0,2,'ae3003c5-c852-5e4b-958a-936ed5e38c5f','Cytherea bulbosa','ae3003c5-c852-5e4b-958a-936ed5e38c5f','Cytherea bulbosa','26628f6f-9453-5a0d-971b-68392d9c09e6','Cytherea bulbos','6839','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Epidendreae|Calypsoinae|Calypso|Calypso bulbosa','73|8|2|6|181|272|28959|28960|937|6839','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24950','','','b13f76dc-914d-5fd7-a22f-2fb755c3d22b','Schoenoplectus americanus subsp. longispicatus (Britton) Soják','(Britton) Soják',0,3,'10d0588f-d7ae-535a-8f1b-058964f843a1','Schoenoplectus americanus longispicatus','a5e5c6f7-3eb2-5b0d-a49f-654abaf75030','Schoenoplectus americanus subsp. longispicatus','f8674731-4825-5e51-9db5-51cc23593421','Schoenoplectus american longispicat','5312','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Schoenoplecteae|Recheinbach|Schoenoplectus|Schoenoplectus pungens|Schoenoplectus pungens longispicatus','73|8|2|55|120|266|32768|1663|2159|5311|5312','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('24958','','','060c31cf-4c4f-5f6a-bb19-2c8a37a45a21','Orchis flava var. virescens (Muhlenberg ex Willdenow) J. Green','(Muhlenberg ex Willdenow) J. Green',0,3,'8f758326-5783-540c-bd08-94bb80579d7f','Orchis flava virescens','77fa692d-741f-5bc2-945b-65fa3898b880','Orchis flava var. virescens','c192b375-26b3-572f-beda-1c05ac334348','Orchis flau uirescens','17586','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Coeloglossum|Coeloglossum viride','73|8|2|6|181|324|531|729|31308|17586','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('24965','','','9e2ce1a4-e608-5beb-990c-acbc90bc46ab','Peristylus viridis (Linnaeus) Lindley','(Linnaeus) Lindley',0,2,'3bab4b39-cf9b-54d9-8854-e810c18cadb5','Peristylus viridis','3bab4b39-cf9b-54d9-8854-e810c18cadb5','Peristylus viridis','f01fe0c9-e812-5743-a111-291416356c9b','Peristylus uirid','17586','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Coeloglossum|Coeloglossum viride','73|8|2|6|181|324|531|729|31308|17586','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24974','','','808c6ee0-4cf1-57c0-9395-afa77279ec38','Galathenium ludovicianum (Nuttall) Nuttall','(Nuttall) Nuttall',0,2,'34ce0388-86ef-522e-840f-dae0b5cd1355','Galathenium ludovicianum','34ce0388-86ef-522e-840f-dae0b5cd1355','Galathenium ludovicianum','ebc5717d-9b16-5ba1-af21-2e30cd0df677','Galathenium ludouician','3266','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Lactuca|Lactuca ludoviciana','73|8|4|7|31424|256|404|1312|3266','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24978','','','d6e69b92-4fd7-58f5-bd53-01a3ee6ad01e','Montolivaea elegans (Lindley) Reichenbach f.','(Lindley) Reichenbach f.',0,2,'e1dd0bf6-cff2-53f0-a59f-d3cab1abcf6d','Montolivaea elegans','e1dd0bf6-cff2-53f0-a59f-d3cab1abcf6d','Montolivaea elegans','e1dd0bf6-cff2-53f0-a59f-d3cab1abcf6d','Montolivaea elegans','6898','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Piperia|Platanthera elegans|Platanthera elegans elegans','73|8|2|6|181|324|531|729|1559|2203|6899|6898','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('24980','','','22d0d3ff-c0c0-5422-941c-5fec4d83d6a2','Tulotis flava (Linnaeus) Senghas','(Linnaeus) Senghas',0,2,'a8ffd8b3-7ec4-5904-85d4-3bc8e0c659d5','Tulotis flava','a8ffd8b3-7ec4-5904-85d4-3bc8e0c659d5','Tulotis flava','e3b503e5-e5ce-5e28-a0c2-2f90b647edc2','Tulotis flau','6913','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Platanthera flava|Platanthera flava flava','73|8|2|6|181|324|531|729|1559|6914|6913','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('24985','','','019ee54a-5de1-5afc-8070-ba5f3899af35','Fimbriella psycodes var. grandiflora (Bigelow) Butzin','(Bigelow) Butzin',0,3,'b8b8ec88-4971-517b-9d71-448278b6d92a','Fimbriella psycodes grandiflora','1b67e466-a13f-5f78-b41f-4c90f9001a29','Fimbriella psycodes var. grandiflora','df386e91-e42c-5496-a48a-311a185ef731','Fimbriella psycod grandiflor','6916','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Platanthera grandiflora','73|8|2|6|181|324|531|729|1559|6916','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24990','','','f9e75440-a00b-5685-b218-140a8cc43e76','Gonogona repens (Linnaeus) Link','(Linnaeus) Link',0,2,'34715fae-f0eb-5976-9c8c-0ffaaac3b1e7','Gonogona repens','34715fae-f0eb-5976-9c8c-0ffaaac3b1e7','Gonogona repens','34715fae-f0eb-5976-9c8c-0ffaaac3b1e7','Gonogona repens','6875','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Cranichideae|Goodyerinae|Goodyera|Goodyera repens','73|8|2|6|181|324|569|738|1217|6875','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24993','','','9e288f77-df40-51d9-ac89-df99beb27152','Orchiodes repens (Linnaeus) Kuntze','(Linnaeus) Kuntze',0,2,'d41736e2-c1e3-55ac-950d-c0d7050b0f45','Orchiodes repens','d41736e2-c1e3-55ac-950d-c0d7050b0f45','Orchiodes repens','d41736e2-c1e3-55ac-950d-c0d7050b0f45','Orchiodes repens','6875','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Cranichideae|Goodyerinae|Goodyera|Goodyera repens','73|8|2|6|181|324|569|738|1217|6875','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24997','','','73d90335-5640-53b6-be38-fa684bb2b5d8','Goodyera ophioides (Fernald) Rydberg','(Fernald) Rydberg',0,2,'6d463596-0bd8-5e84-aec7-25a7075e0850','Goodyera ophioides','6d463596-0bd8-5e84-aec7-25a7075e0850','Goodyera ophioides','b4e7b1d2-eef6-51f5-be2d-fe354c4ff272','Goodyera ophioid','6875','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Cranichideae|Goodyerinae|Goodyera|Goodyera repens','73|8|2|6|181|324|569|738|1217|6875','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25004','','','916565bd-8ce2-51e7-9d53-b05f41dcf3f5','Juncus effusus subsp. decipiens (Buchenau) Weimarck','(Buchenau) Weimarck',0,3,'25c6f718-1ca6-5888-a3e7-86053904a78a','Juncus effusus decipiens','cc38892e-deb7-5c46-8ab2-42d604256afb','Juncus effusus subsp. decipiens','4bf49793-5960-540b-a26c-9d52bb492a9d','Juncus effus decipiens','25005','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Juncotypus|Juncus effusus|Juncus effusus effusus','73|8|2|55|150|1298|25215|25242|6276|25005','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('25002','','','89312288-1cff-5aaf-bb36-0e493a989049','Gyrostachys beckii (Lindley) Stone','(Lindley) Stone',0,2,'61d600b0-8917-5213-908e-196879b6d685','Gyrostachys beckii','61d600b0-8917-5213-908e-196879b6d685','Gyrostachys beckii','9168e52c-b85b-5598-b5f3-6a012fd9728f','Gyrostachys beck','6941','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Cranichideae|Spiranthinae|Spiranthes|Spiranthes lacera|Spiranthes lacera gracilis','73|8|2|6|181|324|569|754|1712|6942|6941','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('25007','','','864f1e08-85c4-5c4c-ad15-ed68419cae1c','Juncus effusus subsp. conglomeratus (Linnaeus) Husnot','(Linnaeus) Husnot',0,3,'7a80f50f-3519-54a1-989a-b64424fc4cb6','Juncus effusus conglomeratus','ecfc2eb2-7bec-5853-ae21-be72857925e6','Juncus effusus subsp. conglomeratus','e21a1378-1e2b-5090-8ff5-f52f73159997','Juncus effus conglomerat','23554','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Juncotypus|Juncus conglomeratus','73|8|2|55|150|1298|25215|25242|23554','class|subclass|superorder|order|family|genus|subgenus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('25017','','','139f9d58-ff77-5e4d-a63a-ebde7071dafe','Zerna canadensis (Michaux) Tzvelev','(Michaux) Tzvelev',0,2,'392fc711-49a1-5bea-b815-318407abbb88','Zerna canadensis','392fc711-49a1-5bea-b815-318407abbb88','Zerna canadensis','5b401caa-f918-55e4-b44e-1bf0f610512d','Zerna canadens','7453','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromopsis|Bromus ciliatus','73|8|2|55|193|258|472|916|2219|7453','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('25027','','','d7631b7d-ccd7-5ba9-8ec3-13c4a2f0eda0','Luzula spadicea var. kunthii E. Meyer','E. Meyer',0,3,'b1bdee97-00d2-5642-86cf-4424671753ee','Luzula spadicea kunthii','fdc55164-753c-5ed7-a530-c563906138a7','Luzula spadicea var. kunthii','35d2c634-a954-5832-a755-b29eb7ca020c','Luzula spadice kunth','6344','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Diprophyllatae|Luzula wahlenbergii','73|8|2|55|150|1376|2015|25026|6344','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25033','','','d6a434e3-3a08-55b1-b8e4-970fe1cba239','Luzula arcuata var. major Hooker','Hooker',0,3,'60e9215d-0378-5fb6-a528-aa780ea4c918','Luzula arcuata major','64467835-b043-500c-9219-b9e2a6a3a7aa','Luzula arcuata var. major','a816c4a3-8f0e-5ba9-897c-d6bda94156f2','Luzula arcuat maior','6341','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Diprophyllatae|Luzula piperi','73|8|2|55|150|1376|2015|25026|6341','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25031','','','d914a28b-072d-5629-8cf5-7c37416b76af','Luzula borealis Fries','Fries',0,2,'3b5c974d-9867-5445-a9c2-72b9efb9e930','Luzula borealis','3b5c974d-9867-5445-a9c2-72b9efb9e930','Luzula borealis','12740b07-b5be-5f4a-8e45-6870f6057dd7','Luzula boreal','6344','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Diprophyllatae|Luzula wahlenbergii','73|8|2|55|150|1376|2015|25026|6344','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('25037','','','e5a80246-7020-5d8d-94c2-4daa2829b830','Luzula multiflora subsp. kjellmaniana (Miyabe & Kudô) Tolmachev','(Miyabe & Kudô) Tolmachev',0,3,'b99f11ac-aff3-5eac-832b-8b8a0d7393ea','Luzula multiflora kjellmaniana','6717d50c-13be-5bf0-a18a-9be6b3d793d2','Luzula multiflora subsp. kjellmaniana','c3675b0f-5f2f-5ea9-835b-3f00bb19e034','Luzula multiflor kiellmanian','6331','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Thyrsanochlamydeae|Luzula kjellmaniana','73|8|2|55|150|1376|2015|25035|6331','class|subclass|superorder|order|family|genus|subgenus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('25042','','','fea1b5a8-fc8e-52e8-9e9b-4cd18a26a55d','Luzula hyperborea var. latifolia (Buchenau) B. Boivin','(Buchenau) B. Boivin',0,3,'acdd741b-7991-5839-8231-9156408e0b34','Luzula hyperborea latifolia','50d69604-3dd9-5cd1-ba25-82439f17b143','Luzula hyperborea var. latifolia','951c7bb8-6443-5a94-ab76-c9e6b62d2f88','Luzula hyperbore latifol','6331','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Thyrsanochlamydeae|Luzula kjellmaniana','73|8|2|55|150|1376|2015|25035|6331','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25044','','','bdad8e75-6b2c-59ed-b281-86eb7b0fb64c','Juncus arcuatus Wahlenberg','Wahlenberg',0,2,'ca42b40a-3a5e-5de3-bc34-55c13c5b953e','Juncus arcuatus','ca42b40a-3a5e-5de3-bc34-55c13c5b953e','Juncus arcuatus','c5c5b59f-bcd9-50c3-9205-2704ce4182e4','Juncus arcuat','6323','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Thyrsanochlamydeae|Luzula arcuata|Luzula arcuata arcuata','73|8|2|55|150|1376|2015|25035|6324|6323','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('25045','','','d669a6f0-cb0f-51e1-a38e-ae6c186b30e3','Juncoides arcuata (Wahlenberg) Druce','(Wahlenberg) Druce',0,2,'4b4c0953-ea15-57aa-a121-ce874911a7d4','Juncoides arcuata','4b4c0953-ea15-57aa-a121-ce874911a7d4','Juncoides arcuata','89b2adb8-d6bc-51ab-a1d9-fbf391f09e0c','Juncoides arcuat','6323','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Thyrsanochlamydeae|Luzula arcuata|Luzula arcuata arcuata','73|8|2|55|150|1376|2015|25035|6324|6323','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('25056','','','57223f88-6f7b-514b-b0dc-69edf34bd810','Luzula arcuata var. hookeriana Trautvetter nom. inval.','Trautvetter',0,3,'93e2b905-56e6-5130-be52-f411726ae6b1','Luzula arcuata hookeriana','db539643-50c8-5460-b558-f8b65c65d460','Luzula arcuata var. hookeriana','19760ada-b033-51e7-9854-e0019c5e8a4e','Luzula arcuat hookerian','6337','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Thyrsanochlamydeae|Luzula nivalis','73|8|2|55|150|1376|2015|25035|6337','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',4);
INSERT INTO core VALUES('25060','','','ba9231ea-b201-550f-92f1-e259b9c1a6f0','Juncus campestris var. lapponicus Retzius','Retzius',0,3,'2e0f6f86-e879-5828-919d-ff0e2aaad610','Juncus campestris lapponicus','972541cd-c1b3-5425-82d9-a597132a2f73','Juncus campestris var. lapponicus','cdb59596-b7b0-5606-8a04-b96464822eed','Juncus campestr lapponic','25059','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Luzula|Luzula pallescens','73|8|2|55|150|1376|2015|25058|25059','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25063','','','b1bd410a-d76f-57d7-96aa-5f556ad08eb0','Luzula erecta var. pallescens (Swartz) Nolte ex Sonder','(Swartz) Nolte ex Sonder',0,3,'97377fbe-6db9-509f-abb1-995c2518adcd','Luzula erecta pallescens','6b852d07-aaf6-5783-8e8e-6c625c3a7a93','Luzula erecta var. pallescens','241504e8-2307-52c3-833e-0eeaac672f29','Luzula erect pallescens','25059','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Luzula|Luzula pallescens','73|8|2|55|150|1376|2015|25058|25059','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',2);
INSERT INTO core VALUES('25067','','','20c5c1b2-d3b7-5183-88da-f49418af2bed','Luzula campestris subsp. pallescens (Swartz) Čelakovský','(Swartz) Čelakovský',0,3,'9947a41c-e74e-541c-9c7c-8335fcf0e772','Luzula campestris pallescens','102034d8-2f70-5c05-92fd-4c3a65ae29e4','Luzula campestris subsp. pallescens','5a24da5a-ea33-5ada-832f-ad41b06b1dfe','Luzula campestr pallescens','25059','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Luzula|Luzula pallescens','73|8|2|55|150|1376|2015|25058|25059','class|subclass|superorder|order|family|genus|subgenus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('25073','','','10b6bb5c-a3b6-5fe3-9d26-57fd512d4698','Luzula pallescens var. umbrosa V.I. Kreczetowicz nom. illeg.','V.I. Kreczetowicz',0,3,'fdc26e44-8737-5fb9-a869-9e09bc095bf1','Luzula pallescens umbrosa','8eec1f59-ea87-5d98-b3e9-926c708b85b8','Luzula pallescens var. umbrosa','4e93db4d-0ace-5b13-9bbe-f3b8efb4b72c','Luzula pallescens umbros','25059','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Luzula|Luzula pallescens','73|8|2|55|150|1376|2015|25058|25059','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',4);
INSERT INTO core VALUES('25081','','','51a45d4b-317e-50b5-a8ac-eab7a0f71341','Luzula campestris var. genuina (Linnaeus) Ascherson nom. inval.','(Linnaeus) Ascherson',0,3,'ed186879-ec8b-5fa7-8101-7e16fbb0f9d4','Luzula campestris genuina','8bb660f7-74b6-53c0-b084-bc37b834d86c','Luzula campestris var. genuina','26a3868b-c6ca-5836-b9d0-9c9afe2f7d03','Luzula campestr genuin','25077','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Luzula|Luzula campestris|Luzula campestris campestris','73|8|2|55|150|1376|2015|25058|6326|25077','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','variety','0','0','0','',4);
INSERT INTO core VALUES('25087','','','be3874df-8e1f-5357-9ef3-c6bdcf0aa714','Luzula campestris var. elata Schlechtendal','Schlechtendal',0,3,'6342ca10-fd5a-5a73-a30c-c3bb7676605c','Luzula campestris elata','b9caf39e-123e-5c7c-919c-34b5068e8480','Luzula campestris var. elata','d7a8c39a-0a9f-570e-a0c0-a6f104de1191','Luzula campestr elat','25077','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Luzula|Luzula campestris|Luzula campestris campestris','73|8|2|55|150|1376|2015|25058|6326|25077','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('25089','','','a3c86fcd-1ec7-5a6c-9a76-b94c46599762','Luzula campestris var. collina G. Meyer','G. Meyer',0,3,'6b4c11b5-fe0f-5dbb-9e85-c2570a5c3399','Luzula campestris collina','1bac1fb8-283d-56ae-80fa-5b7a7e47728a','Luzula campestris var. collina','20744330-7166-5cc3-9435-349818c68420','Luzula campestr collin','25077','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Luzula|Luzula campestris|Luzula campestris campestris','73|8|2|55|150|1376|2015|25058|6326|25077','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('25090','','','c132b8c2-e144-5651-af34-7142dfe51e5a','Luzula campestris subsp. longistyla Čelakovský','Čelakovský',0,3,'49fd5bd2-3332-5c9d-948d-74d98595ad25','Luzula campestris longistyla','f35a8a06-040f-532c-891c-0f3ad0d62e01','Luzula campestris subsp. longistyla','4a4093eb-b090-5b9a-ac5c-6bbb7c225107','Luzula campestr longistyl','25077','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Luzula|Luzula campestris|Luzula campestris campestris','73|8|2|55|150|1376|2015|25058|6326|25077','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('25096','','','d55ff2f8-5ecc-5c7a-a573-82a189d19f48','Luzula intermedia var. multiflora (Ehrhart) Spenner','(Ehrhart) Spenner',0,3,'ded104b1-a5b0-5d9a-8a5d-817c671a6398','Luzula intermedia multiflora','e03d41ad-ba33-583a-9d58-41580cfb2256','Luzula intermedia var. multiflora','c00583aa-191a-58b0-906f-1f9cd2113387','Luzula intermed multiflor','6336','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Luzula|Luzula multiflora|Luzula multiflora multiflora','73|8|2|55|150|1376|2015|25058|6335|6336','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('25104','','','f87e475e-557c-557f-9e8b-ad8276158cf6','Luzula multiflora var. intermedia Koidzumi','Koidzumi',0,3,'69bc66db-2976-582b-b402-cffacf678358','Luzula multiflora intermedia','63b8d1cf-08c0-5c67-ba36-63fdf9dfcc08','Luzula multiflora var. intermedia','7930ee44-c112-5014-abb6-ed1f9b8a969d','Luzula multiflor intermed','6336','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Luzula|Luzula multiflora|Luzula multiflora multiflora','73|8|2|55|150|1376|2015|25058|6335|6336','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('25102','','','c2b546d9-fd96-562e-8cdc-ea7e32553fde','Luzula campestris subsp. multiflora (Ehrhart) Schübler & G. Martens','(Ehrhart) Schübler & G. Martens',0,3,'9a61ade1-394d-5b6e-8377-e637a401b10b','Luzula campestris multiflora','30d40247-2caa-59bd-ae8a-8d10f51f8354','Luzula campestris subsp. multiflora','4f2bd290-e8f9-5983-b54e-3a30871a4c8c','Luzula campestr multiflor','6336','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Luzula|Luzula multiflora|Luzula multiflora multiflora','73|8|2|55|150|1376|2015|25058|6335|6336','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('25107','','','c48dfa33-38f7-53b4-ac31-d346c3565525','Juncus erectus (Thuillier) Persoon nom. illeg.','(Thuillier) Persoon',0,2,'25779e2c-c052-564e-990c-04c730a38bd6','Juncus erectus','25779e2c-c052-564e-990c-04c730a38bd6','Juncus erectus','df007915-6086-55b6-adac-f58422b95ead','Juncus erect','6336','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Luzula|Luzula multiflora|Luzula multiflora multiflora','73|8|2|55|150|1376|2015|25058|6335|6336','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','species','0','0','0','',4);
INSERT INTO core VALUES('25122','','','f57b7191-d28c-522c-9148-7339b01c20ad','Juncoides pilosa var. saltuensis (Fernald) Farwell','(Fernald) Farwell',0,3,'62ed3d56-a247-56c8-bef7-e5929b379eba','Juncoides pilosa saltuensis','96a0d44b-6254-5b88-b5e9-6234f3ca486b','Juncoides pilosa var. saltuensis','338ff7e9-9a13-56b7-aea3-9bef4449f8cb','Juncoides pilos saltuens','25118','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Pterodes|Luzula acuminata|Luzula acuminata acuminata','73|8|2|55|150|1376|2014|6322|25118','class|subclass|superorder|order|family|genus|subgenus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('25124','','','0403d043-5f89-5b52-ac47-de5e438e35e0','Juncoides pilosa var. michiganensis Farwell','Farwell',0,3,'138c3d9a-4bb9-5ef1-899a-8f8f5756e12d','Juncoides pilosa michiganensis','f8289b90-fc58-5f77-be3a-c132d31fbb64','Juncoides pilosa var. michiganensis','15a59f08-a3e1-5222-9110-3ad2e7ef1508','Juncoides pilos michiganens','25118','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Pterodes|Luzula acuminata|Luzula acuminata acuminata','73|8|2|55|150|1376|2014|6322|25118','class|subclass|superorder|order|family|genus|subgenus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('25134','','','671a4f10-a261-5954-b2fd-e8d2a041631e','Juncus cylindricus M.A. Curtis','M.A. Curtis',0,2,'c8346550-5188-58f2-b3d4-95828e85cc49','Juncus cylindricus','c8346550-5188-58f2-b3d4-95828e85cc49','Juncus cylindricus','53153bf1-5ae0-55e5-9bc2-53d5dcbd555f','Juncus cylindric','6290','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Graminifolii|Juncus marginatus','73|8|2|55|150|1298|25128|25130|6290','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('25147','','','ea79c031-8f42-52e7-bb80-d40e1409f23c','Juncus mertensianus var. paniculatus Engelmann','Engelmann',0,3,'4e5a9c2d-d5d3-5f63-9dd5-cc1513761507','Juncus mertensianus paniculatus','3f8fe62f-ce58-5d6e-b875-45e2ca665686','Juncus mertensianus var. paniculatus','c4ca70cc-e946-5a1c-ac16-e632a3025e04','Juncus mertensian paniculat','16791','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Iridifolii|Juncus saximontanus','73|8|2|55|150|1298|25128|25146|16791','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25148','','','8c0b73b9-2452-5d1b-8f8f-93d765662618','Juncus saximontanus var. robustior M. Peck','M. Peck',0,3,'70996fd5-d79f-55ab-af71-ceef071c5f37','Juncus saximontanus robustior','81029088-d484-58e3-a7b5-1313b4f24f37','Juncus saximontanus var. robustior','8c834dbd-7d9f-51bc-9c06-730423953f22','Juncus saximontan robustior','16791','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Iridifolii|Juncus saximontanus','73|8|2|55|150|1298|25128|25146|16791','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25159','','','9ebc883e-4ba0-52ff-9745-d53115ea7bb4','Juncus fasciculatus Schrank','Schrank',0,2,'21d6269b-2629-53b5-a381-cb6767c913df','Juncus fasciculatus','21d6269b-2629-53b5-a381-cb6767c913df','Juncus fasciculatus','ead86cee-ff37-5e0f-a64a-2c5fddc49587','Juncus fasciculat','6262','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus bulbosus','73|8|2|55|150|1298|25128|25151|6262','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('25160','','','6844003a-789d-584d-9d45-ee07840c6b11','Juncus supinus var. viviparus (Relhan) Willkomm & Lange','(Relhan) Willkomm & Lange',0,3,'a4e4ce3c-cd62-54da-93e2-0c0f298fe8fc','Juncus supinus viviparus','1531c9c8-f194-51af-86a8-87b1d1e1d9db','Juncus supinus var. viviparus','531c6c1d-d3f6-57c6-b1f0-867eddad89ed','Juncus supin uiuipar','6262','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus bulbosus','73|8|2|55|150|1298|25128|25151|6262','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25167','','','44813008-4923-501e-bd60-70c9dfd978cc','Juncus supinus var. kochii (F.W. Schultz) Syme','(F.W. Schultz) Syme',0,3,'83feec05-85ac-54ce-b778-6be763456faf','Juncus supinus kochii','b6ce875e-c2a1-5606-be86-3349eecd976e','Juncus supinus var. kochii','a9e9e883-034c-5c8c-8fb9-55032a034573','Juncus supin koch','6262','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus bulbosus','73|8|2|55|150|1298|25128|25151|6262','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25174','','','8dd548e1-8a70-5afc-9de0-8109ee78917d','Juncus canadensis var. paradoxus Farwell','Farwell',0,3,'7cbc51a2-3c6c-55e3-a066-7f402fa20518','Juncus canadensis paradoxus','9124dd4f-5d8b-5b3e-9076-bd77ac3e2b9e','Juncus canadensis var. paradoxus','ad672cd4-10f8-5751-ae7d-bf915192f19e','Juncus canadens paradox','6264','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus canadensis','73|8|2|55|150|1298|25128|25151|6264','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25180','','','da183d90-cb31-5e3e-bca7-e2a19ea70272','Bromopsis latiglumis (Scribner ex Shear) Holub','(Scribner ex Shear) Holub',0,2,'63b0d8f7-e128-58e9-968e-fac3e44dd579','Bromopsis latiglumis','63b0d8f7-e128-58e9-968e-fac3e44dd579','Bromopsis latiglumis','f62c5c16-4512-58fe-a858-076198da08a0','Bromopsis latiglum','7466','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromopsis|Bromus latiglumis','73|8|2|55|193|258|472|916|2219|7466','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('25182','','','74c1c61a-bc3c-53b4-b2eb-1a4ccf7dfbd6','Zerna latiglumis (Scribner ex Shear) Henrard','(Scribner ex Shear) Henrard',0,2,'5111606d-8a76-5400-b257-b6c2329bdf7e','Zerna latiglumis','5111606d-8a76-5400-b257-b6c2329bdf7e','Zerna latiglumis','bf3b27a8-322d-5363-8f75-4c56386b95f0','Zerna latiglum','7466','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromopsis|Bromus latiglumis','73|8|2|55|193|258|472|916|2219|7466','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('25188','','','522dd1d0-2855-5003-aad9-7da5e8b27e61','Triniusa danthoniae (Trinius ex C.A. Meyer) Steudel','(Trinius ex C.A. Meyer) Steudel',0,2,'6c1e83b7-b251-5ce9-8b7b-2305b871a2d2','Triniusa danthoniae','6c1e83b7-b251-5ce9-8b7b-2305b871a2d2','Triniusa danthoniae','bdcc5e74-e2bf-51d5-a14c-76f603910cf3','Triniusa danthoni','7455','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromus|Bromus danthoniae','73|8|2|55|193|258|472|916|2218|7455','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('25192','','','d0b0d7f0-8df6-53a4-a110-a7396fd9fc83','Bromus hookeri var. marginatus (Nees ex Steudel) E. Fournier','(Nees ex Steudel) E. Fournier',0,3,'8eb9b62e-3e2a-550c-a889-3f2e3f1933bf','Bromus hookeri marginatus','cc0172e7-cd57-5cbb-8250-2a132e6b5ca9','Bromus hookeri var. marginatus','cee80e48-0417-5b27-9a68-4bb90a74c528','Bromus hooker marginat','25193','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Ceratochloa|Bromus sitchensis|Bromus sitchensis marginatus','73|8|2|55|193|258|472|916|2217|7479|25193','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',2);
INSERT INTO core VALUES('25199','','','d4ba3e47-32c0-57b6-8a51-996b88dafa0c','Juncus nodosus var. vulgaris Torrey nom. inval.','Torrey',0,3,'76e04d72-a0b8-591d-97cf-8cf868f6f761','Juncus nodosus vulgaris','a86f2680-a355-5865-96d2-4c7414434e3c','Juncus nodosus var. vulgaris','651e54d0-fbe4-59bc-9672-f24981236e75','Juncus nodos uulgar','6295','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus nodosus','73|8|2|55|150|1298|25128|25151|6295','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',4);
INSERT INTO core VALUES('25200','','','f5cdce9d-3274-5319-a77a-8526a6dcd81b','Juncus nodosus var. genuinus Engelmann nom. inval.','Engelmann',0,3,'54f22872-c30d-5b26-90e6-aaec28d58e65','Juncus nodosus genuinus','e4dff4c3-d909-5ddc-ab90-3c69436e5810','Juncus nodosus var. genuinus','617140ec-4535-5940-a390-10fbe360d3aa','Juncus nodos genuin','6295','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus nodosus','73|8|2|55|150|1298|25128|25151|6295','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',4);
INSERT INTO core VALUES('25202','','','c61522ad-eec5-5e41-a574-010f6dc83758','Juncus nodosus var. meridianus F.J. Hermann','F.J. Hermann',0,3,'ba7f364e-8dfb-5081-86f8-8685a1bf0a5e','Juncus nodosus meridianus','74432e70-c864-56ad-bcec-d3ac662a9ccb','Juncus nodosus var. meridianus','10708c1e-eedc-5a44-bbfe-fb8cdf90296d','Juncus nodos meridian','6295','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus nodosus','73|8|2|55|150|1298|25128|25151|6295','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25220','','','204c79cc-9676-57fe-822c-d1efb09d2df2','Juncus bufonius var. congestus Döll nom. illeg.','Döll',0,3,'be21c08c-9ef0-561e-9bdb-311e194e7143','Juncus bufonius congestus','cff5797b-793c-5e16-853f-5b4d63bc7bbe','Juncus bufonius var. congestus','8e92e587-b7a1-5fd0-b9cc-341a98aa5064','Juncus bufon congest','16758','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Tenageia|Juncus ranarius','73|8|2|55|150|1298|25215|25216|16758','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',4);
INSERT INTO core VALUES('25224','','','7d17df65-e472-5408-a8f8-0822ea3b7250','Juncus gracilis Smith nom. illeg.','Smith',0,2,'b903892c-deaa-53be-8a58-063bbecc20a2','Juncus gracilis','b903892c-deaa-53be-8a58-063bbecc20a2','Juncus gracilis','4132b250-1576-55c5-b8a4-0d98abaff704','Juncus gracil','6309','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Steirochloa|Juncus tenuis','73|8|2|55|150|1298|25215|25222|6309','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('25226','','','de5703c2-7454-5fce-b6de-76086b938332','Juncus chlorotichus Schultes & Schultes f.','Schultes & Schultes f.',0,2,'6d249ae9-4f77-568b-9136-510421549269','Juncus chlorotichus','6d249ae9-4f77-568b-9136-510421549269','Juncus chlorotichus','c31ef171-6d71-5e47-8212-1cc799b2bc42','Juncus chlorotich','6309','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Steirochloa|Juncus tenuis','73|8|2|55|150|1298|25215|25222|6309','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('25232','','','ac4f47ff-55dd-56e1-9741-635273d85651','Tenageia gerardi (Loiseleur-Deslongchamps) Fourreau','(Loiseleur-Deslongchamps) Fourreau',0,2,'226d9315-6429-5b00-bedc-1793944ef54c','Tenageia gerardi','226d9315-6429-5b00-bedc-1793944ef54c','Tenageia gerardi','e2b08cc6-d382-5e78-9847-e7e839829ba0','Tenageia gerard','25234','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Steirochloa|Juncus gerardi|Juncus gerardi gerardi','73|8|2|55|150|1298|25215|25222|6283|25234','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('25250','','','982fba24-0698-503a-9a6a-e432fd8378ed','Juncus setaceus Rostkovius nom. rej. prop.','Rostkovius',0,2,'eab2e5e3-c4d3-5f54-8f26-a59a05d1c0ca','Juncus setaceus','eab2e5e3-c4d3-5f54-8f26-a59a05d1c0ca','Juncus setaceus','d2df844a-8a77-5f30-aa41-251aa9b1e690','Juncus setace','25244','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Juncotypus|Juncus balticus|Juncus balticus littoralis','73|8|2|55|150|1298|25215|25242|23511|25244','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','species','0','0','0','',4);
INSERT INTO core VALUES('25252','','','94c8738f-8399-554c-9f30-6f3d265c546b','Juncus balticus var. stenocarpus Fernald & Buchenau','Fernald & Buchenau',0,3,'b3b076c2-704d-5181-b21f-e325119871d2','Juncus balticus stenocarpus','3cf90ad9-ec2d-558a-96c7-aa0443c15307','Juncus balticus var. stenocarpus','27c04910-bd6b-56da-a577-c140611c6aef','Juncus baltic stenocarp','25244','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Juncotypus|Juncus balticus|Juncus balticus littoralis','73|8|2|55|150|1298|25215|25242|23511|25244','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('25259','','','2e55cbe6-4d93-51ad-9925-7098a11ff104','Juncus balticus var. eremicus Jepson','Jepson',0,3,'cf800ad7-517a-5140-a0fc-f6308dc05150','Juncus balticus eremicus','4a39b0ae-de90-5eb6-b1f5-08154c36a6ae','Juncus balticus var. eremicus','1410fb58-2736-5ec0-a94f-1e6f8d3ebd2c','Juncus baltic eremic','25245','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Juncotypus|Juncus balticus|Juncus balticus ater','73|8|2|55|150|1298|25215|25242|23511|25245','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('25272','','','35325e7f-60fd-54a3-8335-9ae1187486e3','Pyrus botryapium Linnaeus f.','Linnaeus f.',0,2,'df73b1fc-4145-5a35-bfec-28f12f9cf07b','Pyrus botryapium','df73b1fc-4145-5a35-bfec-28f12f9cf07b','Pyrus botryapium','a9c39895-c28a-56c2-bf4d-11c8a6c20c8c','Pyrus botryapi','23738','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Amelanchier|Amelanchier canadensis|Amelanchier canadensis canadensis','73|8|11|61|207|264|416|809|8620|23738','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('25271','','','3fb6bde1-e3ee-5a58-adde-f765ab1d2cb8','Amelanchier botryapium de Candolle nom. illeg.','de Candolle',0,2,'e21eadb9-1c73-5094-8cf2-fa7b4424c670','Amelanchier botryapium','e21eadb9-1c73-5094-8cf2-fa7b4424c670','Amelanchier botryapium','528263b5-c1f8-519a-bca7-fc4ac2adeaa3','Amelanchier botryapi','23738','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Amelanchier|Amelanchier canadensis|Amelanchier canadensis canadensis','73|8|11|61|207|264|416|809|8620|23738','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',4);
INSERT INTO core VALUES('25279','','','e4bab35d-4164-59b8-ac33-5c196ddf75cc','Amelanchier spicata (Lamarck) K. Koch var. spicata (Lamarck) K. Koch','(Lamarck) K. Koch',0,3,'bd097768-85cd-51c0-9bbd-1dd479e9066f','Amelanchier spicata spicata','2e8b142c-b53b-54f7-b50f-87323c2192f2','Amelanchier spicata var. spicata','ec04fa8e-5a31-5be9-b261-7996b3a44c74','Amelanchier spicat spicat','8625','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Amelanchier|Amelanchier spicata','73|8|11|61|207|264|416|809|8625','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25283','','','9dcfceec-4aad-54e9-b14a-e0c39661df4a','Dichanthelium acuminatum var. densiflorum (E.L. Rand & Redfield) Gould & C.A. Clark','(E.L. Rand & Redfield) Gould & C.A. Clark',0,3,'317b8ee3-6f72-5b42-a563-50eb6cc675c2','Dichanthelium acuminatum densiflorum','950cd58a-6a11-56d1-b1d7-5fc170f50e83','Dichanthelium acuminatum var. densiflorum','94a58376-59e8-525e-a71b-653e5aa1079c','Dichanthelium acuminat densiflor','18325','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium spretum','73|8|2|55|193|270|493|730|1093|23926|18325','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25291','','','d136fb43-1d75-56b0-9ec2-1d0805f85927','Luzula melanocarpa var. fastigiata (E. Meyer) E. Meyer','(E. Meyer) E. Meyer',0,3,'d471a805-a199-5676-a0ee-6b55e21bde95','Luzula melanocarpa fastigiata','00823282-4bd0-5bee-a2c5-6deb4270ba5a','Luzula melanocarpa var. fastigiata','1469bd3a-34d4-5af5-ab26-5c7e2a4edf1d','Luzula melanocarp fastigiat','16907','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Diprophyllatae|Luzula parviflora|Luzula parviflora fastigiata','73|8|2|55|150|1376|2015|25026|6340|16907','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('25304','','','efb98f94-4017-5366-b3fb-b88084b671f4','Glycine monoica Linnaeus','Linnaeus',0,2,'a0b77a3f-c7bb-5f60-844b-c8cba0a66069','Glycine monoica','a0b77a3f-c7bb-5f60-844b-c8cba0a66069','Glycine monoica','a8beefe4-ce8f-5afa-be74-8851fb03029b','Glycine monoic','5623','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Phaseoleae|Amphicarpaea|Amphicarpaea bracteata','73|8|11|28|132|265|419|813|5623','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25311','','','58b3c43b-91f7-5e02-af8a-59b07c375613','Juncus conglomeratus var. effusus (Linnaeus) Kosteletzky','(Linnaeus) Kosteletzky',0,3,'d61c2563-bc60-5d45-b73a-750af749c9d8','Juncus conglomeratus effusus','5e0a72c0-7de6-58d8-a434-5511189804ac','Juncus conglomeratus var. effusus','f72acad2-2d4c-5c53-944b-87fc13e7eaf9','Juncus conglomerat effus','25005','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Juncotypus|Juncus effusus|Juncus effusus effusus','73|8|2|55|150|1298|25215|25242|6276|25005','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('25309','','','40a3a5ec-2f62-531a-837b-80fe5e72068a','Juncus effusus var. conglomeratus Bosch','Bosch',0,3,'7a80f50f-3519-54a1-989a-b64424fc4cb6','Juncus effusus conglomeratus','aaf1cc8b-b28c-5b7e-bb55-5907434fa6ed','Juncus effusus var. conglomeratus','e21a1378-1e2b-5090-8ff5-f52f73159997','Juncus effus conglomerat','23554','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Juncotypus|Juncus conglomeratus','73|8|2|55|150|1298|25215|25242|23554','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25316','','','55feb6ce-e582-59bf-92ed-d7f027693270','Eragrostis pilosa var. minor (Host) Kuntze','(Host) Kuntze',0,3,'42edd716-fe13-5e9f-9dd5-6e4e2f5ce5a9','Eragrostis pilosa minor','c0cdd277-ae3e-5cd5-a3a7-1e0571a50421','Eragrostis pilosa var. minor','6cbd644f-f5df-5aa3-b623-718ec9b4e43a','Eragrostis pilos minor','7633','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Eragrostideae|Eragrostidinae|Eragrostis|Eragrostis minor','73|8|2|55|193|294|549|734|1143|7633','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25315','','','52b39ffc-815e-5150-a48a-e8ae68a65bc0','Eragrostis vulgaris subsp. poaeoides (Palisot de Beauvois ex Roemer & Schultes) R.C.V. Douin','(Palisot de Beauvois ex Roemer & Schultes) R.C.V. Douin',0,3,'ced6bf8d-23b5-5c74-8c34-6b74772f100e','Eragrostis vulgaris poaeoides','9afbc965-49e8-5bde-9e4b-9b11c13f9658','Eragrostis vulgaris subsp. poaeoides','95300e19-f935-5838-adc0-22b3d4fc2577','Eragrostis uulgar poaeoid','7633','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Eragrostideae|Eragrostidinae|Eragrostis|Eragrostis minor','73|8|2|55|193|294|549|734|1143|7633','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','subspecies','0','0','0','',2);
INSERT INTO core VALUES('25323','','','bb17c466-f861-5387-b548-3c9cdc8b96e8','Distichlis maritima var. stricta (Torrey) Thurber','(Torrey) Thurber',0,3,'87a9870e-f9a5-5a97-a3b7-1ac65a91b511','Distichlis maritima stricta','e6a70697-5b0b-5138-875c-5a9224afbf92','Distichlis maritima var. stricta','12f403ad-2577-5978-9a76-7648af8b92c5','Distichlis maritim strict','7571','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Monanthochloinae|Distichlis|Distichlis spicata','73|8|2|55|193|294|468|732|1103|7571','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25325','','','7b840564-aff5-5b5b-81b6-cd68acf483cb','Calamagrostis macrantha (Piper ex Scribner & Merrill) V.N. Vassiljev','(Piper ex Scribner & Merrill) V.N. Vassiljev',0,2,'876bfc9f-acf5-5258-97f6-2fba2c7ced0a','Calamagrostis macrantha','876bfc9f-acf5-5258-97f6-2fba2c7ced0a','Calamagrostis macrantha','77e1e815-0777-560b-86ef-25f1570dce59','Calamagrostis macranth','7491','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis deschampsioides','73|8|2|55|193|258|408|710|927|7491','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('25339','','','0fd26038-a900-541d-8de0-89a4c686a4f6','Helianthemum major (Linnaeus) Britton, Sterns & Poggenburgh','(Linnaeus) Britton, Sterns & Poggenburgh',0,2,'8d96b173-cbc6-52eb-adbc-64d06dc93ad4','Helianthemum major','8d96b173-cbc6-52eb-adbc-64d06dc93ad4','Helianthemum major','f92d4105-6e44-5091-b24c-c6b8921d2fb9','Helianthemum maior','24869','Equisetopsida|Magnoliidae|Rosanae|Malvales|Cistaceae|Hudsonieae|Crocanthemum|Crocanthemum canadense','73|8|11|43|109|582|24868|24869','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25345','','','4b146311-3066-5804-9784-0ddf159f445b','Arabis divaricarpa (A. Nelson ) Á. Löve & D. Löve var. divaricarpa (A. Nelson ) Á. Löve & D. Löve','(A. Nelson ) Á. Löve & D. Löve',0,3,'fee6778b-65a1-55e5-852d-7eaa6a2cc831','Arabis divaricarpa divaricarpa','08a06357-9d8d-5f41-933a-809ae3f47e9f','Arabis divaricarpa var. divaricarpa','4167db8c-dbbd-5890-bfe5-7274fbf5e0ac','Arabis diuaricarp diuaricarp','3911','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera divaricarpa','73|8|11|10|98|698|1872|3911','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25352','','','12dd181e-96ac-5dc5-a8b2-ac0b0f4381cb','Aristida basiramea Engelmann ex Vasey var. basiramea Engelmann ex Vasey','Engelmann ex Vasey',0,3,'1dc87e17-6891-5f77-aad3-3c4844b7b1ba','Aristida basiramea basiramea','2a73ccc6-6dfe-5d02-b4d0-6e607938c84a','Aristida basiramea var. basiramea','9c341560-fb13-5f4e-ad93-88c1f21bd42d','Aristida basirame basirame','7420','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Aristidoideae|Aristideae|Aristida|Aristida basiramea','73|8|2|55|193|279|443|853|7420','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('25360','','','66a2a761-a44a-53ab-91c1-e06c2735380e','Deyeuxia groenlandica (Schrank) Kerguélen','(Schrank) Kerguélen',0,2,'0d70a026-947e-51a2-83b3-67a22bea7754','Deyeuxia groenlandica','0d70a026-947e-51a2-83b3-67a22bea7754','Deyeuxia groenlandica','88d79c5f-9acc-5b11-a176-802dcd3f93ec','Deyeuxia groenlandic','7502','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis stricta|Calamagrostis stricta stricta','73|8|2|55|193|258|408|710|927|7501|7502','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('25369','','','1b7df434-9406-5bdf-9a4e-9979d6b06cb9','Vilfa algida (Solander) Trinius','(Solander) Trinius',0,2,'29157fdf-c53d-5db5-a217-c4d889127908','Vilfa algida','29157fdf-c53d-5db5-a217-c4d889127908','Vilfa algida','c9aaf704-e8bc-55a6-a9db-4ce0a1dfbf32','Vilfa algid','7821','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Coleanthinae|Phippsia|Phippsia algida','73|8|2|55|193|258|408|722|1535|7821','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25376','','','745f0410-859d-5071-8217-b19b7fb9c15a','Ilex verticillata (Linnaeus) A. Gray subsp. verticillata (Linnaeus) A. Gray','(Linnaeus) A. Gray',0,3,'4e06f067-53c8-561c-9173-c58d7413e031','Ilex verticillata verticillata','fe73f78e-2520-543f-a8f6-cefdf892099f','Ilex verticillata subsp. verticillata','ab812854-dbeb-5078-817a-c007debb9b59','Ilex uerticillat uerticillat','2671','Equisetopsida|Magnoliidae|Asteranae|Aquifoliales|Aquifoliaceae|Ilex|Ilex verticillata','73|8|4|5|85|1282|2671','class|subclass|superorder|order|family|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('25384','','','85c78703-0e47-5b8f-a7e4-adcabc8514b2','Marsea canadensis (Linnaeus) V.M. Badillo','(Linnaeus) V.M. Badillo',0,2,'a671b591-af8b-500a-9e16-515f645b2712','Marsea canadensis','a671b591-af8b-500a-9e16-515f645b2712','Marsea canadensis','b4d42b6c-c97f-5354-9c2e-74d7a21327a1','Marsea canadens','3010','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron canadensis','73|8|4|7|31424|244|413|1149|3010','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25389','','','b543cfee-fa8a-553e-a153-105c2f01ffd8','Lepidotis inundata (Linnaeus) Opiz','(Linnaeus) Opiz',0,2,'c61cef3a-94ad-547b-971a-003cc6bc61e2','Lepidotis inundata','c61cef3a-94ad-547b-971a-003cc6bc61e2','Lepidotis inundata','97ab7003-8a70-57f9-bc4f-7d04817b1b10','Lepidotis inundat','6593','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Lycopodielloideae|Lycopodiella|Lycopodiella inundata','73|35|40|160|31523|1378|6593','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25395','','','98d40fa7-6047-5bde-9ec1-cf227350400f','Myrica gale var. subglabra (A. Chevalier) Fernald','(A. Chevalier) Fernald',0,3,'8da04083-6a92-5475-ab7c-e6c02aff2128','Myrica gale subglabra','95e1b1ec-fc14-5a66-af21-6dbc30ecad1d','Myrica gale var. subglabra','d2b83df1-787b-517e-aebc-16871d024aa7','Myrica gal subglabr','6680','Equisetopsida|Magnoliidae|Rosanae|Fagales|Myricaceae|Myricoideae|Myrica|Myrica gale','73|8|11|29|173|316|1447|6680','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25399','','','67756552-ac5d-5eb5-b4a1-c6274e7b0da2','Myriophyllum magdalenense Fernald','Fernald',0,2,'fd17534e-3125-5368-a683-798f9ae04cba','Myriophyllum magdalenense','fd17534e-3125-5368-a683-798f9ae04cba','Myriophyllum magdalenense','f72f9ac3-9a32-5553-bcd4-8e0e27c8486e','Myriophyllum magdalenens','6102','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Haloragaceae|Myriophyllum|Myriophyllum|Myriophyllum|Myriophyllum|Myriophyllum sibiricum','73|8|67|66|139|1448|26995|26996|26997|6102','class|subclass|superorder|order|family|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('25403','','','435c1c7f-f30f-5cd0-a104-900166acf5b8','Orchis viridis (Linnaeus) Crantz','(Linnaeus) Crantz',0,2,'3af760b5-b797-5394-bc53-c628e9c6a7c4','Orchis viridis','3af760b5-b797-5394-bc53-c628e9c6a7c4','Orchis viridis','4d52fc24-3621-576d-8c3f-3db69cc0ac17','Orchis uirid','17586','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Coeloglossum|Coeloglossum viride','73|8|2|6|181|324|531|729|31308|17586','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25409','','','3f872a16-feae-56b8-965a-a57d59a3abd4','Ranunculus gmelinii de Candolle var. gmelinii de Candolle','de Candolle',0,3,'d5ba7b72-e74b-55d2-a8a2-0f2742c3f515','Ranunculus gmelinii gmelinii','48442618-99a4-5df8-bf5f-a9d5217db012','Ranunculus gmelinii var. gmelinii','b4ae5325-cee9-5425-9109-088fbfbfb4a8','Ranunculus gmelin gmelin','8527','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Hecatonia|Ranunculus gmelinii','73|8|60|59|204|253|626|1610|2047|2256|8527','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25415','','','248962c2-57c1-55a2-a126-af379e5b7ef6','Rhus toxicodendron Linnaeus','Linnaeus',0,2,'d7121468-4373-5c9d-a5c5-2aed77ae66bf','Rhus toxicodendron','d7121468-4373-5c9d-a5c5-2aed77ae66bf','Rhus toxicodendron','d7121468-4373-5c9d-a5c5-2aed77ae66bf','Rhus toxicodendron','2524','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Anacardiaceae|Anacardioideae|Rhoeae|Toxicodendron|Toxicodendron radicans|Toxicodendron radicans radicans','73|8|11|65|81|320|522|1770|2525|2524','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('25424','','','79046092-8fcb-5ffd-b511-dec7ec64068f','Elymus trachycaulus var. major (Vasey) Beetle','(Vasey) Beetle',0,3,'10c01882-855f-58e6-b91a-96eca3d8e81e','Elymus trachycaulus major','963e596b-7d9f-5957-99e6-d52946bf81e9','Elymus trachycaulus var. major','6d29b61a-243a-5f26-b14a-884c9a7ddbc2','Elymus trachycaul maior','7609','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus trachycaulus|Elymus trachycaulus trachycaulus','73|8|2|55|193|258|406|709|1135|7607|7609','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('25422','','','23f59fc8-6182-5331-97de-0453c7b6848e','Saxifraga nivalis Linnaeus var. nivalis Linnaeus','Linnaeus',0,3,'52a2fac2-d414-5b68-b270-6c5ef112bcd7','Saxifraga nivalis nivalis','2c490ee9-d1a6-5ca1-88ba-259a0ca2f65b','Saxifraga nivalis var. nivalis','1296fdbc-81e6-5b9d-bae5-89e429409e9c','Saxifraga niual niual','9258','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Micranthes|Micranthes nivalis','73|8|67|66|216|1851|2324|9258','class|subclass|superorder|order|family|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25432','','','9d7677e5-fc15-53e6-9c42-1f3c07065004','Festuca ovina subsp. brachyphylla (Schultes & Schultes f.) Piper','(Schultes & Schultes f.) Piper',0,3,'03d6a899-5b6f-52af-be20-d32b90b53eae','Festuca ovina brachyphylla','b807a144-bf03-54fa-9cbf-1c813c1f2f5a','Festuca ovina subsp. brachyphylla','bad749a6-787b-5867-8975-6aa9274eab9b','Festuca ouin brachyphyll','7647','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Festuca|Festuca|Festuca brachyphylla|Festuca brachyphylla brachyphylla','73|8|2|55|193|258|408|735|1173|2035|2222|7648|7647','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('25437','','','2627a163-cb32-55f3-ad29-bfb42df26f2a','Rheum digynum (Linnaeus) Wahlenberg','(Linnaeus) Wahlenberg',0,2,'f421c26c-1ce3-5402-8729-8c9685e777e8','Rheum digynum','f421c26c-1ce3-5402-8729-8c9685e777e8','Rheum digynum','effe4d1c-9ae7-5038-a4c6-08d55c479473','Rheum digyn','8138','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Oxyria|Oxyria digyna','73|8|15|14|197|248|639|1497|8138','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25439','','','0174909e-d3f6-58e6-89ec-d18a700d05ee','Festuca rubra var. arenaria (Osbeck) Fries','(Osbeck) Fries',0,3,'508ddf46-c937-51aa-80ad-a8f6ca4e4652','Festuca rubra arenaria','a69bd4c5-ffb8-5752-be67-ea0f3083b5b0','Festuca rubra var. arenaria','76cf0d33-a2f0-5340-bd37-d8ff9ad15d8f','Festuca rubr arenar','7668','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Festuca|Festuca|Festuca rubra|Festuca rubra arenaria','73|8|2|55|193|258|408|735|1173|2035|2222|7669|7668','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('25448','','','bb61eaa1-c72d-5dfe-8251-3ad4304e5f14','Schizachne purpurascens (Torrey) Swallen var. purpurascens (Torrey) Swallen','(Torrey) Swallen',0,3,'762de33b-7cff-5130-9380-ab16f50df236','Schizachne purpurascens purpurascens','e532312d-d541-5594-9dc4-703363599ee7','Schizachne purpurascens var. purpurascens','762de33b-7cff-5130-9380-ab16f50df236','Schizachne purpurascens purpurascens','25447','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Meliceae|Schizachne|Schizachne purpurascens|Schizachne purpurascens purpurascens','73|8|2|55|193|258|568|1660|7942|25447','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('25458','','','6a6aa2a0-a4d3-51de-8d80-7e0d0e37f675','Silene wahlbergella Chowdhuri','Chowdhuri',0,2,'89722770-8ace-5b62-b0f2-c4ace45e9840','Silene wahlbergella','89722770-8ace-5b62-b0f2-c4ace45e9840','Silene wahlbergella','db4d01f6-85de-5849-ac2b-89cc23aa7d0b','Silene wahlbergell','4407','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene uralensis|Silene uralensis uralensis','73|8|15|14|106|407|1686|32822|32829|4406|4407','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('25460','','','7ced5329-77db-5786-a548-219054411c9e','Kneiffia fruticosa var. pilosella (Rafinesque) Britton','(Rafinesque) Britton',0,3,'dac6283f-9e42-528f-a201-3beee720e4d6','Kneiffia fruticosa pilosella','fae05f4f-7c50-5c80-ab94-bc326d10defc','Kneiffia fruticosa var. pilosella','7d680e67-144c-55d9-a4d6-0e5cab9e37f6','Kneiffia fruticos pilosell','6827','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Kneiffia|Oenothera pilosella','73|8|11|44|178|300|484|1474|2201|6827','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25462','','','b08f5ccc-ced8-51a3-934f-fa0dc397db02','Oenothera fruticosa var. pilosella (Rafinesque) Small & A. Heller','(Rafinesque) Small & A. Heller',0,3,'c930f2fb-1809-568f-bc1d-099d805e7e1d','Oenothera fruticosa pilosella','a3d1f226-fb79-5994-9a2e-c0957e2f2918','Oenothera fruticosa var. pilosella','a1ec8c04-a0ce-582b-afe9-eee5c8ed11a3','Oenothera fruticos pilosell','6827','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Kneiffia|Oenothera pilosella','73|8|11|44|178|300|484|1474|2201|6827','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25467','','','56397fcd-6257-5f85-8af8-26cb4bed6ff8','Kneiffia perennis (Linnaeus) Pennell','(Linnaeus) Pennell',0,2,'d6f114f8-8242-5924-af1d-63d4182a79fd','Kneiffia perennis','d6f114f8-8242-5924-af1d-63d4182a79fd','Kneiffia perennis','9f6dada0-07f7-5773-ac4d-f1d017ffcce6','Kneiffia perenn','6825','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Kneiffia|Oenothera perennis','73|8|11|44|178|300|484|1474|2201|6825','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('25474','','','fdd62050-21f6-5e7b-b1c8-ea8260b26895','Pogonia ophioglossoides (Linnaeus) Ker Gawler var. ophioglossoides (Linnaeus) Ker Gawler','(Linnaeus) Ker Gawler',0,3,'e8271fcb-179c-5bc1-8381-0f9befbfe5cc','Pogonia ophioglossoides ophioglossoides','e39984cb-2fb6-5cc3-9c95-5db9fec3820a','Pogonia ophioglossoides var. ophioglossoides','5c2ebbbb-9959-5d80-9c2b-3d50c0f35c06','Pogonia ophioglossoid ophioglossoid','6935','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Vanilloideae|Pogonieae|Pogonia|Pogonia ophioglossoides','73|8|2|6|181|349|594|1569|6935','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25486','','','74219529-25a6-544c-a456-bd15877a25ad','Panicum elongatum var. ramosior C. Mohr','C. Mohr',0,3,'aa2ff77d-3a36-51f4-b7a9-2329869a7815','Panicum elongatum ramosior','5e49cc67-ca44-59de-86ff-20906a0691e6','Panicum elongatum var. ramosior','a9168f42-bd01-5486-a39c-23ba5ee7f867','Panicum elongat ramosior','25485','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Coleataenia|Coleataenia rigidula|Coleataenia rigidula rigidula','73|8|2|55|193|270|493|730|25483|25484|25485','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('25489','','','296a9f15-51c6-504d-a9bd-c1361a8d3632','Sporobolus longifolius (Torrey) Alph. Wood','(Torrey) Alph. Wood',0,2,'12f5b24a-d2d6-514a-baa0-128962549b00','Sporobolus longifolius','12f5b24a-d2d6-514a-baa0-128962549b00','Sporobolus longifolius','8c8e0743-545c-5e55-9c25-7f6a8ba155e9','Sporobolus longifol','7969','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Zoysieae|Sporobolinae|Sporobolus|Clandestini|Sporobolus compositus|Sporobolus compositus compositus','73|8|2|55|193|294|478|721|1714|30304|7970|7969','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('25495','','','9673381e-6a76-5078-a4f5-8869695f379d','Statice labradorica var. genuina S.F. Blake nom. inval.','S.F. Blake',0,3,'910a5680-5ba5-5c86-b790-f7c31cff7e70','Statice labradorica genuina','93b902e9-c092-55c6-b44d-946777008d2d','Statice labradorica var. genuina','a4958bc2-e666-590b-b2ae-195665eabd26','Statice labradoric genuin','7355','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Plumbaginaceae|Staticoideae|Armeria|Armeria maritima|Armeria maritima sibirica','73|8|15|14|192|281|855|7352|7355','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','variety','0','0','0','',4);
INSERT INTO core VALUES('25498','','','c74d3b25-639f-5fa7-aa96-871ff714583d','Potamogeton gramineus Linnaeus var. gramineus Linnaeus','Linnaeus',0,3,'20ee72e7-c446-51e1-ad85-cb31e32f8af9','Potamogeton gramineus gramineus','23bace78-192c-5332-b7a9-93702be626a9','Potamogeton gramineus var. gramineus','f8ac996f-ec0f-517b-b7ca-3f8ce47913fc','Potamogeton gramine gramine','8301','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Potamogeton|Potamogeton gramineus','73|8|2|1|201|1585|8301','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25501','','','f7b131d5-afa5-5177-8cf8-9deee03c453c','Potamogeton strictifolius A. Bennett var. strictifolius A. Bennett','A. Bennett',0,3,'b4c484e1-e295-5d31-9656-ec16a37eb1a6','Potamogeton strictifolius strictifolius','a8d732f2-3ce6-5393-a7be-c010cc76fe80','Potamogeton strictifolius var. strictifolius','22fb81dd-f901-53ac-b22a-0906e0740cd1','Potamogeton strictifol strictifol','8321','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Potamogeton|Potamogeton strictifolius','73|8|2|1|201|1585|8321','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25512','','','eb4140a9-5206-5ad4-b68c-ff5ce21f0485','Thelypteris cristata (Linnaeus) Nieuwland','(Linnaeus) Nieuwland',0,2,'8a63219c-0744-5cde-9e88-f8bc309ff6c3','Thelypteris cristata','8a63219c-0744-5cde-9e88-f8bc309ff6c3','Thelypteris cristata','8544fb46-eb93-594b-92f5-263428f489c2','Thelypteris cristat','5390','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Dryopteris|Dryopteris cristata','73|33|56|125|24668|1112|5390','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25519','','','c9157da5-e10f-5f5f-8dea-838095da0b08','Xanthonanthos odoratum (Linnaeus) Saint-Lager','(Linnaeus) Saint-Lager',0,2,'0ebf41b4-974c-530d-a988-55c911afe096','Xanthonanthos odoratum','0ebf41b4-974c-530d-a988-55c911afe096','Xanthonanthos odoratum','7004b673-5dc2-51d7-ad7d-e1b2f447dc23','Xanthonanthos odorat','7413','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Phalaridinae|Anthoxanthum|Anthoxanthum odoratum','73|8|2|55|193|258|408|714|828|7413','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25525','','','cc950cdc-b06c-519f-8af6-8662d1b3c735','Aster lindleyanus var. borealis J. Rousseau','J. Rousseau',0,3,'3f6149d5-1675-5279-869b-bca58b453981','Aster lindleyanus borealis','a2b589d4-bc9b-541e-acbc-34c916a02a5f','Aster lindleyanus var. borealis','348a117f-ef0c-5c42-8bfb-b0b1d61cda85','Aster lindleyan boreal','3529','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum ciliolatum','73|8|4|7|31424|244|413|1733|1983|2076|3529','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25526','','','fc51767f-e09a-5ba8-8efb-c71aa3550a8b','Aster ciliolatus var. borealis (J.Rousseau) Dutilly & Lepage','(J.Rousseau) Dutilly & Lepage',0,3,'8b7d798a-1c16-5622-89d7-830cd0158cce','Aster ciliolatus borealis','a23e88a5-f622-596e-a931-08d3092b4078','Aster ciliolatus var. borealis','b94383e9-2de3-54f7-ad86-12109fc7ace3','Aster ciliolat boreal','3529','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum ciliolatum','73|8|4|7|31424|244|413|1733|1983|2076|3529','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25532','','','8d2263a6-5021-5d84-b530-cf9a82e21ae6','Diplopappus linariifolius (Linnaeus) Hooker','(Linnaeus) Hooker',0,2,'8a2a3114-857b-5ba0-bd08-75e43bd74838','Diplopappus linariifolius','8a2a3114-857b-5ba0-bd08-75e43bd74838','Diplopappus linariifolius','78345d83-044c-57c6-82df-1f29b997552c','Diplopappus linariifol','3254','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Ionactis|Ionactis linariifolia','73|8|4|7|31424|244|413|1286|3254','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25543','','','3c2e3129-4d79-54cb-a5a4-42647cc8917f','Isanthus brachiatus var. linearis Fassett','Fassett',0,3,'25644dfc-edd0-554f-837a-1eeb333fa968','Isanthus brachiatus linearis','f3e1dd01-074d-5c16-a72c-7fcd93be153c','Isanthus brachiatus var. linearis','1c8343c6-1419-576e-9839-08f322a95e09','Isanthus brachiat linear','6483','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Ajugoideae|Trichostema|Trichostema brachiatum','73|8|4|36|152|259|1779|6483','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25542','','','5b8c232e-1098-58e3-abe8-46eac24cd78e','Isanthus brachiatus (Linnaeus) Britton, Sterns & Poggenberg var. brachiatus (Linnaeus) Britton, Sterns & Poggenberg','(Linnaeus) Britton, Sterns & Poggenberg',0,3,'b8c412b0-d68e-5b4b-a584-4b731f6e4574','Isanthus brachiatus brachiatus','85730e6e-2bac-5a7a-99b5-3bdea8b674be','Isanthus brachiatus var. brachiatus','e4815312-598d-5bcd-90b6-d080f2bdd6af','Isanthus brachiat brachiat','6483','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Ajugoideae|Trichostema|Trichostema brachiatum','73|8|4|36|152|259|1779|6483','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25552','','','526465b4-3a41-58bb-9c54-4a82695e2348','Lesquerella arctica (Wormskjöld ex Hornemann) S. Watson var. arctica (Wormskjöld ex Hornemann) S. Watson','(Wormskjöld ex Hornemann) S. Watson',0,3,'c03e2e7f-c516-582c-b944-2572d1b13331','Lesquerella arctica arctica','e2444e79-24c3-5062-82b3-e3b23ecbb3a3','Lesquerella arctica var. arctica','a179c5da-6d3c-5545-bdab-6e71ee315373','Lesquerella arctic arctic','4091','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Physarieae|Physaria|Physaria arctica','73|8|11|10|98|605|1332|4091','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('25566','','','987c85cb-b78f-55bf-8ab1-7d2190d204c0','Oxytropis viscida subsp. hudsonica (Greene) Á. Löve & D. Löve','(Greene) Á. Löve & D. Löve',0,3,'0bbf152e-bcdd-59b7-b730-e624aec5b4ab','Oxytropis viscida hudsonica','25ee2a3e-9572-5924-8829-8aed62d18955','Oxytropis viscida subsp. hudsonica','8b6a5207-c71f-564e-beca-0efa95d9ff72','Oxytropis uiscid hudsonic','5850','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis borealis|Oxytropis borealis hudsonica','73|8|11|28|132|265|452|1498|5851|5850','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('25565','','','c92c0347-2469-5237-ac94-e050622420f1','Osmunda regalis subsp. spectabilis (Willdenow) Á. Löve & D. Löve','(Willdenow) Á. Löve & D. Löve',0,3,'9ede3599-f687-5552-a27d-7e67064dba49','Osmunda regalis spectabilis','21531162-4d03-5746-a5be-b46895cad056','Osmunda regalis subsp. spectabilis','51bac06d-e71a-5fa9-9ea0-f2fa82666e79','Osmunda regal spectabil','21984','Equisetopsida|Polypodiidae|Osmundales|Osmundaceae|Osmunda|Osmunda spectabilis','73|33|49|183|1493|21984','class|subclass|order|family|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('25574','','','7ad4c45b-5a89-5a0e-ad3c-aceeab399e61','Plantago decipiens Barnéoud','Barnéoud',0,2,'8030f83e-2fac-585c-86a5-061ca7b6b7b2','Plantago decipiens','8030f83e-2fac-585c-86a5-061ca7b6b7b2','Plantago decipiens','8030f83e-2fac-585c-86a5-061ca7b6b7b2','Plantago decipiens','7310','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Plantagineae|Plantago|Plantago maritima','73|8|4|36|190|613|1558|7310','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25572','','','c7503ce2-6123-5c72-8d6c-6d62d68ef5e6','Phragmites americanus (Saltonstall, P.M. Peterson & Soreng) A. Haines','(Saltonstall, P.M. Peterson & Soreng) A. Haines',0,2,'5659ac95-8bbb-52e6-8b06-bb75c423cfda','Phragmites americanus','5659ac95-8bbb-52e6-8b06-bb75c423cfda','Phragmites americanus','ab61bbd0-fa71-5cb8-b7f7-68c7987ef5a7','Phragmites american','9641','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Arundinoideae|Arundineae|Phragmites|Phragmites australis|Phragmites australis americanus','73|8|2|55|193|363|625|1538|7829|9641','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('25582','','','99e5b472-8b15-5eca-bc5d-14883263cf34','Poa nemoralis Linnaeus subsp. nemoralis Linnaeus','Linnaeus',0,3,'b7194f7c-c747-511b-95f9-bf39bf85ff83','Poa nemoralis nemoralis','52b71a13-64a4-56b4-8e7e-d7dcad2d8594','Poa nemoralis subsp. nemoralis','9b4b45df-6a72-5ebb-a022-eafe34b0f90d','Poa nemoral nemoral','7886','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Stenopoa|Poa nemoralis','73|8|2|55|193|258|408|715|1565|2038|2238|7886','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('25589','','','91f4fe7b-f5bc-50e8-85d2-341da450b455','Eleocharis palustris var. vigens L.H. Bailey ex Britton','L.H. Bailey ex Britton',0,3,'7a26eeac-8717-57e6-8dcd-3907922f124a','Eleocharis palustris vigens','cd7fa21d-393b-5c39-85df-9901a7f5bddc','Eleocharis palustris var. vigens','630a6ee9-cfe5-5a03-b4c7-a90f1cb46656','Eleocharis palustr uigens','5251','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Eleocharis|Eleocharis|Eleocharis|Eleocharis palustris','73|8|2|55|120|266|547|1127|1997|2157|2392|5251','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species','variety','0','0','0','',2);
INSERT INTO core VALUES('25595','','','93b8e581-8ba8-53db-9123-b3e24c403d52','Stuckenia filiformis var. occidentalis (J.W. Robbins) Dorn','(J.W. Robbins) Dorn',0,3,'087c9b00-f178-5c47-8b57-3f36434b9672','Stuckenia filiformis occidentalis','11057602-6f74-58b1-bf96-33f271e0f7dd','Stuckenia filiformis var. occidentalis','6e63af43-6beb-574c-a543-f7e4670b5a63','Stuckenia filiform occidental','8338','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Stuckenia|Stuckenia filiformis','73|8|2|1|201|1723|8338','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25598','','','6503e944-347f-5b7b-a650-b0ade2215b96','Prenanthes racemosa Michaux subsp. racemosa Michaux','Michaux',0,3,'f9a19853-b7d4-5b4e-b740-4978c0ee9133','Prenanthes racemosa racemosa','e562a36c-9d9e-5d11-8bf9-1068c7a3e602','Prenanthes racemosa subsp. racemosa','3c3ba946-ca6d-5f68-870c-bed08578e1a3','Prenanthes racemos racemos','3364','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Nabalus|Nabalus racemosus','73|8|4|7|31424|256|404|1587|3364','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('25604','','','9cd10d16-b60e-54a3-a231-ab57d9e6d8db','Polygonum muhlenbergii (Meisner) S. Watson','(Meisner) S. Watson',0,2,'1fd34dfa-6e13-51ac-9b4e-7f2633333fb2','Polygonum muhlenbergii','1fd34dfa-6e13-51ac-9b4e-7f2633333fb2','Polygonum muhlenbergii','38148932-bac7-58ad-a431-1507a4d26a87','Polygonum muhlenberg','8139','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Persicaria amphibia|Persicaria amphibia emersa','73|8|15|14|197|248|555|1523|8140|8139','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('25610','','','21c30fee-bde5-5d07-b2a8-c84e1f0ccb83','Sagittaria latifolia Willdenow var. latifolia Willdenow','Willdenow',0,3,'1c2fa6f9-d42c-58e2-947b-e46d6ca51229','Sagittaria latifolia latifolia','35bfd44e-31e7-5317-815d-c1ef8ccdad81','Sagittaria latifolia var. latifolia','3742cfb3-6709-5a3a-8f10-b4a14d4370e4','Sagittaria latifol latifol','2470','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Alismataceae|Sagittaria|Sagittaria latifolia','73|8|2|1|78|1637|2470','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25613','','','def5b4a8-8bf5-5aca-bd31-4a112a7afecb','Salix barrattiana Hooker var. barrattiana Hooker','Hooker',0,3,'0001a4e2-d6b8-5b8d-aafe-eb7e234d444b','Salix barrattiana barrattiana','c145641f-45f6-5feb-b344-ea5c334529cb','Salix barrattiana var. barrattiana','44e39697-48b5-5086-a0d9-ffb3112e8d14','Salix barrattian barrattian','9078','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Villosae|Salix barrattiana','73|8|11|42|211|658|1639|2053|2293|9078','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25621','','','614580b4-80e2-5ecd-9b41-9935e3ceb60a','Salix pedicellaris Pursh var. pedicellaris Pursh','Pursh',0,3,'2f4df822-a85c-502d-88d4-1ccfc473de70','Salix pedicellaris pedicellaris','a71b8d45-c460-5f45-bd0e-d7a63ed8926b','Salix pedicellaris var. pedicellaris','cf51fa64-d17f-574e-9e1d-b0b13dd98dd1','Salix pedicellar pedicellar','9137','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Myrtilloides|Salix pedicellaris','73|8|11|42|211|658|1639|2056|2300|9137','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25619','','','ffb8ab6f-e724-5aed-8694-abe665176e20','Salix nivalis Hooker var. nivalis Hooker','Hooker',0,3,'d7e04c6f-6722-5cd3-97dc-bc2f210cf853','Salix nivalis nivalis','58677080-f434-522d-9486-321ed8fc4e97','Salix nivalis var. nivalis','bbb46498-2225-5a01-9fc4-136895eeb48d','Salix niual niual','9133','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Chamaetia|Salix nivalis','73|8|11|42|211|658|1639|2056|2318|9133','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25624','','','1576030c-5887-5946-920c-d1e60a8dd030','Salix pseudomonticola C.R. Ball var. pseudomonticola C.R. Ball','C.R. Ball',0,3,'854e25df-4bfe-51d8-a25e-eef9e881c3c6','Salix pseudomonticola pseudomonticola','ff40875e-e1a5-5bcc-90e0-39e0cd2fc964','Salix pseudomonticola var. pseudomonticola','d7d5735b-f37a-5e41-9ea6-7e5511f7df70','Salix pseudomonticol pseudomonticol','9146','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Hastatae|Salix pseudomonticola','73|8|11|42|211|658|1639|2053|2303|9146','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25633','','','725a753b-6459-5887-b79e-69517e314bf7','Solidago sempervirens Linnaeus var. sempervirens Linnaeus','Linnaeus',0,3,'73f73ad5-298b-54bf-a20b-d6f2444382cc','Solidago sempervirens sempervirens','8aa3fb27-dcac-502c-9720-e70d067f62c0','Solidago sempervirens var. sempervirens','5a9606f0-b3fb-537a-8dce-4993ee85d740','Solidago semperuirens semperuirens','3486','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Maritimae|Solidago sempervirens','73|8|4|7|31424|244|413|1697|32670|32680|3486','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25642','','','704016fc-c154-5667-a18e-9625e9092ec6','Panicum rigidulum var. pubescens (Vasey) Lelong','(Vasey) Lelong',0,3,'39ce6c60-1f08-5a87-8bec-ad82d7cfab3d','Panicum rigidulum pubescens','3188bf2c-2f13-5b3d-aec6-476b9f6ecb57','Panicum rigidulum var. pubescens','05775719-f0b5-525d-9d1f-e86d21a09d62','Panicum rigidul pubescens','25638','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Coleataenia|Coleataenia longifolia|Coleataenia longifolia longifolia','73|8|2|55|193|270|493|730|25483|25637|25638','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('25646','','','da33caa3-ce72-5e51-8d46-092493102fe9','Viola blanda Willdenow var. blanda Willdenow','Willdenow',0,3,'1415bea6-2f63-599a-aafe-d800610feb55','Viola blanda blanda','bb4072d8-0cb4-5d08-ba5b-cd51899fd2a6','Viola blanda var. blanda','ad25adc5-7133-5324-974d-ac786b4ea335','Viola bland bland','9480','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Plagiostigma|Stolonosae|Viola blanda','73|8|11|42|235|342|583|1822|33150|33155|33156|9480','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25647','','','7ba0ea34-79ad-5a0f-a3c5-f6f16cd2dc05','Veronica serpyllifolia Linnaeus var. serpyllifolia Linnaeus','Linnaeus',0,3,'97f1556e-9d26-508a-9d61-161afff81eb6','Veronica serpyllifolia serpyllifolia','44e1809f-191f-5bd3-89cd-2e097c7880f1','Veronica serpyllifolia var. serpyllifolia','eb2c299b-7be9-5f7a-ae67-7ebd50b82bed','Veronica serpyllifol serpyllifol','7341','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Veroniceae|Veronica|Beccabunga|Veronica serpyllifolia','73|8|4|36|190|597|1817|2027|7341','class|subclass|superorder|order|family|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25660','','','8c5fb42a-cfa1-54c3-8329-2e890d38ca1e','Arnica louiseana var. griscomii (Fernald) B. Boivin','(Fernald) B. Boivin',0,3,'190c92e9-5b98-5895-b2d4-45443d9bc761','Arnica louiseana griscomii','a08fc620-365a-56d8-8be3-e06c70fd2939','Arnica louiseana var. griscomii','d3430538-1b0b-5615-932c-6f7f7e85cb5b','Arnica louisean griscom','2861','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica griscomii|Arnica griscomii griscomii','73|8|4|7|31424|244|446|857|2860|2861','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('25658','','','02d06fa6-b105-59e9-ac7e-84aa69bd855e','Arnica lonchophylla Greene subsp. lonchophylla Greene','Greene',0,3,'b3f8a364-b354-5b53-8301-cba8a8b4c9fb','Arnica lonchophylla lonchophylla','93c84c7e-0848-51ac-8d6b-716adc9b5e7b','Arnica lonchophylla subsp. lonchophylla','1c47c8e4-0595-5bdc-8f2d-66cd184edcb9','Arnica lonchophyll lonchophyll','2867','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica lonchophylla','73|8|4|7|31424|244|446|857|2867','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('25665','','','0eb2d5c1-44b1-5512-a071-3ef7a11dc665','Arnica brevifolia Rydberg','Rydberg',0,2,'049be615-ba58-58b2-8745-5c0ee492180d','Arnica brevifolia','049be615-ba58-58b2-8745-5c0ee492180d','Arnica brevifolia','a6c32781-8259-59d5-b334-f3dfbd9438f0','Arnica breuifol','2859','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica griscomii|Arnica griscomii frigida','73|8|4|7|31424|244|446|857|2860|2859','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('25664','','','dc4db237-a214-530a-b3fc-6ef35890626c','Arnica nutans Rydberg','Rydberg',0,2,'6796dd51-4768-5366-b465-651383f85adb','Arnica nutans','6796dd51-4768-5366-b465-651383f85adb','Arnica nutans','6796dd51-4768-5366-b465-651383f85adb','Arnica nutans','2859','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica griscomii|Arnica griscomii frigida','73|8|4|7|31424|244|446|857|2860|2859','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('25669','','','dcb501e7-ac90-567a-aa1f-cfe04ad24972','Arnica louiseana var. illiamnae (Rydberg) Maguire','(Rydberg) Maguire',0,3,'91e52bc4-7b73-5d94-872f-73a540df8035','Arnica louiseana illiamnae','73bd9f9a-f1aa-5e95-94c7-f896d0c3cf7b','Arnica louiseana var. illiamnae','faa7db3b-4130-548a-9cc1-128802b12973','Arnica louisean illiamn','2859','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica griscomii|Arnica griscomii frigida','73|8|4|7|31424|244|446|857|2860|2859','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('25675','','','eb1d2132-441e-5322-8ad5-50632121d01d','Arnica lasiosperma Greene','Greene',0,2,'b96b867a-1204-5f80-b076-d834a0dc6f84','Arnica lasiosperma','b96b867a-1204-5f80-b076-d834a0dc6f84','Arnica lasiosperma','038dd9e4-782a-5f94-8a34-277e0f5fd02e','Arnica lasiosperm','2873','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica rydbergii','73|8|4|7|31424|244|446|857|2873','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25681','','','c7b30edc-2e22-5fdf-ae3b-49cd7280d602','Arnica fernaldii Rydberg','Rydberg',0,2,'1c5939da-92e3-5a75-9d6e-060a935a4289','Arnica fernaldii','1c5939da-92e3-5a75-9d6e-060a935a4289','Arnica fernaldii','2b6abff6-1e20-576d-b5c7-93377a38b144','Arnica fernald','2867','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica lonchophylla','73|8|4|7|31424|244|446|857|2867','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25691','','','fc385c78-4cb4-5b8e-9576-e925e6763490','Arnica lowii Holm','Holm',0,2,'452a60f5-2971-5cb8-8f4a-41ee0401d86a','Arnica lowii','452a60f5-2971-5cb8-8f4a-41ee0401d86a','Arnica lowii','8e80ad6c-d73e-5597-8a2d-843b10b99fc0','Arnica low','2852','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica angustifolia|Arnica angustifolia angustifolia','73|8|4|7|31424|244|446|857|2853|2852','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('25690','','','9bf09c14-0c5a-5604-a7d6-9ddf72ee4229','Arnica angustifolia subsp. attenuata (Greene) G.W. Douglas & Ruyle-Douglas','(Greene) G.W. Douglas & Ruyle-Douglas',0,3,'f213a003-caa4-5d8e-82b6-ebed4c0a358f','Arnica angustifolia attenuata','0ac2647f-d543-5695-a9ce-7ea6f91a8eda','Arnica angustifolia subsp. attenuata','c994178c-86cd-5eca-a3ca-7864a0ab8306','Arnica angustifol attenuat','2852','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica angustifolia|Arnica angustifolia angustifolia','73|8|4|7|31424|244|446|857|2853|2852','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('25695','','','88d7be81-ace0-5b2e-9f4e-761d394bd0ad','Arnica alpina subsp. intermedia (Turczaninow) Maguire','(Turczaninow) Maguire',0,3,'4e3134e7-5d91-53dc-971a-470e17a97fa8','Arnica alpina intermedia','b458507a-4f09-53a5-897e-045304184670','Arnica alpina subsp. intermedia','17748af0-1f37-5316-b6d2-33ab9786071e','Arnica alpin intermed','2852','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica angustifolia|Arnica angustifolia angustifolia','73|8|4|7|31424|244|446|857|2853|2852','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('25698','','','90a8c573-13b6-5199-a438-d3cc45c6a1cd','Arnica sornborgeri Fernald var. sornborgeri Fernald','Fernald',0,3,'58f935d2-e3a4-5609-add6-eb0a6ad6a79d','Arnica sornborgeri sornborgeri','7238e590-b711-5d77-bf4b-71041a90a10d','Arnica sornborgeri var. sornborgeri','633e36b5-b657-5d16-80f0-836b7f523849','Arnica sornborger sornborger','2852','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica angustifolia|Arnica angustifolia angustifolia','73|8|4|7|31424|244|446|857|2853|2852','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('25707','','','849e7555-d221-50b7-a4e2-9b2ffa940761','Arnica pedunculata var. tubularis Cockerell','Cockerell',0,3,'812f19ab-c414-5603-9125-a8f97696409d','Arnica pedunculata tubularis','0734cb86-4e26-52af-830a-68dfdd74ff35','Arnica pedunculata var. tubularis','decf5872-f1e4-5368-b5a5-5f9aa7602a79','Arnica pedunculat tubular','2857','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica fulgens','73|8|4|7|31424|244|446|857|2857','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25714','','','ea1aa982-b162-503c-8f34-be5088de33ab','Betula papyrifera Marshall var. papyrifera Marshall','Marshall',0,3,'67fb419b-9c56-5ece-a8d0-d2c8471c3eab','Betula papyrifera papyrifera','af5e438c-2f80-57b5-a662-474af0794721','Betula papyrifera var. papyrifera','3ef89951-9428-5cba-9499-3748f434ec2e','Betula papyrifer papyrifer','3697','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Betula|Betula|Betula|Betula papyrifera','73|8|11|29|94|262|896|33635|33636|3697','class|subclass|superorder|order|family|subfamily|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25716','','','5e1ac121-4271-5e46-b383-ed9cd971059f','Aster diffusus Aiton','Aiton',0,2,'61c251a4-d34c-5a1e-bfd2-aec52a53f900','Aster diffusus','61c251a4-d34c-5a1e-bfd2-aec52a53f900','Aster diffusus','ed2048cd-09e1-559c-8cb4-01102a732211','Aster diffus','3557','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum lateriflorum|Symphyotrichum lateriflorum lateriflorum','73|8|4|7|31424|244|413|1733|1983|2076|3555|3557','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('25722','','','38a162b4-1d40-5ebf-a5e0-7b8ad7190801','Botrychium obliquum var. oneidense (Gilbert) Waters','(Gilbert) Waters',0,3,'adb0aba9-5b30-539d-8b07-7b3ab3953010','Botrychium obliquum oneidense','eab45bce-a4b1-5e49-a443-7da84be52b7b','Botrychium obliquum var. oneidense','2a993eb3-3090-543c-95d7-db3d057b2996','Botrychium obliqu oneidens','12958','Equisetopsida|Ophioglossidae|Ophioglossales|Ophioglossaceae|Botrychioideae|Sceptridium|Sceptridium oneidense','73|48|47|180|31527|27737|12958','class|subclass|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25725','','','8c4f75f6-068c-58b2-b987-537ee742376c','Carex backii Boott var. backii Boott','Boott',0,3,'e822bef4-2435-56c2-ba06-2753e4dffc2c','Carex backii backii','9a31cd1a-686d-5c2f-8a3b-c0b088642e27','Carex backii var. backii','550dca1e-719b-5310-b3b8-5032dff94499','Carex back back','4766','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phyllostachyae|Carex backii','73|8|2|55|120|266|32773|951|2113|4766','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25727','','','aa09bc25-7f25-501e-9f03-da2a9acba644','Carex canescens Linnaeus var. canescens Linnaeus','Linnaeus',0,3,'f1e4d1e3-09d4-58d6-8e2b-3d09c547c760','Carex canescens canescens','12f01e53-175f-5f62-ad81-25cf366344d3','Carex canescens var. canescens','f1e4d1e3-09d4-58d6-8e2b-3d09c547c760','Carex canescens canescens','4797','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Glareosae|Carex canescens|Carex canescens canescens','73|8|2|55|120|266|32773|951|2107|4798|4797','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('25737','','','36ae80b8-c2fd-512c-8c02-7cc8166e66e5','Carex festucacea var. tenera (Dewey) J. Carey','(Dewey) J. Carey',0,3,'947d6f0c-beea-5d9c-a95e-c2303f0ba6e2','Carex festucacea tenera','080b9add-c9a6-5da2-8f34-08da418c291d','Carex festucacea var. tenera','f899e1fb-1b44-5732-867d-a5d993d06e1f','Carex festucace tener','5112','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex tenera','73|8|2|55|120|266|32773|951|2097|5112','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25739','','','6f484c0c-3a79-505b-97d2-3913f12941c1','Carex normalis var. tincta (Fernald) House','(Fernald) House',0,3,'01368f01-1038-52b6-bbdb-79d1bc097d67','Carex normalis tincta','435c59c5-5fd3-5710-a887-b614bc0a756f','Carex normalis var. tincta','b12792d7-e275-536a-b5dd-83636f54544c','Carex normal tinct','5116','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex tincta','73|8|2|55|120|266|32773|951|2097|5116','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25749','','','c28f8e65-5334-5ce2-96cc-09db966a1721','Carex norvegica Retzius var. norvegica Retzius','Retzius',0,3,'045ce8fc-4bdd-57b1-a070-0b3e3f5dba2c','Carex norvegica norvegica','b4cd54b8-5382-5c6c-9576-68e11576dd7c','Carex norvegica var. norvegica','14171033-4f6a-595c-8230-d91e255fcaf1','Carex noruegic noruegic','5004','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Racemosae|Carex norvegica','73|8|2|55|120|266|32773|951|2096|5004','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25752','','','3540b56d-ada7-5a5d-9f4a-f45a667f801f','Campanula rotundifolia var. dubia (A. de Candolle) J.K. Henry','(A. de Candolle) J.K. Henry',0,3,'3318e960-811b-521b-89cc-173e820715d2','Campanula rotundifolia dubia','20956dab-688c-57bb-b7b8-75c588721d04','Campanula rotundifolia var. dubia','254bd97e-065b-5b03-a43c-18292c523070','Campanula rotundifol dub','4171','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Campanuloideae|Campanula|Campanula rotundifolia','73|8|4|7|103|301|942|4171','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25759','','','4a7ea8d8-a0f1-5005-814c-f041f0bb53c1','Circaea quadrisulcata subsp. canadensis (Linnaeus) Á. Löve & D. Löve','(Linnaeus) Á. Löve & D. Löve',0,3,'c8a6497c-5304-57cd-9c70-cfb4e8711259','Circaea quadrisulcata canadensis','a1df420e-8862-5bb1-b37a-6f3407201142','Circaea quadrisulcata subsp. canadensis','fe6d12b8-1e0a-5ac3-86f4-5a244ad53c58','Circaea quadrisulcat canadens','6748','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Circaeeae|Circaea|Circaea canadensis|Circaea canadensis canadensis','73|8|11|44|178|300|507|998|6749|6748','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('25761','','','846cecfe-8716-57f1-b9cd-8ff351eab6c3','Coeloglossum viride (Linnaeus) Hartman var. viride (Linnaeus) Hartman','(Linnaeus) Hartman',0,3,'5bfde98e-3b27-54bf-8d7a-2f39cc73a4d4','Coeloglossum viride viride','a9f0568c-206f-51a6-870a-56fd754708ee','Coeloglossum viride var. viride','c26ed5cd-aa31-582d-824e-16aacaf16b0a','Coeloglossum uirid uirid','17586','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Coeloglossum|Coeloglossum viride','73|8|2|6|181|324|531|729|31308|17586','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25764','','','e4a50ef2-102c-56d0-ad4f-94dd1123a912','Cirsium muticum Michaux var. muticum Michaux','Michaux',0,3,'d32779ca-bf89-5abf-8d0d-50bdf58346ea','Cirsium muticum muticum','5e0cfd0a-a2b4-5679-82ca-3af42ee65c88','Cirsium muticum var. muticum','7dcb668a-f0ce-5b70-bab4-b765b7a56b7d','Cirsium mutic mutic','2998','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Cirsium|Cirsium muticum','73|8|4|7|31424|249|396|999|2998','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25775','','','70285046-8a8b-5d85-8ecc-6c557c9f2da7','Crataegus flabellata (Bosc ex Spach) Rydberg var. flabellata (Bosc ex Spach) Rydberg','(Bosc ex Spach) Rydberg',0,3,'21b1e1ca-51e2-5821-a0cb-afa1ec5c38e9','Crataegus flabellata flabellata','078a4ac7-45de-53d0-b8ab-3301e2cfd105','Crataegus flabellata var. flabellata','2f3f5ffc-1291-5384-ab8f-583d6f0bd985','Crataegus flabellat flabellat','8677','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Tenuifoliae|Crataegus flabellata','73|8|11|61|207|264|416|1047|2264|2413|8677','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','variety','0','0','0','',2);
INSERT INTO core VALUES('25784','','','d5e14301-e720-5bd4-8b86-9c15f841ced3','Eleocharis elliptica Kunth var. elliptica Kunth','Kunth',0,3,'e6029c9f-beb8-5ca8-b5c1-d4694274602e','Eleocharis elliptica elliptica','f6488755-24f6-5514-9a58-a200c05c8307','Eleocharis elliptica var. elliptica','538e9fd0-7702-552e-969c-0f7bd10d7f47','Eleocharis elliptic elliptic','5235','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Eleocharis|Eleocharis|Eleocharis|Eleocharis elliptica','73|8|2|55|120|266|547|1127|1997|2157|2392|5235','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25781','','','524c2317-6de8-5ea6-97d7-89d842b9daf4','Desmodium grandiflorum de Candolle','de Candolle',0,2,'e4589022-feca-5bda-8d1f-3c0cec9021a8','Desmodium grandiflorum','e4589022-feca-5bda-8d1f-3c0cec9021a8','Desmodium grandiflorum','5f3d4e52-0840-53aa-b119-c94abea65e3a','Desmodium grandiflor','27746','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Desmodieae|Hylodesmum|Hylodesmum glutinosum','73|8|11|28|132|265|537|27745|27746','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25788','','','47dff6ba-268d-5ee9-a827-86fed90a8a22','Epilobium latifolium Linnaeus subsp. latifolium Linnaeus','Linnaeus',0,3,'85a84698-ca41-5436-ad0f-bec3cb84338c','Epilobium latifolium latifolium','d1101f15-fac6-56bd-ae3d-faaf66597a82','Epilobium latifolium subsp. latifolium','107f6a21-eaf7-535d-8873-fed569188f9d','Epilobium latifoli latifoli','17495','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Chamaenerion|Chamaenerion|Chamaenerion latifolium','73|8|11|44|178|300|502|29482|29483|17495','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('25795','','','7b9752c5-5024-591b-83dc-f7013c67ceca','Glyceria arundinacea subsp. grandis (S. Watson) Tzvelev','(S. Watson) Tzvelev',0,3,'928385cb-fe42-5bcd-b6c7-186bf38337a2','Glyceria arundinacea grandis','864fbdd1-6c12-5b16-b2d4-663c428ead3b','Glyceria arundinacea subsp. grandis','fdd21375-9093-55d0-abd1-0fa44c535e25','Glyceria arundinace grand','7699','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Meliceae|Glyceria|Hydropoa|Glyceria grandis|Glyceria grandis grandis','73|8|2|55|193|258|568|1212|2227|7700|7699','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('25797','','','0f7cc546-0474-520c-9bfd-4002de5656bc','Panicularia grandis (S. Watson) Nash','(S. Watson) Nash',0,2,'008d6e13-380c-570e-9d75-53df513827f0','Panicularia grandis','008d6e13-380c-570e-9d75-53df513827f0','Panicularia grandis','4d214aba-904a-5fdd-8d71-daaf2afcc062','Panicularia grand','7699','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Meliceae|Glyceria|Hydropoa|Glyceria grandis|Glyceria grandis grandis','73|8|2|55|193|258|568|1212|2227|7700|7699','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('25804','','','62b4cc54-33c5-566d-bdd7-89ce77f5809d','Panicum longifolium Torrey','Torrey',0,2,'264fb01f-27d9-5c2b-ab12-136ccbee9b50','Panicum longifolium','264fb01f-27d9-5c2b-ab12-136ccbee9b50','Panicum longifolium','139c9e60-d7ea-57be-862a-31285d001180','Panicum longifoli','25638','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Coleataenia|Coleataenia longifolia|Coleataenia longifolia longifolia','73|8|2|55|193|270|493|730|25483|25637|25638','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('25809','','','94941753-93c2-5817-832a-1bdecae67cb8','Triticum repens var. dasystachyum Hooker','Hooker',0,3,'1c4458df-5e43-5247-9702-d755dc0cdd18','Triticum repens dasystachyum','3d635cd8-6dd3-59de-9b69-d25d2f6988aa','Triticum repens var. dasystachyum','4bafb0e1-2c3b-5eef-bb4b-63a67216bdd5','Triticum repens dasystachy','7598','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus lanceolatus|Elymus lanceolatus lanceolatus','73|8|2|55|193|258|406|709|1135|7599|7598','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('25808','','','54d7d29d-7760-5bfb-96f6-1ba2a08da0be','Triticum dasystachyum (Hooker) A. Gray','(Hooker) A. Gray',0,2,'d6534b53-bcc2-55ae-a23d-daa8d1cc1af5','Triticum dasystachyum','d6534b53-bcc2-55ae-a23d-daa8d1cc1af5','Triticum dasystachyum','e0fc8147-391f-5533-a431-738ed69433ed','Triticum dasystachy','7598','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus lanceolatus|Elymus lanceolatus lanceolatus','73|8|2|55|193|258|406|709|1135|7599|7598','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('25820','','','9d6b2b3d-3952-5c11-a143-796ae9319e58','Lolium perenne var. rigidum (Gaudin) Cosson & Durieu','(Gaudin) Cosson & Durieu',0,3,'cc9fee3a-bb62-5eec-bb63-02739a8176bd','Lolium perenne rigidum','7e6dbf68-bce7-592c-bfb6-b0495188371a','Lolium perenne var. rigidum','73451adb-0d95-5b66-a2bf-6ca64edd4601','Lolium perenn rigid','7760','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Lolium|Lolium rigidum','73|8|2|55|193|258|408|735|1365|7760','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25821','','','5f4a947b-5b5c-527c-a697-bb248ad5d2d1','Paneion glaucum (Vahl) Lunell','(Vahl) Lunell',0,2,'51e24034-6d30-558b-a296-5f6436225367','Paneion glaucum','51e24034-6d30-558b-a296-5f6436225367','Paneion glaucum','7e3f1d1f-30ba-5fdc-88c1-27393cab8806','Paneion glauc','7867','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Stenopoa|Poa glauca|Poa glauca glauca','73|8|2|55|193|258|408|715|1565|2038|2238|7868|7867','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('25824','','','b5b59c45-9bac-590b-9e81-cc7788d458e5','Poa glauca Vahl var. glauca Vahl','Vahl',0,3,'f6441a44-4476-5935-90eb-8e4e79c413b1','Poa glauca glauca','d2c65448-3aa4-507e-8427-eb439ea5de01','Poa glauca var. glauca','1b91f7d9-8493-5034-9c15-db3d46986a8a','Poa glauc glauc','7867','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Stenopoa|Poa glauca|Poa glauca glauca','73|8|2|55|193|258|408|715|1565|2038|2238|7868|7867','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('25834','','','c7622c31-d4df-5662-b487-29d3d3455823','Erysimum cheiranthoides Linnaeus subsp. cheiranthoides Linnaeus','Linnaeus',0,3,'9ed744ef-5b72-5948-a743-2b0464462177','Erysimum cheiranthoides cheiranthoides','0ddf157f-71a2-53db-8a42-89c2b1808eef','Erysimum cheiranthoides subsp. cheiranthoides','c353cf16-9690-5a15-8c49-e5bbc5e1b313','Erysimum cheiranthoid cheiranthoid','4043','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Erysimeae|Erysimum|Erysimum cheiranthoides','73|8|11|10|98|22562|1159|4043','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('25841','','','0353e572-3311-54f3-8bce-993846b82630','Galium trifidum var. halophilum Fernald & Wiegand','Fernald & Wiegand',0,3,'35d9e347-3f11-5aea-be13-1d9f3f4b1764','Galium trifidum halophilum','5a988bf8-a5ba-5792-b5d7-a768053e1ea7','Galium trifidum var. halophilum','8d85ed67-877a-58c4-bb59-37aefc8144ed','Galium trifid halophil','9024','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Rubieae|Galium|Galium trifidum|Galium trifidum halophilum','73|8|4|30|208|286|451|1193|9023|9024','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('25844','','','7e17d64d-7d54-59bd-9faa-e3d31f0b00d4','Carex goodenovii var. strictiformis (L.H. Bailey) Kükenthal','(L.H. Bailey) Kükenthal',0,3,'6a76197a-b433-50d5-b2a2-6e314f9deba1','Carex goodenovii strictiformis','15cdc9d0-94d9-5254-8145-d2e3513830e3','Carex goodenovii var. strictiformis','0ecdb1c8-0755-542b-b1fd-e52ce5e0fff7','Carex goodenou strictiform','4999','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex nigra','73|8|2|55|120|266|32773|951|2106|4999','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25851','','','8b685c60-8304-5128-b40f-fd77b84d6e13','Menyanthes verna Rafinesque','Rafinesque',0,2,'1bb9bb66-83da-5994-b556-3b4cdc5b5948','Menyanthes verna','1bb9bb66-83da-5994-b556-3b4cdc5b5948','Menyanthes verna','ae054343-905a-5454-81d9-15925ff4afe6','Menyanthes uern','6671','Equisetopsida|Magnoliidae|Asteranae|Asterales|Menyanthaceae|Menyanthes|Menyanthes trifoliata','73|8|4|7|169|1410|6671','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25850','','','02978cd1-65a5-5e7c-9f4c-d62076a87107','Menyanthes trifoliata subsp. verna (Rafinesque) Gervais & Parent','(Rafinesque) Gervais & Parent',0,3,'1c826f91-ac70-59af-8da9-90c32789c54d','Menyanthes trifoliata verna','4fb9103b-975f-5f85-ae8b-d798a495bc64','Menyanthes trifoliata subsp. verna','a3676db4-82cb-53d7-b9fa-632532e44ce6','Menyanthes trifoliat uern','6671','Equisetopsida|Magnoliidae|Asteranae|Asterales|Menyanthaceae|Menyanthes|Menyanthes trifoliata','73|8|4|7|169|1410|6671','class|subclass|superorder|order|family|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('25860','','','9d0f7cf7-bc9e-5cc1-8901-fbf988950ac4','Gerardia tenuifolia var. parviflora Nuttall','Nuttall',0,3,'053aa878-797e-57db-bf7b-447fc66ff4b0','Gerardia tenuifolia parviflora','ca9c1046-19c4-5727-91f6-b31935ef0a08','Gerardia tenuifolia var. parviflora','8b16db0c-a1d3-5c94-9842-7f63cff8afaf','Gerardia tenuifol paruiflor','6965','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Gerardieae|Agalinis|Agalinis tenuifolia','73|8|4|36|182|401|785|6965','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25861','','','4e97fa2f-c6e4-58f2-b911-55f332e7802b','Gerardia tenuifolia subsp. parviflora (Nuttall) Pennell','(Nuttall) Pennell',0,3,'053aa878-797e-57db-bf7b-447fc66ff4b0','Gerardia tenuifolia parviflora','2ac90b50-6172-5585-ab9e-7f61f21cff9f','Gerardia tenuifolia subsp. parviflora','8b16db0c-a1d3-5c94-9842-7f63cff8afaf','Gerardia tenuifol paruiflor','6965','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Gerardieae|Agalinis|Agalinis tenuifolia','73|8|4|36|182|401|785|6965','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('25871','','','ea9c2c24-ff0b-58aa-b8ba-ffbc4f469540','Spirochloe paniculata (Nuttall) Lunell','(Nuttall) Lunell',0,2,'44be903c-2e09-58bf-8bc7-832df9e8b236','Spirochloe paniculata','44be903c-2e09-58bf-8bc7-832df9e8b236','Spirochloe paniculata','805e1731-4c30-50eb-8f7a-c5e7f4d38703','Spirochloe paniculat','25869','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Muhlenbergiinae|Muhlenbergia|Muhlenbergia paniculata','73|8|2|55|193|294|468|745|1439|25869','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25875','','','a9a03b8b-a97c-5178-bd91-031d23e6d7c3','Poa airoides Nuttall nom. illeg.','Nuttall',0,2,'e7878fb4-c167-5cc9-aca0-1655e3072c3c','Poa airoides','e7878fb4-c167-5cc9-aca0-1655e3072c3c','Poa airoides','7cdbe0bd-6515-53f9-b20c-3ef73521501f','Poa airoid','7934','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Coleanthinae|Puccinellia|Puccinellia nuttalliana','73|8|2|55|193|258|408|722|1602|7934','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('25876','','','59d97f77-ab33-5026-b61d-56d9713558ac','Phippsia airoides (S. Watson & J.M. Coulter) Á. Löve & D. Löve','(S. Watson & J.M. Coulter) Á. Löve & D. Löve',0,2,'1a49dc16-2817-5889-bf02-c8617e15ed76','Phippsia airoides','1a49dc16-2817-5889-bf02-c8617e15ed76','Phippsia airoides','87f2bca6-0123-5a7f-9fc4-8349c357e6b1','Phippsia airoid','7934','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Coleanthinae|Puccinellia|Puccinellia nuttalliana','73|8|2|55|193|258|408|722|1602|7934','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25894','','','07071bd3-5349-5af0-b035-3a880f1c1cfd','Torilis anthriscus (Linnaeus) Gaertner','(Linnaeus) Gaertner',0,2,'6942b10f-4311-567a-b3f3-1371115eb3b1','Torilis anthriscus','6942b10f-4311-567a-b3f3-1371115eb3b1','Torilis anthriscus','5289672c-d72f-5397-a427-c686f77d2b0b','Torilis anthrisc','2542','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Scandiceae|Anthriscus|Anthriscus caucalis','73|8|4|3|83|254|431|829|2542','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25897','','','48bde814-53e2-506c-b947-7deea8a7e093','Cerefolium anthriscus (Linnaeus) Beck','(Linnaeus) Beck',0,2,'b48a28c7-4dea-565f-95ea-b6efb608c8f2','Cerefolium anthriscus','b48a28c7-4dea-565f-95ea-b6efb608c8f2','Cerefolium anthriscus','3b433a2f-d645-5828-a4c7-bfe50aec6dbe','Cerefolium anthrisc','2542','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Scandiceae|Anthriscus|Anthriscus caucalis','73|8|4|3|83|254|431|829|2542','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25903','','','937f2e63-8c4f-5dc4-9a13-96de74b30236','Satureja virginica (Linnaeus) Linnaeus nom. illeg.','(Linnaeus) Linnaeus',0,2,'c0ed8c9a-5508-5917-95f4-2d416421595d','Satureja virginica','c0ed8c9a-5508-5917-95f4-2d416421595d','Satureja virginica','37521c52-d7c5-55a4-907d-86657a398858','Satureja uirginic','6445','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Pycnanthemum|Pycnanthemum virginianum','73|8|4|36|152|255|402|718|1605|6445','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('25909','','','3255c17a-ce41-5946-b2f0-ba558583c561','Artemisia vulgaris var. gnaphalodes (Nuttall) Kuntze','(Nuttall) Kuntze',0,3,'3f811386-533d-5fcb-a8be-70c83b5cf9db','Artemisia vulgaris gnaphalodes','c4efd36a-3dc1-5625-abd4-de8b9abfe7b8','Artemisia vulgaris var. gnaphalodes','ca0679af-b72c-5214-af29-190dbfd14516','Artemisia uulgar gnaphalod','2902','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Artemisia|Artemisia ludoviciana|Artemisia ludoviciana ludoviciana','73|8|4|7|31424|244|393|32467|861|1975|2900|2902','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('25913','','','838bc60d-2886-5ef6-b3c6-7c1884075525','Rubus frondosus Bigelow','Bigelow',0,2,'90ca4cba-4f80-5040-8514-6a26634e4c66','Rubus frondosus','90ca4cba-4f80-5040-8514-6a26634e4c66','Rubus frondosus','e7441f26-e386-59e5-9d53-836f9fb425b5','Rubus frondos','8944','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus pensilvanicus','73|8|11|61|207|257|669|1629|33641|8944','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25917','','','54196924-c5ed-5532-b4f7-71f8e9584378','Rumex obtusifolius Linnaeus subsp. obtusifolius Linnaeus','Linnaeus',0,3,'98f47932-b25e-579e-9a1c-049d42e9d1b9','Rumex obtusifolius obtusifolius','8bdd36f7-a1ed-517c-9e30-4ff50d33c731','Rumex obtusifolius subsp. obtusifolius','e71e367a-bd5a-5a46-8e29-c6e1a3e9744a','Rumex obtusifol obtusifol','8215','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex obtusifolius','73|8|15|14|197|248|639|1631|8215','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('25924','','','2890ee4a-d2cc-5727-847f-466578d72d86','Chrysothamnus elegans Greene','Greene',0,2,'3a65b541-669e-5c99-8482-8ada51f4f083','Chrysothamnus elegans','3a65b541-669e-5c99-8482-8ada51f4f083','Chrysothamnus elegans','3a65b541-669e-5c99-8482-8ada51f4f083','Chrysothamnus elegans','2983','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Chrysothamnus|Chrysothamnus viscidiflorus|Chrysothamnus viscidiflorus lanceolatus','73|8|4|7|31424|244|413|993|2984|2983','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('25927','','','dc132cf0-9df5-53df-9dc5-05afb119cd02','Ericameria viscidiflora subsp. puberula (D.C. Eaton) L.C. Anderson','(D.C. Eaton) L.C. Anderson',0,3,'1f7a739e-7661-570a-bb2f-378bbaf727b2','Ericameria viscidiflora puberula','853e628f-1a85-573a-9065-60c522b89748','Ericameria viscidiflora subsp. puberula','d0652f08-e748-56fe-bb38-c18ca39ff262','Ericameria uiscidiflor puberul','2985','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Chrysothamnus|Chrysothamnus viscidiflorus|Chrysothamnus viscidiflorus puberulus','73|8|4|7|31424|244|413|993|2984|2985','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('25928','','','25111506-054b-5302-83a7-e039c0c5eb90','Aster incanus (Lindley) A. Gray','(Lindley) A. Gray',0,2,'dc2588a4-6c15-5319-a84b-32f14068b725','Aster incanus','dc2588a4-6c15-5319-a84b-32f14068b725','Aster incanus','30e73264-9f2c-54d5-ae76-e3ffdd3b4b7a','Aster incan','3050','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Dieteria|Dieteria canescens|Dieteria canescens incana','73|8|4|7|31424|244|413|1850|3049|3050','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('25934','','','f9ee737d-2187-5bbb-a88f-e7d3ca294162','Chondrophora nauseosa (Pallas ex Pursh) Britton','(Pallas ex Pursh) Britton',0,2,'210b16d6-703d-5077-bc68-2d388a16f142','Chondrophora nauseosa','210b16d6-703d-5077-bc68-2d388a16f142','Chondrophora nauseosa','5646866e-f68d-5c96-aa7a-f4d27fee74f1','Chondrophora nauseos','3069','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Ericameria|Ericameria nauseosa|Ericameria nauseosa nauseosa','73|8|4|7|31424|244|413|1147|3068|3069','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',2);
INSERT INTO core VALUES('25938','','','76ff4995-f247-57ae-925c-d7a9ecd6c843','Vaccinium oxycoccos subsp. microcarpum (Turczaninow ex Ruprecht) Kitamura','(Turczaninow ex Ruprecht) Kitamura',0,3,'a697ba2a-e0e8-5b97-a853-db1be61d2062','Vaccinium oxycoccos microcarpum','5ab49869-53a1-5037-92a2-47199eb9a7f1','Vaccinium oxycoccos subsp. microcarpum','621c8eec-e499-55ff-9757-dafb094283d6','Vaccinium oxycocc microcarp','16042','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Oxycoccus|Vaccinium microcarpum','73|8|4|27|129|269|563|1806|2165|16042','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',2);
INSERT INTO core VALUES('25942','','','711718bf-32e9-5bec-a5e0-c6b20ca403c0','Viola canina var. adunca (Smith) A. Gray','(Smith) A. Gray',0,3,'13c3996a-cb28-5b9b-8b6b-cdf86cd2d21e','Viola canina adunca','57eab80d-84d8-575b-b6fa-7100d6720dde','Viola canina var. adunca','472bfba5-b43f-5093-b80f-13d3dffdfc79','Viola canin adunc','9473','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Viola|Rostratae|Viola adunca|Viola adunca adunca','73|8|11|42|235|342|583|1822|33150|33148|33149|9474|9473','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('25943','','','f34afa5b-15db-547a-a966-b890e7c6bcb2','Viola kitaibeliana var. rafinesquei (Greene) Fernald','(Greene) Fernald',0,3,'d1897e73-dcdd-52ef-bb38-fd637f28ab4c','Viola kitaibeliana rafinesquei','45c04963-2e43-5eab-83d5-1d3685a1a8da','Viola kitaibeliana var. rafinesquei','7fd5b6ac-f7fc-5101-9662-987dc8a3c326','Viola kitaibelian rafinesque','21515','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Melanium|Cleistogamae|Viola rafinesquei','73|8|11|42|235|342|583|1822|33150|33153|33176|21515','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25948','','','2c1a1be3-34d6-5710-9d7b-42eb27b89805','Viola cucullata var. leptosepala (Greene) W. Stone','(Greene) W. Stone',0,3,'70952177-642b-5986-8465-d4c44860d7cd','Viola cucullata leptosepala','6a17552d-df8c-5917-8bc1-c31e91241743','Viola cucullata var. leptosepala','ad5e612e-89b9-5261-9716-9054dfda4c08','Viola cucullat leptosepal','9486','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Borealiamericanae|Viola cucullata','73|8|11|42|235|342|583|1822|33150|33151|33152|9486','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25953','','','441f3488-9656-5b9a-bc4c-a66ec5411169','Viola glabella var. remotifolia Suksdorf','Suksdorf',0,3,'364bc2a3-a590-5a80-a1f8-bfe51f02ef5d','Viola glabella remotifolia','cfdda864-19d2-5b99-ad70-0f554295ce39','Viola glabella var. remotifolia','d1c0db40-3124-5086-bb81-2513528a5d79','Viola glabell remotifol','9488','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Chamaemelanium|Viola glabella','73|8|11|42|235|342|583|1822|33150|33157|9488','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25954','','','a07b58b1-e398-5ff0-a6db-c61d5a2b818b','Viola canina var. muhlenbergii (Torrey) A. Gray','(Torrey) A. Gray',0,3,'6f998b0d-19c3-5942-b3e4-d1d4bd233dbd','Viola canina muhlenbergii','203aed5a-dc56-5eb6-be94-d9e3f72f2b28','Viola canina var. muhlenbergii','19fb332f-5b42-5ade-a9a7-fe9b552fdbdb','Viola canin muhlenberg','9491','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Viola|Rostratae|Viola labradorica','73|8|11|42|235|342|583|1822|33150|33148|33149|9491','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25965','','','6dd39ff7-acea-5b08-ba38-a0a83cd38621','Viola sarmentosa var. orbiculata A. Gray','A. Gray',0,3,'e1dadb96-dc71-5494-90ed-649785008165','Viola sarmentosa orbiculata','ccb71796-42b0-5756-ace4-702e6878d3a1','Viola sarmentosa var. orbiculata','87458bea-8832-5af1-b997-ddb59e9b36d3','Viola sarmentos orbiculat','9501','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Chamaemelanium|Viola orbiculata','73|8|11|42|235|342|583|1822|33150|33157|9501','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25964','','','c299f17b-10a4-5378-a752-3898c43e6696','Crocion nuttallii (Pursh) Nieuwland & Lunell','(Pursh) Nieuwland & Lunell',0,2,'d73a0f34-b206-5809-85f6-fcf6043b7c23','Crocion nuttallii','d73a0f34-b206-5809-85f6-fcf6043b7c23','Crocion nuttallii','642d2212-3594-5c18-8810-53625eba5388','Crocion nuttall','9499','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Chamaemelanium|Viola nuttallii','73|8|11|42|235|342|583|1822|33150|33157|9499','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('25975','','','552e37f4-c05c-5a3b-a191-37cb5d3edce8','Viola palmata var. pedatifida (G. Don) Cronquist','(G. Don) Cronquist',0,3,'35192e39-c29b-5b80-a14d-b13deecd574d','Viola palmata pedatifida','f4e8cabb-642b-50da-8f44-ad913f7bb301','Viola palmata var. pedatifida','8c49a505-bb08-5124-a097-76d986e86339','Viola palmat pedatifid','9507','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Borealiamericanae|Viola pedatifida','73|8|11|42|235|342|583|1822|33150|33151|33152|9507','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25981','','','df66aec6-c881-5eed-b561-bb83918b9320','Viola praemorsa var. major (Hooker) M. Peck','(Hooker) M. Peck',0,3,'ad69444d-6f1d-599a-ad6d-44e45fb2a9dd','Viola praemorsa major','1f923494-2436-585a-af15-e18678de26e0','Viola praemorsa var. major','2c85891b-770d-51b6-ae13-b37452111c27','Viola praemors maior','21578','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Chamaemelanium|Viola vallicola|Viola vallicola major','73|8|11|42|235|342|583|1822|33150|33157|9529|21578','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('25983','','','de6f72cf-d8a3-501d-a861-77c297b255d7','Viola praemorsa var. oregona (M.S. Baker) J.C. Clausen ex M. Peck','(M.S. Baker) J.C. Clausen ex M. Peck',0,3,'65987f4d-b72b-5a22-b4ed-ecabd935af70','Viola praemorsa oregona','b9c00046-1b21-5703-9498-30e490eafc0c','Viola praemorsa var. oregona','9fd2ce46-f23b-5827-b32a-b2d0067e7b93','Viola praemors oregon','9508','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Chamaemelanium|Viola praemorsa|Viola praemorsa linguifolia','73|8|11|42|235|342|583|1822|33150|33157|9509|9508','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',2);
INSERT INTO core VALUES('25998','','','7754d66a-9b6e-5304-be46-fb2171971775','Viola arizonica Greene','Greene',0,2,'2e838acf-69cc-5d5e-b1b5-a80f841e21b2','Viola arizonica','2e838acf-69cc-5d5e-b1b5-a80f841e21b2','Viola arizonica','0522ebfb-c4a7-5134-8a0d-a3a3165b158e','Viola arizonic','9496','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Borealiamericanae|Viola nephrophylla','73|8|11|42|235|342|583|1822|33150|33151|33152|9496','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('25999','','','295c1d94-4e59-5fe8-a884-249128a956f2','Viola nephrophylla var. arizonica (Greene) Kearney & Peebles','(Greene) Kearney & Peebles',0,3,'59d81644-9cfc-541c-9106-46ea1c586026','Viola nephrophylla arizonica','70adff45-cab2-59de-8e33-cf72ff04006e','Viola nephrophylla var. arizonica','1c0ec1cb-bcce-5a38-aa88-8ea159f33934','Viola nephrophyll arizonic','9496','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Borealiamericanae|Viola nephrophylla','73|8|11|42|235|342|583|1822|33150|33151|33152|9496','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26005','','','4db8229b-9335-57cd-a1ba-a8cd6eb81016','Viola palmata var. sororia (Willdenow) Pollard','(Willdenow) Pollard',0,3,'e65fb77d-8fb7-5d6b-8282-daf5f3c017e3','Viola palmata sororia','54bc7cba-d71d-55b2-bfc2-562343d398df','Viola palmata var. sororia','9bd21860-e842-5596-8366-2c904cc7bda1','Viola palmat soror','9498','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Borealiamericanae|Viola sororia','73|8|11|42|235|342|583|1822|33150|33151|33152|9498','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26015','','','3ee55c28-ba9f-5b18-a74d-3651cf763de5','Calamagrostis purpurascens R. Brown subsp. purpurascens R. Brown','R. Brown',0,3,'882380bd-8d4a-562b-b142-47b350af01dd','Calamagrostis purpurascens purpurascens','947c1321-8f57-59ad-ae75-fa90f372a8ac','Calamagrostis purpurascens subsp. purpurascens','882380bd-8d4a-562b-b142-47b350af01dd','Calamagrostis purpurascens purpurascens','7497','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis purpurascens','73|8|2|55|193|258|408|710|927|7497','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('26021','','','b72f7c64-a681-5211-ab0c-2226fcd98e2c','Carex saxatilis var. laxa (Trautvetter) Ohwi','(Trautvetter) Ohwi',0,3,'4d9b4988-4c5d-543c-8d72-7291359c96cb','Carex saxatilis laxa','4f0ef8b5-9599-54f2-bf12-5f916e2139fc','Carex saxatilis var. laxa','20392707-cec9-558d-bea3-5d0f11124e4c','Carex saxatil lax','5067','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Vesicariae|Carex saxatilis','73|8|2|55|120|266|32773|951|2114|5067','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26019','','','26e3c02a-ed2d-546a-bf5e-eb28197e0b0d','Carex paleacea var. lepagei B. Boivin','B. Boivin',0,3,'a09aeadf-3349-5a24-a5ff-40df5f448479','Carex paleacea lepagei','ddeea243-ccd8-5d35-b21d-e56a04775d73','Carex paleacea var. lepagei','9920ec2e-adeb-58de-935b-ca4ed6460214','Carex paleace lepage','5014','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex paleacea','73|8|2|55|120|266|32773|951|2106|5014','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26027','','','de7d8965-6ae8-5a95-be49-36c9e89b012d','Carex xanthophysa Wahlenberg','Wahlenberg',0,2,'cbc96dc9-c462-512b-9e2e-456db8823f79','Carex xanthophysa','cbc96dc9-c462-512b-9e2e-456db8823f79','Carex xanthophysa','394fa54e-d98c-5686-9e64-3a2a3da3d96b','Carex xanthophys','4873','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Rostrales|Carex folliculata','73|8|2|55|120|266|32773|951|2133|4873','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('26036','','','8869ac99-d1c9-5330-af51-2e05200f2fe8','Swida circinata (L''Héritier) Small','(L''Héritier) Small',0,2,'841051d7-53c1-5164-9019-fc5afb6a947b','Swida circinata','841051d7-53c1-5164-9019-fc5afb6a947b','Swida circinata','43df463a-df78-5c0a-963b-d2aaf2db15f4','Swida circinat','4650','Equisetopsida|Magnoliidae|Asteranae|Cornales|Cornaceae|Cornus|Kraniopsis|Cornus rugosa','73|8|4|20|116|1037|28171|4650','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26042','','','f620c10d-b046-5b46-9563-9a83b745a800','Lepadena marginata (Pursh) Nieuwland','(Pursh) Nieuwland',0,2,'cfd4aa26-3f5f-5171-9fc9-ff7344226f09','Lepadena marginata','cfd4aa26-3f5f-5171-9fc9-ff7344226f09','Lepadena marginata','d57461e4-323c-53e2-bac8-50e79203d46c','Lepadena marginat','5613','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Chamaesyce|Alectoroctonum|Euphorbia marginata','73|8|11|42|131|335|553|1164|26573|26040|5613','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('26046','','','15c1a9f2-bb20-545c-89ea-492b31a38ce5','Euphorbia corollata var. molle Millspaugh','Millspaugh',0,3,'760de1cc-31cc-532b-a4c3-10119c3f84a1','Euphorbia corollata molle','ba2d7539-4af3-5ae9-b8a1-0e7c8a96f579','Euphorbia corollata var. molle','baca3d17-44d6-5c5d-a310-88b0ac56eec2','Euphorbia corollat moll','5603','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Chamaesyce|Alectoroctonum|Euphorbia corollata','73|8|11|42|131|335|553|1164|26573|26040|5603','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26043','','','8049897c-1d5c-5ecd-b75b-01b12115c650','Agaloma marginata (Pursh) Á. Löve & D. Löve','(Pursh) Á. Löve & D. Löve',0,2,'a14f590a-fc1c-576d-99db-d46a2e7ca5d7','Agaloma marginata','a14f590a-fc1c-576d-99db-d46a2e7ca5d7','Agaloma marginata','b0e96980-c117-5c28-8451-510fd19486f6','Agaloma marginat','5613','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Chamaesyce|Alectoroctonum|Euphorbia marginata','73|8|11|42|131|335|553|1164|26573|26040|5613','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('26056','','','35c9f20c-640e-5f1c-8c09-058c1807111e','Chamaesyce geyeri (Engelmann) Small','(Engelmann) Small',0,2,'b330fdb6-3307-5760-8bf4-68a2d02837b0','Chamaesyce geyeri','b330fdb6-3307-5760-8bf4-68a2d02837b0','Chamaesyce geyeri','d9eaea08-87d3-55c6-aa92-3fdb22eb1ad4','Chamaesyce geyer','5588','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Chamaesyce|Anisophyllum|Euphorbia geyeri|Euphorbia geyeri geyeri','73|8|11|42|131|335|553|1164|26573|26055|5589|5588','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('26067','','','26eb0e40-8419-503e-8fde-d355de2df592','Chamaesyce rothrockii Millspaugh','Millspaugh',0,2,'96f96c8f-56b5-5eb4-ab1b-5bac055fb546','Chamaesyce rothrockii','96f96c8f-56b5-5eb4-ab1b-5bac055fb546','Chamaesyce rothrockii','d24a03d4-1b05-54c9-ab07-2c8045ae917f','Chamaesyce rothrock','5598','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Chamaesyce|Anisophyllum|Euphorbia vermiculata','73|8|11|42|131|335|553|1164|26573|26055|5598','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('26071','','','10f8f55e-34ad-52be-a02a-1ae261b8ef08','Galarhoeus commutatus (Engelmann) Small ex Rydberg','(Engelmann) Small ex Rydberg',0,2,'a71e6e98-cb40-5827-a26e-5d32b66bbfb3','Galarhoeus commutatus','a71e6e98-cb40-5827-a26e-5d32b66bbfb3','Galarhoeus commutatus','2cd5776f-57f7-5d17-8cfc-6e2509b9afcb','Galarhoeus commutat','5602','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Esula|Euphorbia commutata','73|8|11|42|131|335|553|1164|26069|5602','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',2);
INSERT INTO core VALUES('26076','','','d8c24488-dedf-58bf-840f-ff47699b6eb2','Tithymalus cyparissias (Linnaeus) Hill','(Linnaeus) Hill',0,2,'5eee342b-356b-5be1-9cac-07a139c6a608','Tithymalus cyparissias','5eee342b-356b-5be1-9cac-07a139c6a608','Tithymalus cyparissias','4e978966-83c6-5070-be83-c4c3515a7941','Tithymalus cyparissi','5604','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Esula|Euphorbia cyparissias','73|8|11|42|131|335|553|1164|26069|5604','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26079','','','f71f8bb1-eb41-50d6-acce-1e4e6def9e08','Tithymalus exiguus (Linnaeus) Hill','(Linnaeus) Hill',0,2,'e82abe76-2ee7-5d53-a11d-76235ffcd611','Tithymalus exiguus','e82abe76-2ee7-5d53-a11d-76235ffcd611','Tithymalus exiguus','e09abc6a-961e-5ff8-82d5-661ea782c7eb','Tithymalus exigu','5609','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Esula|Euphorbia exigua','73|8|11|42|131|335|553|1164|26069|5609','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26085','','','da0a87bc-ca7c-5d16-958e-f52b1232e70c','Galarhoeus lathyris (Linnaeus) Haworth','(Linnaeus) Haworth',0,2,'ba453aa0-cb56-5636-a66c-edde7a45c323','Galarhoeus lathyris','ba453aa0-cb56-5636-a66c-edde7a45c323','Galarhoeus lathyris','21d9dfee-c1c1-573a-a7e9-497f0376db1f','Galarhoeus lathyr','5611','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Esula|Euphorbia lathyris','73|8|11|42|131|335|553|1164|26069|5611','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26088','','','88f54cb4-7aa0-57d5-9428-35b828673603','Euphorbion lathyrum (Linnaeus) Saint-Lager','(Linnaeus) Saint-Lager',0,2,'c9b47837-400a-57f3-b457-06c3f5042638','Euphorbion lathyrum','c9b47837-400a-57f3-b457-06c3f5042638','Euphorbion lathyrum','dbb51112-3a3c-5cff-8a7d-26323a487e61','Euphorbion lathyr','5611','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Esula|Euphorbia lathyris','73|8|11|42|131|335|553|1164|26069|5611','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26094','','','65e790bb-8f8b-5ddc-81c5-3970dbbdeaf9','Fagopyrum sagittatum Gilibert nom. illeg.','Gilibert',0,2,'dc361e9c-aa49-5735-a750-fccb0cf60e7a','Fagopyrum sagittatum','dc361e9c-aa49-5735-a750-fccb0cf60e7a','Fagopyrum sagittatum','fd4368b8-1f53-5980-810d-3972910b49bb','Fagopyrum sagittat','8127','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Fagopyrum|Fagopyrum esculentum','73|8|15|14|197|248|555|1169|8127','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('26101','','','3c224462-b495-520a-844d-b3aff3ace478','Habenaria psycodes (Linnaeus) Sprengel var. psycodes (Linnaeus) Sprengel','(Linnaeus) Sprengel',0,3,'b6fd0751-3c04-54f5-9122-a362da1bbc82','Habenaria psycodes psycodes','7b372293-43e7-5680-95d9-82e69e54b9f0','Habenaria psycodes var. psycodes','7f2e44c5-4574-545c-a3fb-c7d36c8738af','Habenaria psycod psycod','6927','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Platanthera psycodes','73|8|2|6|181|324|531|729|1559|6927','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26105','','','4c8e8f4d-46ca-593a-9cf3-81e4823469df','Habenaria viridis (Linnaeus) R. Brown var. viridis (Linnaeus) R. Brown','(Linnaeus) R. Brown',0,3,'addac10d-613b-5365-87d8-6acad9a6d90e','Habenaria viridis viridis','86ad81ac-0d19-500a-8ac8-9329c3f89842','Habenaria viridis var. viridis','c50f801e-8bae-5e47-a263-588b5c7b2016','Habenaria uirid uirid','17586','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Coeloglossum|Coeloglossum viride','73|8|2|6|181|324|531|729|31308|17586','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26115','','','e46522f8-7680-59ad-9bf5-066855b0731d','Juncus strictus Lucé','Lucé',0,2,'45fe90f7-e0bd-5d12-9e4a-6ddb3f83a4e8','Juncus strictus','45fe90f7-e0bd-5d12-9e4a-6ddb3f83a4e8','Juncus strictus','b632cf3a-44b2-5e41-8e0f-c3d1eb8f06b7','Juncus strict','6303','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Steirochloa|Juncus squarrosus','73|8|2|55|150|1298|25215|25222|6303','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('26116','','','876795b5-2311-58be-bc88-b48d828cb6a6','Lathyrus japonicus var. aleuticus (Greene ex T.G. White) Fernald','(Greene ex T.G. White) Fernald',0,3,'d21b0379-f987-54b6-8889-4a93a4ab2945','Lathyrus japonicus aleuticus','63cb58af-c04e-5349-b753-f676fb07f405','Lathyrus japonicus var. aleuticus','f01f698b-f424-523f-95d6-9ae59be8c0fd','Lathyrus iaponic aleutic','5746','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Lathyrus|Lathyrus japonicus','73|8|11|28|132|265|600|1320|5746','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('26120','','','ecfe4e3f-0632-5a1d-a815-ce3ef62e639a','Mentha arvensis Linnaeus var. arvensis Linnaeus','Linnaeus',0,3,'391ae7d6-7b77-5067-87fa-9b4c2637843d','Mentha arvensis arvensis','de36b477-082d-5c77-aa3f-bf366c7c437e','Mentha arvensis var. arvensis','8b42f952-8fdd-5a1c-8c1b-1ff83fd28505','Mentha aruens aruens','6402','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Mentha|Mentha|Mentha arvensis','73|8|4|36|152|255|402|718|1408|32742|6402','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26125','','','9ce6bd6e-e224-5c47-94be-a0c03df95b65','Populus grandidentata var. angustata Victorin','Victorin',0,3,'a0cf0012-56b2-5582-bdea-8cb725f13b50','Populus grandidentata angustata','c4f36757-47e4-50a1-96a6-5c33cb6eca50','Populus grandidentata var. angustata','75247823-cd99-5541-806f-91d4d322a7b0','Populus grandidentat angustat','9049','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Populus|Populus|Populus grandidentata','73|8|11|42|211|658|1583|2290|9049','class|subclass|superorder|order|family|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26124','','','bab953d7-9583-507a-b1d2-e5b7853e5ca3','Panicum latifolium Linnaeus var. latifolium Linnaeus','Linnaeus',0,3,'6ef3b708-3e8a-5b09-b36f-327a71de027b','Panicum latifolium latifolium','8674c971-6308-5f3e-be6c-623207f3b603','Panicum latifolium var. latifolium','3a14ef0e-fc8c-5e7e-85b9-4c5cf168d66e','Panicum latifoli latifoli','7555','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Macrocarpa|Dichanthelium latifolium','73|8|2|55|193|270|493|730|1093|23923|7555','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26131','','','a71e3404-e606-5ddf-a113-f41f30ddd689','Casselia maritima (Linnaeus) Dumortier','(Linnaeus) Dumortier',0,2,'48b56fe8-54e4-5610-8306-3ed5ff052862','Casselia maritima','48b56fe8-54e4-5610-8306-3ed5ff052862','Casselia maritima','08215aa7-5f99-5274-ac53-5bc32c51cb5e','Casselia maritim','3793','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Asperugeae|Mertensia|Mertensia maritima|Mertensia maritima maritima','73|8|4|9|97|31410|31413|1413|3794|3793','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('26134','','','3363a781-4dbe-514a-9b93-cc95339c2988','Lithospermum maritimum (Linnaeus) Lehmann','(Linnaeus) Lehmann',0,2,'41025571-109d-5f09-a728-d3613b7eaaf7','Lithospermum maritimum','41025571-109d-5f09-a728-d3613b7eaaf7','Lithospermum maritimum','7f32b901-7af2-5b4f-8236-f157c0f85f09','Lithospermum maritim','3793','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Asperugeae|Mertensia|Mertensia maritima|Mertensia maritima maritima','73|8|4|9|97|31410|31413|1413|3794|3793','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('26144','','','1b9b2c78-0758-5124-b211-ccdfb8256668','Populus tremuloides var. intermedia Victorin','Victorin',0,3,'640264cc-33e9-509d-9808-b013473dfab9','Populus tremuloides intermedia','a79094fb-a391-5f9a-93e6-ca5a15b5a816','Populus tremuloides var. intermedia','4b6b6568-5550-5189-aaf6-c12a09fa0bfa','Populus tremuloid intermed','9053','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Populus|Populus|Populus tremuloides','73|8|11|42|211|658|1583|2290|9053','class|subclass|superorder|order|family|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26149','','','1a7a072f-4e83-50d8-bb43-ebb5b5f75507','Potentilla anserina var. rolandii (B. Boivin) B. Boivin','(B. Boivin) B. Boivin',0,3,'ca624e92-2585-5aca-babe-f78df70efb3d','Potentilla anserina rolandii','0d6d4108-017c-52df-95a6-9b0fb6c9f759','Potentilla anserina var. rolandii','f2850630-47ce-5544-83c3-0e4ed4cce18a','Potentilla anserin roland','26148','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Argentina|Argentina pacifica','73|8|11|61|207|257|409|33511|26148','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26153','','','5f501900-8b37-502e-b493-1142eee9c793','Rorippa islandica (Oeder ex Murray) Borbás subsp. islandica (Oeder ex Murray) Borbás','(Oeder ex Murray) Borbás',0,3,'eedfefdd-0ddd-5bcc-9683-2da0eb63f576','Rorippa islandica islandica','73c3c509-c453-57e5-bba0-48e417fef8f6','Rorippa islandica subsp. islandica','77a9d1da-b4db-5ec8-8055-271d4cc6526a','Rorippa islandic islandic','4110','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa islandica','73|8|11|10|98|445|1626|4110','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',2);
INSERT INTO core VALUES('26156','','','c7c8e463-40f8-569d-b6ac-322004b520fb','Pyrola rotundifolia var. uliginosa (Torrey & A. Gray) A. Gray','(Torrey & A. Gray) A. Gray',0,3,'e5beed17-751b-54c5-9093-ff0cfd28077d','Pyrola rotundifolia uliginosa','3793cf6e-b0a9-5b69-b4b0-04d53c75b552','Pyrola rotundifolia var. uliginosa','0d1cb5fe-606c-565d-a704-d0b0b093d37b','Pyrola rotundifol uliginos','5546','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Monotropoideae|Pyroleae|Pyrola|Pyrola|Pyrola|Pyrola asarifolia|Pyrola asarifolia asarifolia','73|8|4|27|129|261|504|1606|32508|32510|5547|5546','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('26173','','','cc10f7be-0062-584c-9fb2-237fb08774a1','Blephariglottis grandiflora (Bigelow) Rydberg','(Bigelow) Rydberg',0,2,'a1f797e4-7a15-5980-9b55-2bbc89b53383','Blephariglottis grandiflora','a1f797e4-7a15-5980-9b55-2bbc89b53383','Blephariglottis grandiflora','c1a3fb4a-0a81-5f1a-ac69-63c344b0d77f','Blephariglottis grandiflor','6916','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Platanthera grandiflora','73|8|2|6|181|324|531|729|1559|6916','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26182','','','ca9645b8-7f1f-56ff-ac88-c4067dee05ae','Botrychium lunaria var. onondagense (Underwood) House','(Underwood) House',0,3,'5a8325bd-848b-5996-8105-323ac8821799','Botrychium lunaria onondagense','7ee3f953-5b6a-5c96-8e2f-f1c7538251a2','Botrychium lunaria var. onondagense','ba09b90a-40b7-5578-b515-fff47e5b7afc','Botrychium lunar onondagens','28933','Equisetopsida|Ophioglossidae|Ophioglossales|Ophioglossaceae|Botrychioideae|Botrychium|Botrychium lunaria|Botrychium lunaria lunaria','73|48|47|180|31527|906|3856|28933','class|subclass|order|family|subfamily|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('26184','','','fe2e08d2-beae-5614-b2cc-05a5e5b26c9f','Osmunda obliqua (Muhlenberg) Poiret','(Muhlenberg) Poiret',0,2,'15ab2a36-1989-5477-97ba-8bf9ddd45a97','Osmunda obliqua','15ab2a36-1989-5477-97ba-8bf9ddd45a97','Osmunda obliqua','8304a06e-bbb6-5389-b50e-63679870b6bf','Osmunda obliqu','12951','Equisetopsida|Ophioglossidae|Ophioglossales|Ophioglossaceae|Botrychioideae|Sceptridium|Sceptridium dissectum','73|48|47|180|31527|27737|12951','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26189','','','7ff69cab-1c65-5f61-b995-43cff0fb0b00','Botrychium virginianum (Linnaeus) Swartz subsp. virginianum (Linnaeus) Swartz','(Linnaeus) Swartz',0,3,'78906355-c096-51ac-9a72-318d525a937f','Botrychium virginianum virginianum','e3da16b8-4cbb-5f22-95f1-308d97844126','Botrychium virginianum subsp. virginianum','c707c868-47e8-503f-95f3-0e89e23b2c22','Botrychium uirginian uirginian','12948','Equisetopsida|Ophioglossidae|Ophioglossales|Ophioglossaceae|Botrychioideae|Botrypus|Botrypus virginianus','73|48|47|180|31527|27736|12948','class|subclass|order|family|subfamily|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('26194','','','2a7b1499-449b-5a21-996c-c613be77dc43','Lycopodium selago var. patens (Palisot de Beauvois) Desvaux','(Palisot de Beauvois) Desvaux',0,3,'2e54bf38-e532-5225-8b89-bc69e1c0928f','Lycopodium selago patens','40a45436-0460-5862-b1c6-e68e21585357','Lycopodium selago var. patens','caf5f006-4b90-5c1b-81d9-9999756bc53b','Lycopodium selag patens','6588','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Huperzioideae|Huperzia|Huperzia selago','73|35|40|160|31522|1262|6588','class|subclass|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26200','','','486ca350-b691-5b43-8ba4-0b0e6506fa63','Agrostemma apetala (Linnaeus) G. Don','(Linnaeus) G. Don',0,2,'1b52b086-e7bd-5517-a4f0-8ae18b4c2d19','Agrostemma apetala','1b52b086-e7bd-5517-a4f0-8ae18b4c2d19','Agrostemma apetala','8576418b-b5f4-5aca-92cb-3c5a37c8f0c2','Agrostemma apetal','4407','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene uralensis|Silene uralensis uralensis','73|8|15|14|106|407|1686|32822|32829|4406|4407','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('26206','','','bbfb7c39-9563-5d51-94d5-2682c95cbbe8','Viola adunca var. glabra Brainerd','Brainerd',0,3,'266e089d-f334-5832-baf4-625684a0e394','Viola adunca glabra','cb99b09c-c76e-5c85-861d-c71654ef7151','Viola adunca var. glabra','497c9683-40d1-5ca0-9744-9dba96d58186','Viola adunc glabr','9473','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Viola|Rostratae|Viola adunca|Viola adunca adunca','73|8|11|42|235|342|583|1822|33150|33148|33149|9474|9473','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('26209','','','cdb77b14-a938-591e-bdd6-2060133451e5','Teucrium virginicum Linnaeus','Linnaeus',0,2,'9fc845c7-7d8e-58dd-b3dd-7f968966334f','Teucrium virginicum','9fc845c7-7d8e-58dd-b3dd-7f968966334f','Teucrium virginicum','66d359cd-39c2-5c97-a5ed-a1cf0d16dfa7','Teucrium uirginic','31209','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Ajugoideae|Teucrium|Teucrium canadense|Teucrium canadense canadense','73|8|4|36|152|259|1748|6476|31209','class|subclass|superorder|order|family|subfamily|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('26211','','','d9d594ba-d2b1-50f2-a779-f9ba24a9d371','Sanicula marilandica var. borealis Fernald','Fernald',0,3,'62f92483-c5c0-54fc-9098-d0f89645a27b','Sanicula marilandica borealis','55a539a6-30b2-5a1c-9588-2950a1897d91','Sanicula marilandica var. borealis','9c762af0-996f-5486-91a8-136f8a454207','Sanicula marilandic boreal','2642','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Saniculoideae|Saniculeae|Sanicula|Sanicula|Sanicula marilandica','73|8|4|3|83|288|453|1646|2067|2642','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26222','','','23b6a41d-f1c9-5d9f-ad81-b0039a2f191d','Stenactis annua subsp. strigosa (Muhlenberg ex Willdenow) Soó','(Muhlenberg ex Willdenow) Soó',0,3,'b8c08738-5f31-5635-a7ff-8890a9c9b13a','Stenactis annua strigosa','5233bda1-1a1a-57e9-9858-a552f8228368','Stenactis annua subsp. strigosa','53319029-655b-5b45-a8cd-6365db413ad3','Stenactis annu strigos','3128','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron strigosus|Erigeron strigosus strigosus','73|8|4|7|31424|244|413|1149|3127|3128','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',2);
INSERT INTO core VALUES('26225','','','9d255251-bbca-5519-8389-b141f192ec2a','Agrostis laxiflora Poiret','Poiret',0,2,'53f4f06f-85dd-5a0d-be9e-0b7400cf1b9c','Agrostis laxiflora','53f4f06f-85dd-5a0d-be9e-0b7400cf1b9c','Agrostis laxiflora','59825980-df39-5dce-820b-501b346c0f73','Agrostis laxiflor','7375','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Agrostis|Agrostis hyemalis','73|8|2|55|193|258|408|710|792|7375','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26230','','','f2ffe784-785e-5ecb-86e7-98130522d477','Adiantum pedatum Linnaeus var. pedatum Linnaeus','Linnaeus',0,3,'bab9e353-c15f-5b84-925d-cf289161a57c','Adiantum pedatum pedatum','8ca7e6c4-2ad8-5b52-8a87-e69cd96d5a6e','Adiantum pedatum var. pedatum','d3706d05-f50c-548d-9788-4dd6946e713f','Adiantum pedat pedat','8382','Equisetopsida|Polypodiidae|Polypodiales|Pteridaceae|Vittarioideae|Adiantum|Adiantum pedatum','73|33|56|203|251|778|8382','class|subclass|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26233','','','2585bcf4-11e3-5ab9-8fab-39e4b624eac2','Aster vimineus var. saxatilis Fernald','Fernald',0,3,'d743a3ce-1e23-574d-99d8-5e7cc617d657','Aster vimineus saxatilis','09cdd19a-a7c9-54d9-9e5d-fb4d4da6e919','Aster vimineus var. saxatilis','1790116a-8d49-53ae-ac19-ef3254838441','Aster uimine saxatil','3591','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum tradescantii','73|8|4|7|31424|244|413|1733|1983|2076|3591','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26237','','','b84fb72b-910b-5d9a-b6b3-b036b33fac0c','Alnus serrulata var. rugosa (Du Roi) Regel','(Du Roi) Regel',0,3,'aeee3b10-3e19-507f-a40a-ae509c021583','Alnus serrulata rugosa','1b9b821d-0354-534f-8b4c-ecf7c1937cbf','Alnus serrulata var. rugosa','62c8e890-6b12-547c-9bbe-1746c5e4d2dc','Alnus serrulat rugos','3675','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Alnus|Alnus incana|Alnus incana rugosa','73|8|11|29|94|262|803|3676|3675','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('26240','','','dcf75716-16f0-553b-a0b6-0d777b6e4d26','Alchemilla filicaulis Buser var. filicaulis Buser','Buser',0,3,'98297075-603b-58fa-8bfa-144c7ebc047f','Alchemilla filicaulis filicaulis','b41d0b20-2689-5471-973d-ac05fbba4859','Alchemilla filicaulis var. filicaulis','377c8031-832b-5bec-9694-6f2bc9bb9bdc','Alchemilla filicaul filicaul','8607','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Alchemilla|Alchemilla filicaulis|Alchemilla filicaulis filicaulis','73|8|11|61|207|257|409|797|8608|8607','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('26242','','','68e8cfb1-f41e-53de-b2f6-72e552dcdca3','Carex halophila subsp. cryptocarpa (C.A. Meyer) Nyman','(C.A. Meyer) Nyman',0,3,'62a92c41-afa4-58da-9e27-ab893eba047f','Carex halophila cryptocarpa','521bd518-8bc6-5e7a-9e5c-085abc8708f5','Carex halophila subsp. cryptocarpa','697c77bb-fdee-531f-8a8c-56961a26480b','Carex halophil cryptocarp','4963','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex lyngbyei','73|8|2|55|120|266|32773|951|2106|4963','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('26252','','','d35c6819-7bfa-5f2a-b6a5-5232b60ce1eb','Holmgrenia andina (Nuttall) W.L. Wagner & Hoch nom. illeg.','(Nuttall) W.L. Wagner & Hoch',0,2,'ce7c9797-b3b7-5c36-8dd7-08ef05c32b9c','Holmgrenia andina','ce7c9797-b3b7-5c36-8dd7-08ef05c32b9c','Holmgrenia andina','fb8ce5b2-e632-5e84-a7df-34e83f189597','Holmgrenia andin','6737','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Neoholmgrenia|Neoholmgrenia andina','73|8|11|44|178|300|484|1959|6737','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('26256','','','fa44a428-4733-5b9f-bf84-93de67bf1553','Arabis holboellii Hornemann var. holboellii Hornemann','Hornemann',0,3,'bde79a26-174e-5857-ab2c-70496fd6fcf5','Arabis holboellii holboellii','39cd8ba7-028a-5671-a1ec-6848ad203f3d','Arabis holboellii var. holboellii','e27084d1-afb5-504b-aca9-97ff9ab384b6','Arabis holboell holboell','3912','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera holboellii','73|8|11|10|98|698|1872|3912','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26264','','','0110ec83-5520-52a7-b8be-c4c28a596319','Artemisia vulgaris var. latiloba Ledebour','Ledebour',0,3,'9854d2f4-d445-5bce-881f-ecbdddfb7194','Artemisia vulgaris latiloba','ad7e9614-3119-50ee-9b06-69a68b6b6318','Artemisia vulgaris var. latiloba','d7a6d30f-7d1b-5574-aa7d-74cfee7496c6','Artemisia uulgar latilob','2918','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Artemisia|Artemisia vulgaris','73|8|4|7|31424|244|393|32467|861|1975|2918','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26267','','','4d9b90a1-f61a-59f3-aea2-df88f8cd9ffc','Aspidium marginale (Linnaeus) Swartz','(Linnaeus) Swartz',0,2,'8908b70c-fe01-5005-88ff-b3773b9425f9','Aspidium marginale','8908b70c-fe01-5005-88ff-b3773b9425f9','Aspidium marginale','145e2ac3-562b-5310-9500-7ed85e3944e7','Aspidium marginal','5400','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Dryopteris|Dryopteris marginalis','73|33|56|125|24668|1112|5400','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26277','','','e9528a88-2c4d-5fd8-b6b3-fed22af54dbe','Astragalus alpinus var. americanus (Hooker) E. Sheldon','(Hooker) E. Sheldon',0,3,'7c9e75f4-616d-5b66-b705-9ddc1ed0c678','Astragalus alpinus americanus','0b83c36d-4e11-50f5-90fc-a54b6ae46f74','Astragalus alpinus var. americanus','1b544cd9-7398-5592-a6fc-05d45e6ad5f8','Astragalus alpin american','5633','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Cenanthrum|Astragalus americanus','73|8|11|28|132|265|452|872|33902|5633','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26278','','','10c00548-4f23-51a2-b05f-a069bf7f0099','Phaca frigida var. americana Hooker','Hooker',0,3,'a3aa6f4f-e41d-5dca-8f5b-668ac701c4cb','Phaca frigida americana','ab26efea-a4d4-5aa5-8b20-1bf9b683fd9d','Phaca frigida var. americana','590f9598-5c7d-5d93-af17-5bee5bd5a568','Phaca frigid american','5633','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Cenanthrum|Astragalus americanus','73|8|11|28|132|265|452|872|33902|5633','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26284','','','01164c83-531a-59c1-9904-d34871e6fd08','Astragalus mistassinicus J. Rousseau','J. Rousseau',0,2,'a064ff11-ff83-5093-addf-37260a38d3bf','Astragalus mistassinicus','a064ff11-ff83-5093-addf-37260a38d3bf','Astragalus mistassinicus','2984fc2c-cdac-51cf-9ca1-8d39dbf1bbfa','Astragalus mistassinic','26620','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Hedysareae|Hedysarum|Hedysarum americanum','73|8|11|28|132|265|486|1231|26620','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26290','','','75824451-177c-59c1-a74e-fc49ad29384b','Brasenia peltata Pursh','Pursh',0,2,'2fefd715-3a37-51c1-975b-1da71bbc94d0','Brasenia peltata','2fefd715-3a37-51c1-975b-1da71bbc94d0','Brasenia peltata','9e68c9c6-e083-5547-89f2-69faaeba9ec8','Brasenia peltat','4140','Equisetopsida|Magnoliidae|Nymphaeanae|Nymphaeales|Cabombaceae|Brasenia|Brasenia schreberi','73|8|46|45|101|910|4140','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26287','','','480ef43a-fb0e-5fc7-a738-75acba0ac4ff','Bartonia moseri (Steudel & Hochstetter) B.L. Robinson & Greenman ex Gilg','(Steudel & Hochstetter) B.L. Robinson & Greenman ex Gilg',0,2,'ea916382-8841-50dd-867b-2ce875535aa8','Bartonia moseri','ea916382-8841-50dd-867b-2ce875535aa8','Bartonia moseri','59f52c9c-f34c-5abc-9098-94f6ac511359','Bartonia moser','5984','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Bartonia|Bartonia virginica','73|8|4|30|135|460|717|888|5984','class|subclass|superorder|order|family|tribe|subtribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('26302','','','2b5cbced-8a15-5caa-abf6-c5f9501d45a8','Carex athrostachya Olney var. athrostachya Olney','Olney',0,3,'7e27079c-f7f8-500e-bbee-393448a9dc27','Carex athrostachya athrostachya','49db238c-5aa5-5ec3-9708-782f6e6dbc9b','Carex athrostachya var. athrostachya','94bc8cc9-7171-5596-80e1-77bdb77844d7','Carex athrostachy athrostachy','4756','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex athrostachya','73|8|2|55|120|266|32773|951|2097|4756','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26307','','','77a5f465-ff77-5108-8981-9b7f19f80b7f','Carex echinata var. angustata (J. Carey) L.H. Bailey','(J. Carey) L.H. Bailey',0,3,'837df81d-59c0-5fda-9c05-152cc8c29037','Carex echinata angustata','22820f95-e76a-5a88-8174-ad151a9c2a7b','Carex echinata var. angustata','43e7c27f-2264-55e1-b3d8-f06441810279','Carex echinat angustat','4852','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Stellulatae|Carex echinata|Carex echinata echinata','73|8|2|55|120|266|32773|951|2110|4853|4852','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('26312','','','516d30b7-6135-51c9-a426-18b886bb7ffa','Carex macloviana var. haydeniana (Olney) Holm','(Olney) Holm',0,3,'e815a89e-f784-59c7-81a6-d7ee9c3a7958','Carex macloviana haydeniana','5cfcd450-73a6-5462-a402-82da28b40fc1','Carex macloviana var. haydeniana','5093638f-fb04-53f3-876a-83de527cc8a0','Carex maclouian haydenian','4896','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex haydeniana','73|8|2|55|120|266|32773|951|2097|4896','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26315','','','e245df88-3714-5ae1-8545-f222c823b3eb','Carex flaccidula Steudel','Steudel',0,2,'02474418-5161-5fae-9f57-ba0789ea2f00','Carex flaccidula','02474418-5161-5fae-9f57-ba0789ea2f00','Carex flaccidula','b541672f-0cae-54d5-a7ed-b15b9eea52af','Carex flaccidul','5057','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phaestoglochin|Carex rosea','73|8|2|55|120|266|32773|951|2098|5057','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('26317','','','9810caa7-88eb-5c23-836e-9f8a24323a47','Carex gravida var. laxifolia L.H. Bailey','L.H. Bailey',0,3,'6c47ebdd-22a4-5aeb-b63e-e8be3858cfe5','Carex gravida laxifolia','5cbd8039-f7c0-5bd4-b6f2-8c696b81db06','Carex gravida var. laxifolia','639e71b9-a9f4-5a67-9847-0a7b1ecf62ba','Carex grauid laxifol','4889','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phaestoglochin|Carex gravida','73|8|2|55|120|266|32773|951|2098|4889','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26320','','','be4df9c1-5ba8-5f2d-b39b-3cc30e454392','Carex heterosperma Wahlenberg','Wahlenberg',0,2,'c9ea8168-8487-5ae8-b89a-8661b9d2a0d0','Carex heterosperma','c9ea8168-8487-5ae8-b89a-8661b9d2a0d0','Carex heterosperma','7b9a228a-7b76-5c04-9ed4-eb4843776970','Carex heterosperm','4938','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Laxiflorae|Carex laxiflora','73|8|2|55|120|266|32773|951|2100|4938','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('26325','','','d6b8582e-4e17-5f42-9234-b14ebb9ec787','Carex setina (Christ) V.I. Kreczetowicz','(Christ) V.I. Kreczetowicz',0,2,'54d6d91f-82ab-5657-bc5e-57de5e26f715','Carex setina','54d6d91f-82ab-5657-bc5e-57de5e26f715','Carex setina','5c956945-dd32-5aa8-a7e0-d2844e0a408d','Carex setin','4973','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Foetidae|Carex maritima','73|8|2|55|120|266|32773|951|2141|4973','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('26329','','','fb566a78-2016-5fde-ae17-3e5326838349','Carex laricina Mackenzie ex Bright','Mackenzie ex Bright',0,2,'e6cd511f-38ab-5b31-9af4-b9d02b5ba9b1','Carex laricina','e6cd511f-38ab-5b31-9af4-b9d02b5ba9b1','Carex laricina','32abfb2e-b59d-5cd3-9488-9176cac8cbac','Carex laricin','4852','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Stellulatae|Carex echinata|Carex echinata echinata','73|8|2|55|120|266|32773|951|2110|4853|4852','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',2);
INSERT INTO core VALUES('26333','','','fae9daa2-f2ac-5bb8-830e-4ddbcc51ee04','Carex macloviana var. haydeniana (Olney) Kükenthal nom. illeg.','(Olney) Kükenthal',0,3,'e815a89e-f784-59c7-81a6-d7ee9c3a7958','Carex macloviana haydeniana','5cfcd450-73a6-5462-a402-82da28b40fc1','Carex macloviana var. haydeniana','5093638f-fb04-53f3-876a-83de527cc8a0','Carex maclouian haydenian','4896','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex haydeniana','73|8|2|55|120|266|32773|951|2097|4896','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',4);
INSERT INTO core VALUES('26340','','','7a251fa9-5ecf-58ee-9b62-9501172b51ae','Carex muricata var. cephalantha (L.H.Bailey) Wiegand & Eames','(L.H.Bailey) Wiegand & Eames',0,3,'431f6c60-665c-5a09-96c1-d961ff88bafc','Carex muricata cephalantha','4d47b457-20f3-544a-9006-3b4fbd2d7fe8','Carex muricata var. cephalantha','da6f3bdb-2da5-590f-888c-06776d05d132','Carex muricat cephalanth','4852','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Stellulatae|Carex echinata|Carex echinata echinata','73|8|2|55|120|266|32773|951|2110|4853|4852','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('26342','','','266da804-4c90-5648-9e1a-1f9553a3c42c','Carex ormantha (Fernald) Mackenzie','(Fernald) Mackenzie',0,2,'70bda6e1-c8de-5a00-86be-31ab9f3a7e1e','Carex ormantha','70bda6e1-c8de-5a00-86be-31ab9f3a7e1e','Carex ormantha','58739c2c-a69d-5ed0-818a-57a2de40ba56','Carex ormanth','4852','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Stellulatae|Carex echinata|Carex echinata echinata','73|8|2|55|120|266|32773|951|2110|4853|4852','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('26346','','','cef8b735-0ff0-528e-b854-1aad26f633e6','Carex praegracilis W. Boott var. praegracilis W. Boott','W. Boott',0,3,'b8b923ab-a42c-5d6e-bb10-1276bb632e43','Carex praegracilis praegracilis','9f2544b6-ae3d-587d-8b72-5956037c6372','Carex praegracilis var. praegracilis','17426d95-0a7a-5966-804c-f59560ecfc32','Carex praegracil praegracil','5039','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Divisae|Carex praegracilis','73|8|2|55|120|266|32773|951|2128|5039','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26349','','','a43e2632-709d-5e84-9341-9d704b64c37e','Carex rostrata var. utriculata (Boott) L.H. Bailey','(Boott) L.H. Bailey',0,3,'d9af6786-4ad6-5c3d-b6d7-ef88995a3a2d','Carex rostrata utriculata','24a90517-826c-575d-a1ae-61e77aa3bc8a','Carex rostrata var. utriculata','b9543ce7-9ee3-51ff-b531-747a42f87d7e','Carex rostrat utriculat','5132','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Vesicariae|Carex utriculata','73|8|2|55|120|266|32773|951|2114|5132','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26356','','','1ed5489a-7dee-5837-b824-77f32da41049','Carex stellulata Goodenough','Goodenough',0,2,'cd0381ea-6657-5b34-9fbc-4f079ce19754','Carex stellulata','cd0381ea-6657-5b34-9fbc-4f079ce19754','Carex stellulata','67caa632-b230-5b64-b616-c66a1b1c19a9','Carex stellulat','4852','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Stellulatae|Carex echinata|Carex echinata echinata','73|8|2|55|120|266|32773|951|2110|4853|4852','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('26360','','','a5de9c91-3b2b-59f9-8b31-fb5a6af05754','Carex stellulata var. ormantha (Fernald) Fernald p.p.','(Fernald) Fernald',0,3,'20316477-eea2-5937-8adb-e61b31daecab','Carex stellulata ormantha','1472e97a-fcd8-5b3a-9683-15e7e4f9aaa6','Carex stellulata var. ormantha','402b9ca3-6255-5598-9800-9369f49d450f','Carex stellulat ormanth','4852','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Stellulatae|Carex echinata|Carex echinata echinata','73|8|2|55|120|266|32773|951|2110|4853|4852','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',4);
INSERT INTO core VALUES('26365','','','a31303b1-f7de-525f-ae6f-905c9469f2c7','Carex tenera var. richii Fernald','Fernald',0,3,'57e124da-3d62-53e0-93de-28605a64bc6a','Carex tenera richii','36b35c38-00bd-5528-a7c0-dab973ae3b11','Carex tenera var. richii','0bc87d0d-616f-5fce-88cb-052f2459f408','Carex tener rich','5098','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex straminea','73|8|2|55|120|266|32773|951|2097|5098','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26367','','','0b32bc9b-0a15-578f-9b16-1ecb65b15d31','Carex teretiuscula var. prairea (Dewey ex Alph. Wood) Britton nom. illeg.','(Dewey ex Alph. Wood) Britton',0,3,'3ec68d7c-649d-539e-a9a8-22111c3f9482','Carex teretiuscula prairea','01701c19-7425-58ff-830f-44d3e9007180','Carex teretiuscula var. prairea','a6e3eeb1-d159-5e55-bd2f-fa48f3cba84a','Carex teretiuscul praire','5040','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Heleoglochin|Carex prairea','73|8|2|55|120|266|32773|951|2125|5040','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',4);
INSERT INTO core VALUES('26371','','','294a4850-b7cb-589e-99ac-142f7db05be7','Carex cristata var. reducta (L.H. Bailey) Kükenthal','(L.H. Bailey) Kükenthal',0,3,'61431da6-1674-56bc-acba-b6eae0c3b3d1','Carex cristata reducta','af00d70f-2711-5c92-88dc-c2da97f882bc','Carex cristata var. reducta','a0f88741-0a46-5525-8cb5-6dfbafb0b250','Carex cristat reduct','5122','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex tribuloides|Carex tribuloides tribuloides','73|8|2|55|120|266|32773|951|2097|5123|5122','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('26378','','','8a7e9eee-bfc7-58f6-9d46-2a22e43ed390','Cryptogramma densa (Brackenridge) Diels','(Brackenridge) Diels',0,2,'ad4e2f1d-fb88-5347-bc2e-724cd040893f','Cryptogramma densa','ad4e2f1d-fb88-5347-bc2e-724cd040893f','Cryptogramma densa','2f36eeb4-5cf0-53fe-8182-af2dc935ecfd','Cryptogramma dens','8384','Equisetopsida|Polypodiidae|Polypodiales|Pteridaceae|Cheilanthoideae|Aspidotis|Aspidotis densa','73|33|56|203|287|869|8384','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26380','','','627efd44-afb1-521e-a5f2-16a4ffeb4ae4','Cheilanthes densa (Brackenridge)  H. St.John','(Brackenridge)  H. St.John',0,2,'d5486071-e74e-5bdd-86d2-0db73bc1fe20','Cheilanthes densa','d5486071-e74e-5bdd-86d2-0db73bc1fe20','Cheilanthes densa','7b6f702f-e2e1-5f55-a2c2-42924e7a1552','Cheilanthes dens','8384','Equisetopsida|Polypodiidae|Polypodiales|Pteridaceae|Cheilanthoideae|Aspidotis|Aspidotis densa','73|33|56|203|287|869|8384','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26388','','','a51d8dcc-1cc3-5302-a111-7e421912b7e9','Dryas integrifolia var. canescens Simmons','Simmons',0,3,'c80116dc-d96b-5ba8-ba69-972f7082710b','Dryas integrifolia canescens','589e1788-d5e4-5df8-85ae-00eb77ac4659','Dryas integrifolia var. canescens','c7578928-d3fa-5d18-b437-9296eae8dffb','Dryas integrifol canescens','8735','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Dryadoideae|Dryadeae|Dryas|Dryas integrifolia|Dryas integrifolia integrifolia','73|8|11|61|207|328|542|1111|8736|8735','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('26392','','','f96f3e59-2ce0-5570-a1bd-687e25a32d14','Dryas octopetala var. angustifolia C.L. Hitchcock','C.L. Hitchcock',0,3,'a3e4d74d-f10f-5290-bb21-82af1510719b','Dryas octopetala angustifolia','96a141dd-e4ae-52ac-b2a9-9f5c1a815dc3','Dryas octopetala var. angustifolia','80bc0e84-4fe8-5e64-b2bd-cf3fabf21dba','Dryas octopetal angustifol','20034','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Dryadoideae|Dryadeae|Dryas|Dryas hookeriana','73|8|11|61|207|328|542|1111|20034','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26404','','','34891fd5-e16a-5499-91f6-b523da46ee5a','Elymus canadensis var. albanensis Lepage','Lepage',0,3,'a5838f21-5d49-5064-96b9-86203a68a5ec','Elymus canadensis albanensis','c3909d66-8fef-579a-8c44-241e15d2b63c','Elymus canadensis var. albanensis','46a1559f-b02e-5802-867a-756427bc6581','Elymus canadens albanens','7587','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus canadensis|Elymus canadensis canadensis','73|8|2|55|193|258|406|709|1135|7588|7587','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('26409','','','727f88f9-76a3-578b-9858-c88d66665bbd','Epilobium ciliatum var. glandulosum (Lehmann) Dorn','(Lehmann) Dorn',0,3,'230ae4f5-ed3c-5973-a028-8b603b4b3b1c','Epilobium ciliatum glandulosum','345714f3-b333-54c9-ad72-b1d694b9a186','Epilobium ciliatum var. glandulosum','bd2a3a83-7f46-5eba-9d0f-6de41c6f460a','Epilobium ciliat glandulos','6765','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium ciliatum|Epilobium ciliatum glandulosum','73|8|11|44|178|300|502|1140|2189|6766|6765','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('26413','','','8d6c0ad6-0a44-5144-ab76-df6daa098e3d','Epilobium glandulosum var. cardiophyllum Fernald','Fernald',0,3,'e81e8b24-a832-5c00-bdac-0662fd9516f8','Epilobium glandulosum cardiophyllum','bd8e098f-1246-5eab-9373-d9ec973b55b4','Epilobium glandulosum var. cardiophyllum','55032163-cb11-5273-8b55-40ef04f785e9','Epilobium glandulos cardiophyll','6765','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium ciliatum|Epilobium ciliatum glandulosum','73|8|11|44|178|300|502|1140|2189|6766|6765','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('26420','','','ab354733-7562-5769-8533-32c7af47849a','Epilobium pylaieanum Fernald','Fernald',0,2,'e60adcc6-840b-5728-8f0d-3ada128c8a82','Epilobium pylaieanum','e60adcc6-840b-5728-8f0d-3ada128c8a82','Epilobium pylaieanum','35cbcb59-20f4-5d57-b12c-ba896d636c57','Epilobium pylaiean','6788','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium palustre','73|8|11|44|178|300|502|1140|2189|6788','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('26429','','','d01bdbcb-44e4-5341-bf6f-15ca22a6355e','Gerardia besseyana Britton','Britton',0,2,'dd49ce2e-1de3-592b-a31b-910b5a6cb57d','Gerardia besseyana','dd49ce2e-1de3-592b-a31b-910b5a6cb57d','Gerardia besseyana','91365000-dd98-5662-8ee5-6896be78a953','Gerardia besseyan','6965','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Gerardieae|Agalinis|Agalinis tenuifolia','73|8|4|36|182|401|785|6965','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26435','','','137a271a-caf2-5309-8013-aff96359f888','Glyceria flavescens M.E. Jones','M.E. Jones',0,2,'da2a7646-853d-5a76-84ce-2c5add6f7fb1','Glyceria flavescens','da2a7646-853d-5a76-84ce-2c5add6f7fb1','Glyceria flavescens','2216ef9d-d77a-5486-bb54-b1bf85f00847','Glyceria flauescens','7699','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Meliceae|Glyceria|Hydropoa|Glyceria grandis|Glyceria grandis grandis','73|8|2|55|193|258|568|1212|2227|7700|7699','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('26444','','','930b9f30-7855-53fa-ab5e-fa688797ac1d','Ludwigia palustris var. nana Fernald & Griscom','Fernald & Griscom',0,3,'4d9415b6-20f3-5fb4-bf41-d8359ae19b46','Ludwigia palustris nana','84592948-0c25-595f-aaa1-29936cb686d8','Ludwigia palustris var. nana','c95d0516-181d-5ee1-9adc-724b02e7b01d','Ludwigia palustr nan','6806','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Ludwigioideae|Ludwigia|Isnardia|Ludwigia palustris','73|8|11|44|178|356|1371|2196|6806','class|subclass|superorder|order|family|subfamily|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26449','','','90df3040-db84-5a48-8a53-e7424e7b291c','Lychnis vespertina Sibthorp','Sibthorp',0,2,'e7270f69-ac5e-5655-a1a1-9bb54ac69a5c','Lychnis vespertina','e7270f69-ac5e-5655-a1a1-9bb54ac69a5c','Lychnis vespertina','434af426-fd53-5090-9ad1-eb4a2b2e093d','Lychnis uespertin','4389','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Melandrium|Silene latifolia','73|8|15|14|106|407|1686|32822|32824|4389','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('26454','','','8269b3a6-6694-5967-a45c-e4bffb083673','Poa pratensis var. angustifolia (Linnaeus) Lejeune','(Linnaeus) Lejeune',0,3,'8a4d2bde-f66a-55bb-b2cd-f749f6f4358d','Poa pratensis angustifolia','d96c4f6c-619c-5413-be09-323555892706','Poa pratensis var. angustifolia','bb7286d2-4ab1-503e-9a6e-f648ff63ef27','Poa pratens angustifol','7895','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Poa|Poa pratensis|Poa pratensis angustifolia','73|8|2|55|193|258|408|715|1565|2038|2232|7893|7895','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('26459','','','049b8e2b-b72a-5602-be40-f112b2ceff19','Polygonum boreale (Lange) Small','(Lange) Small',0,2,'38183a11-3a97-5c8f-83ab-f58ab0fc3350','Polygonum boreale','38183a11-3a97-5c8f-83ab-f58ab0fc3350','Polygonum boreale','94cdb594-99c0-5de7-a0a2-f17c65c2f751','Polygonum boreal','26456','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Polygonum|Polygonum aviculare|Polygonum aviculare boreale','73|8|15|14|197|248|556|1577|24865|8165|26456','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('26460','','','92cf4329-4d38-5be2-bfff-a5e091bcbcd5','Polygonum heterophyllum subsp. boreale (Lange) Á. Löve & D. Löve','(Lange) Á. Löve & D. Löve',0,3,'8579dfe2-a101-5c1f-b9e4-ebac157d1a6c','Polygonum heterophyllum boreale','7180006f-c7e6-5b13-95aa-b22461fe51d9','Polygonum heterophyllum subsp. boreale','8829dbe5-1a10-5556-8673-dbd44f69bf61','Polygonum heterophyll boreal','26456','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Polygonum|Polygonum aviculare|Polygonum aviculare boreale','73|8|15|14|197|248|556|1577|24865|8165|26456','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('26470','','','08ff772a-6cf6-5598-bd5c-a3bfa0e6903b','Polystichum phegopteris (Linnaeus) Roth','(Linnaeus) Roth',0,2,'1fa5e848-677d-565b-9a64-f3f209cfbde1','Polystichum phegopteris','1fa5e848-677d-565b-9a64-f3f209cfbde1','Polystichum phegopteris','25857a45-30e9-59a0-bbae-5ae431af579e','Polystichum phegopter','9402','Equisetopsida|Polypodiidae|Polypodiales|Thelypteridaceae|Phegopteridoideae|Phegopteris|Phegopteris connectilis','73|33|56|228|31531|1532|9402','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26479','','','9dad68ca-567b-574b-bda5-1a94e49ec641','Ranunculus aquatilis var. longirostris (Godron) P. Lawson','(Godron) P. Lawson',0,3,'584bae2f-d469-508c-a2af-a9dabae90c52','Ranunculus aquatilis longirostris','c1a83c87-58b3-56b7-8ae9-91dc466a4704','Ranunculus aquatilis var. longirostris','42e1a873-6d27-5cab-8d3c-1e4eda42359e','Ranunculus aquatil longirostr','19648','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Batrachium|Ranunculus longirostris','73|8|60|59|204|253|626|1610|2048|19648','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26487','','','8c69855b-fcb8-5f87-8b10-16c3b47f32f2','Scirpus pedicellatus var. pullus Fernald','Fernald',0,3,'c9e2ae8c-390f-55da-8f17-4edb9a0db1c1','Scirpus pedicellatus pullus','afe4d9d6-5032-50bc-af21-153c604642fc','Scirpus pedicellatus var. pullus','4739dfad-ddde-5583-a3d5-0aa0bb3ca72f','Scirpus pedicellat pull','5335','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Scirpeae|Scirpus|Scirpus pedicellatus','73|8|2|55|120|266|420|1665|5335','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26490','','','59c5d8bf-7ff8-53df-9049-175792f7d08e','Serapias latifolia (Linnaeus) Hudson','(Linnaeus) Hudson',0,2,'adee4fb7-d2c3-5247-bdad-c0b76c181826','Serapias latifolia','adee4fb7-d2c3-5247-bdad-c0b76c181826','Serapias latifolia','6187e002-7ec0-53b2-993c-9ab9897d1d3e','Serapias latifol','6871','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Neottieae|Epipactis|Epipactis helleborine','73|8|2|6|181|272|495|1141|6871','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26496','','','7c4f7ebd-6c3f-5256-becc-18eb35dc04b3','Sparganium williamsii Rydberg','Rydberg',0,2,'7e7ca1c0-92aa-5aa5-976a-8b3e6b2a7c4b','Sparganium williamsii','7e7ca1c0-92aa-5aa5-976a-8b3e6b2a7c4b','Sparganium williamsii','9cff42b8-e13c-5f8f-a21d-ae113f822272','Sparganium williams','9395','Equisetopsida|Magnoliidae|Lilianae|Poales|Typhaceae|Sparganium|Xanthosparganium|Sparganium hyperboreum','73|8|2|55|231|1703|33646|9395','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26495','','','7bf4d8d8-c54b-5391-b6c2-1ad486eaf7d1','Sparganium americanum var. rigidum R.T. Clausen','R.T. Clausen',0,3,'d09ceee1-4d9d-50f0-8d13-8e96c0049cdd','Sparganium americanum rigidum','67de4538-4e32-5c50-9276-71eaf4457379','Sparganium americanum var. rigidum','7efd7f66-da16-5369-aa52-515cb5f3a29d','Sparganium american rigid','9388','Equisetopsida|Magnoliidae|Lilianae|Poales|Typhaceae|Sparganium|Xanthosparganium|Sparganium americanum','73|8|2|55|231|1703|33646|9388','class|subclass|superorder|order|family|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26505','','','2f56c025-721b-50a3-b1ae-11d4c6464243','Trichophorum cyperinum (Linnaeus) Persoon','(Linnaeus) Persoon',0,2,'1b892ee3-21d5-52d6-a61e-d4849dd2027e','Trichophorum cyperinum','1b892ee3-21d5-52d6-a61e-d4849dd2027e','Trichophorum cyperinum','f66efbe5-3d9b-5a9a-8640-25242b1646aa','Trichophorum cyperin','5328','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Scirpeae|Scirpus|Scirpus cyperinus','73|8|2|55|120|266|420|1665|5328','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26509','','','62c5ac24-a286-574c-bc8c-3fbd275b3797','Vaccinium corymbosum var. amoenum (Aiton) A.Gray','(Aiton) A.Gray',0,3,'bb7f930e-4bb6-5737-b9de-aa1409fecabf','Vaccinium corymbosum amoenum','20bda4d2-d229-5277-930d-dd75292cbf9b','Vaccinium corymbosum var. amoenum','6d011032-494d-5fc1-8dd3-aa2eaacaa4aa','Vaccinium corymbos amoen','5569','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Cyanococcus|Vaccinium corymbosum','73|8|4|27|129|269|563|1806|2163|5569','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26517','','','56716368-3098-5d9e-aaba-da88cf44b68e','Aster lanceolatus Willdenow subsp. lanceolatus Willdenow','Willdenow',0,3,'300e3a93-3606-5fa3-a04b-eaf1698e786f','Aster lanceolatus lanceolatus','e39163a2-d237-5b43-87ef-fa7801c1c80d','Aster lanceolatus subsp. lanceolatus','0fd1dc30-9de4-5c80-8217-cfb4a493c7a0','Aster lanceolat lanceolat','3552','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum lanceolatum|Symphyotrichum lanceolatum lanceolatum|Symphyotrichum lanceolatum lanceolatum lanceolatum','73|8|4|7|31424|244|413|1733|1983|2076|3548|3550|3552','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('26519','','','3379ca9b-ddab-5c83-9c45-53b8fa93a191','Eleocharis obtusa (Willdenow) Schultes var. obtusa (Willdenow) Schultes','(Willdenow) Schultes',0,3,'1d6a2336-81d4-5192-8559-e776d90d7ffe','Eleocharis obtusa obtusa','27e2a178-338a-586d-ba1e-491a6f1a5b38','Eleocharis obtusa var. obtusa','20fbddcd-c53f-593c-95d2-e1c860c237d2','Eleocharis obtus obtus','5249','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Eleocharis|Eleogenus|Ovatae|Eleocharis obtusa','73|8|2|55|120|266|547|1127|1997|2156|2391|5249','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26530','','','3cc05e8a-49b7-50e9-b56a-441287a88e6d','Carex straminea var. aperta Boott','Boott',0,3,'0f8c2a86-dd55-57c2-b10b-9db0d786c558','Carex straminea aperta','9a6504ce-52da-516b-adeb-0e5fa7b698f8','Carex straminea var. aperta','f3780444-6df5-5b43-9a66-2f4e5604d11b','Carex stramine apert','4907','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex hormathodes','73|8|2|55|120|266|32773|951|2097|4907','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26533','','','7708f8bf-c4d9-57a7-8794-dac1c6248599','Carex brevior var. crawei (Boott) B. Boivin','(Boott) B. Boivin',0,3,'e520c90d-b0a9-5dde-b981-41adb0c44260','Carex brevior crawei','79a1d7e1-0209-5ef3-b662-43c03369234d','Carex brevior var. crawei','1952ede0-6b01-52ad-a513-1d202a0ff881','Carex breuior crawe','4772','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex bicknellii','73|8|2|55|120|266|32773|951|2097|4772','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26536','','','daaa4a41-4453-5d2a-9196-580bb93322ec','Carex petasata var. minor (Boott) B. Boivin','(Boott) B. Boivin',0,3,'d7aca7e0-42c0-5553-ab5a-6ca523a97d74','Carex petasata minor','76f8c671-ef51-5720-a918-64b7e3b19454','Carex petasata var. minor','ad52500c-ebb4-53fd-9321-1d7f9dbd23c6','Carex petasat minor','5029','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex petasata','73|8|2|55|120|266|32773|951|2097|5029','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26543','','','12ac5126-e86a-57cf-ba7e-bf0c852a304b','Aster ontarionis Wiegand var. ontarionis Wiegand','Wiegand',0,3,'b4392d79-b1bc-598b-bf70-2000614466ab','Aster ontarionis ontarionis','b6195ce5-f5d8-58d3-a502-b05bbc64038a','Aster ontarionis var. ontarionis','d27757b8-689e-50ab-85a8-73ff5a2da10a','Aster ontarion ontarion','3569','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum ontarionis|Symphyotrichum ontarionis ontarionis','73|8|4|7|31424|244|413|1733|1983|2076|3568|3569','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('26546','','','0c7b5757-732c-5741-8fb0-c43f686d42d3','Aster lindleyanus var. comatus Fernald','Fernald',0,3,'89f44f83-98d0-5fd3-8d2d-4a461f931a0c','Aster lindleyanus comatus','48a87b9c-583f-5c39-820b-c60afaadc764','Aster lindleyanus var. comatus','b8e8a225-657a-571d-8972-5312ec325460','Aster lindleyan comat','3529','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum ciliolatum','73|8|4|7|31424|244|413|1733|1983|2076|3529','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26555','','','15e3fc1a-2f56-5d37-93b2-ffc0368a7c22','Aster spathulatus var. intermedius (A. Gray) Cronquist','(A. Gray) Cronquist',0,3,'bd363263-d39a-5f7a-9989-4dd35c1b62f1','Aster spathulatus intermedius','0eddf745-e381-5dc0-9cc0-b52b9f6711be','Aster spathulatus var. intermedius','d713a36a-8f77-584c-ad2f-86657b20ae39','Aster spathulat intermed','3585','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Occidentales|Symphyotrichum spathulatum|Symphyotrichum spathulatum intermedium','73|8|4|7|31424|244|413|1733|1983|23440|3586|3585','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('26561','','','c30a386e-b152-5e79-aa54-3ee8442ababc','Aster grayi Suksdorf','Suksdorf',0,2,'f3c500da-74e6-591d-8a84-a2a53deb8d3d','Aster grayi','f3c500da-74e6-591d-8a84-a2a53deb8d3d','Aster grayi','ec064a24-389f-53d3-95e0-98b1ebd868ab','Aster gray','3588','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Occidentales|Symphyotrichum subspicatum','73|8|4|7|31424|244|413|1733|1983|23440|3588','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('26564','','','4a38bf02-652b-55e2-a3a3-ef1d33ead52b','Symphyotrichum ericoides (Linnaeus) G.L. Nesom subsp. ericoides (Linnaeus) G.L. Nesom','(Linnaeus) G.L. Nesom',0,3,'a380b68e-73f3-55f3-b24b-943d2010fd9a','Symphyotrichum ericoides ericoides','0a6dd6ba-5a16-58b1-87dd-1824b4955724','Symphyotrichum ericoides subsp. ericoides','ef759196-f017-5fc5-8509-df27bb0a4b0a','Symphyotrichum ericoid ericoid','3532','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Virgulus|Symphyotrichum ericoides|Symphyotrichum ericoides ericoides','73|8|4|7|31424|244|413|1733|1985|3533|3532','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('26582','','','2e622f41-26bf-51c5-983c-aa69cbeecc73','Senecio aureus var. pauciflorus (Pursh) Britton','(Pursh) Britton',0,3,'41ae5198-4804-505f-b273-06bfdeb8691a','Senecio aureus pauciflorus','9d10c4fa-5d7b-5074-aff4-180cb91e63e7','Senecio aureus var. pauciflorus','481bad53-886e-5b79-a8fa-1b8a31fbbf7e','Senecio aure pauciflor','3333','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera pauciflora','73|8|4|7|31424|244|447|1500|3333','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26592','','','0d69230b-2f5c-59c7-950d-6f69e5b17f7b','Hieracium piloselloides subsp. praealtum (Villars ex Gochnat) Zahn','(Villars ex Gochnat) Zahn',0,3,'4dff73bd-3b8b-5ad1-aa90-c217476ca481','Hieracium piloselloides praealtum','1f060e90-f0a1-5e1f-9616-705f5a55b995','Hieracium piloselloides subsp. praealtum','a85e7643-fea7-53b6-a906-6c53ec2642e3','Hieracium piloselloid praealt','26590','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Pilosella|Pilosella piloselloides|Pilosella piloselloides praealta','73|8|4|7|31424|256|404|1963|3230|26590','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',2);
INSERT INTO core VALUES('26596','','','dfa6f37b-eec7-56a8-b8f8-8704715c210d','Silene flos-cuculi (Linnaeus) Greuter & Burdet nom. illeg.','(Linnaeus) Greuter & Burdet',0,2,'fe71d935-ecd3-583a-b0a5-956e34e2d034','Silene flos-cuculi','fe71d935-ecd3-583a-b0a5-956e34e2d034','Silene flos-cuculi','3f6b0f02-cac5-5fa7-b004-64fc2e3b28d0','Silene flos-cucul','4382','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Lychnis|Coccyganthe|Silene flos-cuculi|Silene flos-cuculi flos-cuculi','73|8|15|14|106|407|1686|32818|32821|4383|4382','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|subspecies','species','0','0','0','',4);
INSERT INTO core VALUES('26605','','','a48a6342-55e3-5289-b61c-3e1d80d45ba1','Aizopsis hybrida (Linnaeus) Grulich','(Linnaeus) Grulich',0,2,'fa3f8a54-719a-5d62-8477-79d2268c6910','Aizopsis hybrida','fa3f8a54-719a-5d62-8477-79d2268c6910','Aizopsis hybrida','424054af-1fa1-563f-b690-995beab430af','Aizopsis hybrid','23486','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Sempervivoideae|Sedeae|Phedimus|Phedimus hybridus','73|8|67|66|117|347|585|1914|23486','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26609','','','67e1e90f-3d54-57c5-9713-6c73a1f54eb1','Cotyledon oregana (Nuttall) Fedde','(Nuttall) Fedde',0,2,'310760f4-d6d7-5f8f-8cfc-85066389f57f','Cotyledon oregana','310760f4-d6d7-5f8f-8cfc-85066389f57f','Cotyledon oregana','9f33a7c0-c35e-594a-932a-e7d5ec58fd1c','Cotyledon oregan','4671','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Sempervivoideae|Sedeae|Sedum|Sedum oreganum|Sedum oreganum oreganum','73|8|67|66|117|347|585|1673|4672|4671','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('26612','','','b3b5d8f8-1ebf-5585-94d6-716167f74fa7','Sedum anomalum (Britton) Britton','(Britton) Britton',0,2,'0b61eeb8-1359-5db6-8823-f25d432d75e6','Sedum anomalum','0b61eeb8-1359-5db6-8823-f25d432d75e6','Sedum anomalum','c1db6be9-ac4a-5cd1-8c77-33b6fd8c19d4','Sedum anomal','4678','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Sempervivoideae|Sedeae|Sedum|Sedum spathulifolium|Sedum spathulifolium spathulifolium','73|8|67|66|117|347|585|1673|4677|4678','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('26614','','','c826a61e-98d2-5d3c-8475-7e0d4526306c','Micrampelis oregana (Torrey & S. Watson) Greene','(Torrey & S. Watson) Greene',0,2,'0120da4e-1376-5288-8787-2fabae8b5cfb','Micrampelis oregana','0120da4e-1376-5288-8787-2fabae8b5cfb','Micrampelis oregana','4843420e-fdd1-5b3b-919d-3daff9eb3147','Micrampelis oregan','4697','Equisetopsida|Magnoliidae|Rosanae|Cucurbitales|Cucurbitaceae|Sicyoeae|Marah|Marah oregana','73|8|11|22|118|544|1394|4697','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26630','','','10f40748-c2c7-5d0c-8c3f-1da932b2d5c7','Hedysarum carnosulum Greene','Greene',0,2,'92d2ee9b-b6c3-5b53-8039-24d114f7c7f9','Hedysarum carnosulum','92d2ee9b-b6c3-5b53-8039-24d114f7c7f9','Hedysarum carnosulum','5f1d1d9b-29f6-55f4-9d77-d10e6cb00f39','Hedysarum carnosul','5737','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Hedysareae|Hedysarum|Hedysarum boreale|Hedysarum boreale boreale','73|8|11|28|132|265|486|1231|5738|5737','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('26640','','','60e68b5c-5525-5b38-a578-06b42c94a4fb','Hedysarum dasycarpum Turczaninow','Turczaninow',0,2,'3291796c-87cf-5784-9263-eda6cfe64b64','Hedysarum dasycarpum','3291796c-87cf-5784-9263-eda6cfe64b64','Hedysarum dasycarpum','7376114a-69f9-5e42-aa06-5a5ffeaa0091','Hedysarum dasycarp','5739','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Hedysareae|Hedysarum|Hedysarum boreale|Hedysarum boreale mackenziei','73|8|11|28|132|265|486|1231|5738|5739','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('26637','','','2e6420be-6126-5e75-afe2-27ecbb1262ab','Hedysarum americanum var. mackenziei (Richardson) Britton','(Richardson) Britton',0,3,'2c7914fc-ce14-5f68-8726-4144f0aef823','Hedysarum americanum mackenziei','d8065586-5c54-5e29-bf6d-1da33f1a15cc','Hedysarum americanum var. mackenziei','52d655b3-80b4-5b1e-b8c8-a80482bf3b82','Hedysarum american mackenzie','5739','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Hedysareae|Hedysarum|Hedysarum boreale|Hedysarum boreale mackenziei','73|8|11|28|132|265|486|1231|5738|5739','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('26642','','','ff095d14-560f-5a99-b3f6-ab937485d65e','Hedysarum mackenziei var. leucanthum Greene','Greene',0,3,'9af5945b-6637-5ffa-b881-d2331debe4c8','Hedysarum mackenziei leucanthum','3c535db1-8b66-515a-9364-6346c6398546','Hedysarum mackenziei var. leucanthum','a686228a-a55f-5234-a971-31f3ac4735a0','Hedysarum mackenzie leucanth','5739','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Hedysareae|Hedysarum|Hedysarum boreale|Hedysarum boreale mackenziei','73|8|11|28|132|265|486|1231|5738|5739','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('26647','','','92d856b7-d437-511b-9844-8e131a8fa3d9','Polygonum alpinum subsp. alaskanum (Small) S.L. Welsh','(Small) S.L. Welsh',0,3,'94584c0b-573a-5d6e-9274-1ee9af60b358','Polygonum alpinum alaskanum','484e6ee8-3c26-50ef-9def-13126bcffc9e','Polygonum alpinum subsp. alaskanum','a5cbee54-0d3f-5b68-8cf4-f59c2201b90b','Polygonum alpin alaskan','31360','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Koenigia|Aconogonon|Koenigia alaskana|Koenigia alaskana alaskana','73|8|15|14|197|248|555|1307|31365|31359|31360','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('26649','','','9a770a8f-d265-55c3-af69-05d08e277bd5','Polygonum japonicum (Houttuyn) S.L. Welsh nom. illeg.','(Houttuyn) S.L. Welsh',0,2,'789fda0a-e923-58be-ad1a-b0f60e209b47','Polygonum japonicum','789fda0a-e923-58be-ad1a-b0f60e209b47','Polygonum japonicum','dbd46d5a-0733-5175-9c13-81edd7d8d991','Polygonum iaponic','28612','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Reynoutria|Reynoutria japonica|Reynoutria japonica japonica','73|8|15|14|197|248|556|28611|19070|28612','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',4);
INSERT INTO core VALUES('26653','','','5db0970b-c176-50e7-9d1f-cd0a330d84c6','Eriogonum flavum subsp. crassifolium (Bentham) S. Stokes','(Bentham) S. Stokes',0,3,'ab7af6d5-1d58-55ac-a0e2-14813d5ccdf0','Eriogonum flavum crassifolium','fc7bba7f-bc94-5a2d-a58e-a9eb81594a37','Eriogonum flavum subsp. crassifolium','84dafb84-9bb3-54ac-85e8-7a7e7c5f84f5','Eriogonum flau crassifoli','8110','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Eriogonoideae|Eriogoneae|Eriogonum|Oligogonum|Eriogonum flavum|Eriogonum flavum flavum','73|8|15|14|197|333|550|1151|2040|8109|8110','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('26657','','','a8ed8bdd-014d-511b-8d6b-d08ff36beece','Meibomia rotundifolia (de Candolle) Kuntze','(de Candolle) Kuntze',0,2,'cb0fae86-6449-5d93-9dc8-063dce32298c','Meibomia rotundifolia','cb0fae86-6449-5d93-9dc8-063dce32298c','Meibomia rotundifolia','232f9f53-aaed-535d-b9de-1616206eb113','Meibomia rotundifol','5727','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Desmodieae|Desmodium|Desmodium rotundifolium','73|8|11|28|132|265|537|1088|5727','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26662','','','5d6f71d6-2677-52fe-a3dd-e533b569015f','Lathyrus myrtifolius Muhlenberg & Willdenow','Muhlenberg & Willdenow',0,2,'760f884c-44d1-59b2-8225-f99398ff6a89','Lathyrus myrtifolius','760f884c-44d1-59b2-8225-f99398ff6a89','Lathyrus myrtifolius','d9b5ddb7-76d5-503f-b4fd-ff97cee65be5','Lathyrus myrtifol','5754','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Lathyrus|Lathyrus palustris','73|8|11|28|132|265|600|1320|5754','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26673','','','117749cd-632e-59be-9ab1-e4c36917304c','Oxytropis campestris var. viscida (Nuttall) S. Watson','(Nuttall) S. Watson',0,3,'1f7354db-e37a-5fb4-9c7d-27920fb9ee78','Oxytropis campestris viscida','fd1dd73a-e203-55ff-ac28-37650f0bbd68','Oxytropis campestris var. viscida','dfb10a8a-0462-5c10-94c4-b11f1b255515','Oxytropis campestr uiscid','5852','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis borealis|Oxytropis borealis viscida','73|8|11|28|132|265|452|1498|5851|5852','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('26677','','','adc50da3-61da-56d7-b14c-54dbe3de68fb','Thermopsis hugeri (Small) Small','(Small) Small',0,2,'8c05ec8e-9820-5829-b50c-f21005786d6e','Thermopsis hugeri','8c05ec8e-9820-5829-b50c-f21005786d6e','Thermopsis hugeri','58f50c9c-53ea-5409-af12-475a618adb89','Thermopsis huger','26581','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Thermopsideae|Thermopsis|Thermopsis mollis','73|8|11|28|132|265|459|1754|26581','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26686','','','fb3b124e-701a-5651-8791-59e09236867e','Tilia eburnea Ashe','Ashe',0,2,'f2a52d82-4ac4-52db-a343-0a259dbf32a2','Tilia eburnea','f2a52d82-4ac4-52db-a343-0a259dbf32a2','Tilia eburnea','ac864557-cc5f-5f60-a9b3-768c6e38c1b8','Tilia eburne','6640','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Tilioideae|Tilia|Tilia americana','73|8|11|43|163|383|1761|6640','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26695','','','4ac370f8-b85c-5a3c-8326-11a874f4aaeb','Tilia truncata Spach','Spach',0,2,'0747cd7a-ad49-5fad-ae1f-6ccc4162fe24','Tilia truncata','0747cd7a-ad49-5fad-ae1f-6ccc4162fe24','Tilia truncata','02c1c0dc-96c9-5f85-abf3-9e688ee7a132','Tilia truncat','6640','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Tilioideae|Tilia|Tilia americana','73|8|11|43|163|383|1761|6640','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26702','','','7c5f8ee6-63e4-5b85-ba4d-4050b6f2fec9','Polygala senega var. latifolia Torrey & A. Gray','Torrey & A. Gray',0,3,'a201c724-116e-5185-a202-ce936d05117b','Polygala senega latifolia','ac9cefd7-60a1-5638-b5fe-4532ae3d346b','Polygala senega var. latifolia','70131bc2-736e-5a9b-b281-4e23f0b95932','Polygala seneg latifol','34047','Equisetopsida|Magnoliidae|Rosanae|Fabales|Polygalaceae|Polygaleae|Senega|Senega|Senega|Senega officinalis','73|8|11|28|196|654|34035|34036|34043|34047','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26709','','','caaa9f6b-7f12-5843-a64a-34fc7b6074c2','Oxytropis varians (Rydberg) K. Schumann','(Rydberg) K. Schumann',0,2,'ad55be16-fff8-5fa2-9dfc-b8c7c7bd999f','Oxytropis varians','ad55be16-fff8-5fa2-9dfc-b8c7c7bd999f','Oxytropis varians','cca5b591-62a3-5165-861b-50f4e21d58f8','Oxytropis uarians','5861','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis campestris|Oxytropis campestris varians','73|8|11|28|132|265|452|1498|5854|5861','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('26710','','','b52439d1-a1dd-539e-89cd-bb5586801d12','Oxytropis campestris subsp. varians (Rydberg) Cody','(Rydberg) Cody',0,3,'a30ebd37-0145-5def-99bb-afe28db0db07','Oxytropis campestris varians','9b9e853b-8d0c-5b6b-b54d-15e10b6f9e9e','Oxytropis campestris subsp. varians','b033e266-cc42-5ceb-9896-6e014432e949','Oxytropis campestr uarians','5861','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis campestris|Oxytropis campestris varians','73|8|11|28|132|265|452|1498|5854|5861','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('26715','','','42ed8494-6a2f-55aa-80fd-3bcd4ed1ef16','Aragallus spicatus (Hooker) Rydberg','(Hooker) Rydberg',0,2,'d6e128e1-b88a-50c7-8ffa-d642d466b17f','Aragallus spicatus','d6e128e1-b88a-50c7-8ffa-d642d466b17f','Aragallus spicatus','1d97468c-19ae-5c40-b8f7-2cc6c9666b6a','Aragallus spicat','16376','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis campestris|Oxytropis campestris spicata','73|8|11|28|132|265|452|1498|5854|16376','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('26723','','','090bbfa7-c8c4-5ca2-9b25-e0f576153fa5','Kuhnistera occidentalis A. Heller','A. Heller',0,2,'bd4b960d-3027-58b9-8362-474e22ef2195','Kuhnistera occidentalis','bd4b960d-3027-58b9-8362-474e22ef2195','Kuhnistera occidentalis','f060e6aa-1717-5a64-9e04-30d04ab400fd','Kuhnistera occidental','5712','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Amorpheae|Dalea|Dalea candida|Dalea candida oligophylla','73|8|11|28|132|265|418|1075|5711|5712','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('26730','','','57617d62-b185-5138-bf9a-060249b5d1cd','Lechea juniperina E.P. Bicknell','E.P. Bicknell',0,2,'c42ac8c8-763e-5a2b-affa-23872ca163b8','Lechea juniperina','c42ac8c8-763e-5a2b-affa-23872ca163b8','Lechea juniperina','ec4cb491-07ea-59bb-8e17-f69d04490548','Lechea iuniperin','26729','Equisetopsida|Magnoliidae|Rosanae|Malvales|Cistaceae|Lechidieae|Lechea|Lechea intermedia|Lechea intermedia juniperina','73|8|11|43|109|601|1322|4578|26729','class|subclass|superorder|order|family|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('26741','','','36d2b306-1a5b-51ad-b7ed-28e07bb49b4b','Verbena bonariensis var. brevibracteata Kuntze','Kuntze',0,3,'fd232b46-01ce-51c5-9429-76a537981534','Verbena bonariensis brevibracteata','211e726d-f4de-5052-84a2-681eb16ae1b6','Verbena bonariensis var. brevibracteata','659c3c73-9552-5f19-a3e7-315d9c4d626e','Verbena bonariens breuibracteat','26740','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Verbenaceae|Verbeneae|Verbena|Verbena incompta','73|8|4|36|234|693|1814|26740','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26747','','','72bfd7f0-f29b-5ab2-9174-51e3f6c12c17','Verbena urticifolia Linnaeus var. urticifolia Linnaeus','Linnaeus',0,3,'ac3adfef-441e-50af-8195-96fac50c57c1','Verbena urticifolia urticifolia','73fe4190-4742-5f11-b677-20a6dd5cc56a','Verbena urticifolia var. urticifolia','5b96b68a-1d3f-5044-820a-57c3dadbb37c','Verbena urticifol urticifol','9467','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Verbenaceae|Verbeneae|Verbena|Verbena urticifolia','73|8|4|36|234|693|1814|9467','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26752','','','08a12613-5356-51d2-86b8-0e834b94d6dd','Bartonia paniculata var. intermedia Fernald','Fernald',0,3,'5de6a68a-f6ff-5431-9388-2b5574ea3b19','Bartonia paniculata intermedia','622b13d9-3455-5c57-97fe-8ec3f07c4168','Bartonia paniculata var. intermedia','9d60906d-6203-5ba7-8b44-9104e861cd5c','Bartonia paniculat intermed','5981','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Bartonia|Bartonia paniculata|Bartonia paniculata iodandra','73|8|4|30|135|460|717|888|5982|5981','class|subclass|superorder|order|family|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('26759','','','fc7283f5-9757-541b-b5df-699c84e986b4','Gentianella tenella subsp. pribilofii J.M. Gillett','J.M. Gillett',0,3,'4e139bea-0de7-562a-a8a3-433d68fcf68f','Gentianella tenella pribilofii','b6bbe782-681a-5fa4-84ae-bbb352d4eb5b','Gentianella tenella subsp. pribilofii','df388455-e040-5ed5-8f1f-7401ea1ccb6d','Gentianella tenell pribilof','6017','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Comastoma|Comastoma tenellum','73|8|4|30|135|460|717|1960|6017','class|subclass|superorder|order|family|tribe|subtribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('26764','','','3a33bacd-13eb-5abf-b264-d2cd4ee1a1d7','Aloitis propinqua (Richardson) Á. Löve & D. Löve','(Richardson) Á. Löve & D. Löve',0,2,'1d9863fa-094d-5667-8c8d-c0040fdd40a2','Aloitis propinqua','1d9863fa-094d-5667-8c8d-c0040fdd40a2','Aloitis propinqua','b45475eb-e243-59fe-bd9d-9658bb1b1dea','Aloitis propinqu','6012','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Gentianella|Gentianella propinqua|Gentianella propinqua propinqua','73|8|4|30|135|460|717|1200|6013|6012','class|subclass|superorder|order|family|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('26774','','','c6d30644-5104-555b-8b13-481636345cd4','Gentiana quinqueflora var. occidentalis A. Gray','A. Gray',0,3,'24bab0e6-ff11-5a04-b5ae-bfea7b67d73d','Gentiana quinqueflora occidentalis','8b60f5ad-9301-594a-8b37-feb1568bd0f3','Gentiana quinqueflora var. occidentalis','1468e386-542f-5aa3-84d5-4dad000676d1','Gentiana quinqueflor occidental','6014','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Gentianella|Gentianella quinquefolia|Gentianella quinquefolia occidentalis','73|8|4|30|135|460|717|1200|6015|6014','class|subclass|superorder|order|family|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('26779','','','a729feed-7cfe-5b84-a04d-022a4dc4b6dc','Halenia brentoniana Grisebach','Grisebach',0,2,'7e9184c5-382d-5cae-bd6d-f9b8661685db','Halenia brentoniana','7e9184c5-382d-5cae-bd6d-f9b8661685db','Halenia brentoniana','3cc89974-b100-5215-9cc1-31b4fbc3f852','Halenia brentonian','6029','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Halenia|Halenia deflexa','73|8|4|30|135|460|717|1225|6029','class|subclass|superorder|order|family|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26788','','','a5cdb8af-00c7-52fe-ba31-28694d3b613a','Centaurium nuttallii (S. Watson) A. Heller','(S. Watson) A. Heller',0,2,'d3ad0293-be19-58f5-ac42-7ae5b4db2e3a','Centaurium nuttallii','d3ad0293-be19-58f5-ac42-7ae5b4db2e3a','Centaurium nuttallii','7481a617-4ee3-5897-bc98-a067e83a5bbd','Centaurium nuttall','26786','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Chironieae|Chironiinae|Zeltnera|Zeltnera exaltata','73|8|4|30|135|494|33658|26784|26786','class|subclass|superorder|order|family|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26797','','','a376363c-5629-5a28-9701-a3709617333d','Anthopogon virgatus Rafinesque','Rafinesque',0,2,'15e8813c-513d-564c-a238-429d5c28b2fc','Anthopogon virgatus','15e8813c-513d-564c-a238-429d5c28b2fc','Anthopogon virgatus','04732fa8-a7a5-5a5a-9bcb-e17ee2a404fb','Anthopogon uirgat','6025','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Gentianopsis|Gentianopsis virgata|Gentianopsis virgata virgata','73|8|4|30|135|460|717|1201|6026|6025','class|subclass|superorder|order|family|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('26798','','','4cf97304-f7cb-5bee-9b57-4551c91c5fba','Gentianopsis procera (Holm) Ma','(Holm) Ma',0,2,'9327fe64-2a45-5d7f-b28d-ff30df41e3c9','Gentianopsis procera','9327fe64-2a45-5d7f-b28d-ff30df41e3c9','Gentianopsis procera','9abd92b9-7011-5908-8955-a9b639405cf9','Gentianopsis procer','6025','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Gentianopsis|Gentianopsis virgata|Gentianopsis virgata virgata','73|8|4|30|135|460|717|1201|6026|6025','class|subclass|superorder|order|family|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('26802','','','9ed8ce6e-2b39-5a6a-ae48-f7d93ee5a985','Gentiana detonsa var. tonsa Lunell','Lunell',0,3,'bcaf0b75-2a39-5e98-8e5a-3946f305ed7b','Gentiana detonsa tonsa','f7b4a54f-4d19-5cb5-b2ec-0c2367e4e451','Gentiana detonsa var. tonsa','e67024bc-2b58-5ff7-b6af-590ab94f94ab','Gentiana detons tons','6027','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Gentianopsis|Gentianopsis virgata|Gentianopsis virgata macounii','73|8|4|30|135|460|717|1201|6026|6027','class|subclass|superorder|order|family|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('26805','','','0dc6bed2-c617-537f-acf3-773ddee6c2b4','Anthopogon detonsus (Rottbøll) Rafinesque','(Rottbøll) Rafinesque',0,2,'4921665c-cccf-5a5e-8c52-561174ccd8be','Anthopogon detonsus','4921665c-cccf-5a5e-8c52-561174ccd8be','Anthopogon detonsus','068386e3-c619-57f1-a8b8-4a48035e57e6','Anthopogon detons','6019','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Gentianopsis|Gentianopsis detonsa|Gentianopsis detonsa detonsa','73|8|4|30|135|460|717|1201|6020|6019','class|subclass|superorder|order|family|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('26815','','','8e56dcdd-06cb-513a-bb70-7eed97af99db','Gentiana bigelovii A. Gray','A. Gray',0,2,'82227f0b-7dbe-5c9c-91e5-669585208acb','Gentiana bigelovii','82227f0b-7dbe-5c9c-91e5-669585208acb','Gentiana bigelovii','78d36a43-af26-570b-9e8b-38b943cf0fb2','Gentiana bigelou','26808','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Gentianinae|Gentiana|Pneumonanthe|Gentiana affinis|Gentiana affinis affinis','73|8|4|30|135|460|737|1199|33689|5991|26808','class|subclass|superorder|order|family|tribe|subtribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('26818','','','bdf35fce-ea24-5a09-bd10-ffe7ac9ac5af','Gentiana affinis var. parvidentata Kusnezow','Kusnezow',0,3,'a8d495d2-f30d-57ff-a3bf-0c96dc3fa098','Gentiana affinis parvidentata','e8ef21f9-adcb-560e-ad0e-d30478061699','Gentiana affinis var. parvidentata','dac2f947-48f3-5c37-a717-9fa8558c07be','Gentiana affin paruidentat','26808','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Gentianinae|Gentiana|Pneumonanthe|Gentiana affinis|Gentiana affinis affinis','73|8|4|30|135|460|737|1199|33689|5991|26808','class|subclass|superorder|order|family|tribe|subtribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('26821','','','af28fd9e-af02-5736-a97d-89414dcde85f','Pneumonanthe interrupta (Greene) Greene','(Greene) Greene',0,2,'df06bac6-03db-5ad2-b8c1-ca70256737c7','Pneumonanthe interrupta','df06bac6-03db-5ad2-b8c1-ca70256737c7','Pneumonanthe interrupta','74a3e311-5a61-51cb-bec6-53efe71587a0','Pneumonanthe interrupt','26808','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Gentianinae|Gentiana|Pneumonanthe|Gentiana affinis|Gentiana affinis affinis','73|8|4|30|135|460|737|1199|33689|5991|26808','class|subclass|superorder|order|family|tribe|subtribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('26823','','','0095f85b-8fda-5ced-9bdb-25e71bca58c2','Dasystephana rusbyi (Greene ex Kusnezow) Wooton & Standley','(Greene ex Kusnezow) Wooton & Standley',0,2,'31bcf6c7-faed-531b-82b0-5b5ac4c6a6ba','Dasystephana rusbyi','31bcf6c7-faed-531b-82b0-5b5ac4c6a6ba','Dasystephana rusbyi','cf769562-0928-5a5a-bcb2-06fce6db17aa','Dasystephana rusby','26808','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Gentianinae|Gentiana|Pneumonanthe|Gentiana affinis|Gentiana affinis affinis','73|8|4|30|135|460|737|1199|33689|5991|26808','class|subclass|superorder|order|family|tribe|subtribe|genus|section|species|variety','species','0','0','0','',2);
INSERT INTO core VALUES('26830','','','7a40f845-207d-5bf5-9864-0c8980324886','Gentianodes algida (Pallas) Á. Löve & D. Löve','(Pallas) Á. Löve & D. Löve',0,2,'12c1aa8a-6e5b-5496-8233-7f4dacb9e1b2','Gentianodes algida','12c1aa8a-6e5b-5496-8233-7f4dacb9e1b2','Gentianodes algida','baf292f2-ce7a-5e6e-9ed7-2b6f5aaf69a5','Gentianodes algid','5993','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Gentianinae|Gentiana|Frigida|Gentiana algida','73|8|4|30|135|460|737|1199|33687|5993','class|subclass|superorder|order|family|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('26834','','','6aeb9ca2-7595-56c4-8096-c3d4016175cd','Dasystephana andrewsii var. dakotica (A. Nelson) Nieuwland & Lunell','(A. Nelson) Nieuwland & Lunell',0,3,'115d6764-3d8d-5336-8158-fcc28b881537','Dasystephana andrewsii dakotica','08ccbff8-9882-5bd9-9088-82379db36601','Dasystephana andrewsii var. dakotica','b507ab24-9d92-5f4d-9903-9b3c34ba3539','Dasystephana andrews dakotic','16434','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Gentianinae|Gentiana|Pneumonanthe|Gentiana andrewsii|Gentiana andrewsii dakotica','73|8|4|30|135|460|737|1199|33689|5994|16434','class|subclass|superorder|order|family|tribe|subtribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('26839','','','7b2dc059-1785-509a-b52e-21ab1747e4df','Gentiana calycosa var. obtusiloba (Rydberg) C.L. Hitchcock','(Rydberg) C.L. Hitchcock',0,3,'ae8f0836-988c-59f5-88b1-c3c29c9dcca8','Gentiana calycosa obtusiloba','76fc9395-8e93-5715-aba0-533a4c48572b','Gentiana calycosa var. obtusiloba','0e351fc8-e7e4-5bd8-afc5-ef4e7faa06cb','Gentiana calycos obtusilob','5995','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Gentianinae|Gentiana|Pneumonanthe|Gentiana calycosa','73|8|4|30|135|460|737|1199|33689|5995','class|subclass|superorder|order|family|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26846','','','86da6806-09c9-5751-953f-5d4d7345ac80','Ciminalis fremontii (Torrey) W.A. Weber','(Torrey) W.A. Weber',0,2,'212a9c8a-0865-56ae-afc4-305801daae4c','Ciminalis fremontii','212a9c8a-0865-56ae-afc4-305801daae4c','Ciminalis fremontii','95a3968d-cf02-5b92-ad89-41ccb0059361','Ciminalis fremont','5998','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Gentianinae|Gentiana|Chondrophyllae|Gentiana fremontii','73|8|4|30|135|460|737|1199|33688|5998','class|subclass|superorder|order|family|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('26849','','','96caa42e-0827-5619-9a20-89ac358a676b','Dasystephana linearis (Froelich) Britton','(Froelich) Britton',0,2,'f87f52f9-d4f1-5930-b210-7019f89934e5','Dasystephana linearis','f87f52f9-d4f1-5930-b210-7019f89934e5','Dasystephana linearis','93518429-d76f-59d9-afd0-4bb6434d452d','Dasystephana linear','6000','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Gentianinae|Gentiana|Pneumonanthe|Gentiana linearis','73|8|4|30|135|460|737|1199|33689|6000','class|subclass|superorder|order|family|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('26852','','','77d992ea-4c5d-5b84-8fda-b1fbb4e4bbfa','Pneumonanthe platypetala (Grisebach) Greene','(Grisebach) Greene',0,2,'4ce9b4d6-d6f0-5150-ade1-94c743f42e8c','Pneumonanthe platypetala','4ce9b4d6-d6f0-5150-ade1-94c743f42e8c','Pneumonanthe platypetala','98d0b09c-df37-5c05-bae0-4862aede60e8','Pneumonanthe platypetal','6002','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Gentianinae|Gentiana|Pneumonanthe|Gentiana platypetala','73|8|4|30|135|460|737|1199|33689|6002','class|subclass|superorder|order|family|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('26859','','','875c68f7-2be5-5501-ac38-473072bbf511','Gentiana prostrata subsp. nutans (Bunge) Halda','(Bunge) Halda',0,3,'eb4f1552-6830-5722-8ef9-a06bf5e2dd86','Gentiana prostrata nutans','969f3b0a-08c6-534a-a84a-e6df7d2c1883','Gentiana prostrata subsp. nutans','c6673678-74a4-54aa-a12a-c7a47f95050e','Gentiana prostrat nutans','26854','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Gentianinae|Gentiana|Chondrophyllae|Gentiana prostrata|Gentiana prostrata prostrata','73|8|4|30|135|460|737|1199|33688|6003|26854','class|subclass|superorder|order|family|tribe|subtribe|genus|section|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('26864','','','f7706069-d290-50c1-94c6-e10d3ea5a29c','Dasystephana grayi (Kusnezov) Britton','(Kusnezov) Britton',0,2,'7f53e8f7-90be-5aba-b88e-2494ed39170c','Dasystephana grayi','7f53e8f7-90be-5aba-b88e-2494ed39170c','Dasystephana grayi','b11b2330-8d88-5fb5-8e9d-8131ce5d0ea9','Dasystephana gray','6005','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Gentianinae|Gentiana|Pneumonanthe|Gentiana rubricaulis','73|8|4|30|135|460|737|1199|33689|6005','class|subclass|superorder|order|family|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('26860','','','ed6c830a-32e7-58a2-a942-602b5d5f967a','Chondrophylla americana (Engelmann) A. Nelson','(Engelmann) A. Nelson',0,2,'b5038e1d-24d1-5591-b067-71ef7eb4815c','Chondrophylla americana','b5038e1d-24d1-5591-b067-71ef7eb4815c','Chondrophylla americana','ba3e260e-f9df-5787-b44b-5740f8f94990','Chondrophylla american','26854','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Gentianinae|Gentiana|Chondrophyllae|Gentiana prostrata|Gentiana prostrata prostrata','73|8|4|30|135|460|737|1199|33688|6003|26854','class|subclass|superorder|order|family|tribe|subtribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('26868','','','2085a998-d081-5855-ad80-37f385ed0a21','Gentiana linearis subsp. rubricaulis (Schweinitz) J.M. Gillett','(Schweinitz) J.M. Gillett',0,3,'b6c8a12a-bd3c-537a-a433-a3195d94cdd1','Gentiana linearis rubricaulis','109af5b5-fdc9-51d6-8b3d-5d7f373f495c','Gentiana linearis subsp. rubricaulis','c4ba002e-0b0a-56fa-9ef6-f1f39e691ae3','Gentiana linear rubricaul','6005','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Gentianinae|Gentiana|Pneumonanthe|Gentiana rubricaulis','73|8|4|30|135|460|737|1199|33689|6005','class|subclass|superorder|order|family|tribe|subtribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('26877','','','33ccaa0a-b65a-534b-aff0-0f11877c7c52','Persicaria lapathifolia (Linnaeus) Gray nom. illeg.','(Linnaeus) Gray',0,2,'616d701f-fb27-5045-8ff1-b81a6c8400cb','Persicaria lapathifolia','616d701f-fb27-5045-8ff1-b81a6c8400cb','Persicaria lapathifolia','0ffcab12-7262-5fe6-b5cb-7810b01fc85a','Persicaria lapathifol','8147','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Persicaria|Persicaria lapathifolia','73|8|15|14|197|248|555|1523|2243|8147','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('26876','','','2e499853-ff5b-50d6-b629-0bc86b99b960','Gentiana sceptrum Grisebach var. sceptrum Grisebach','Grisebach',0,3,'2ff43e8e-8de6-5b8c-b308-e759882088b5','Gentiana sceptrum sceptrum','9b6d53f3-e2d9-58ba-9c33-03d24f07e2e0','Gentiana sceptrum var. sceptrum','d60d04b8-4a58-591f-beac-e10d9da57bab','Gentiana sceptr sceptr','6006','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Gentianinae|Gentiana|Pneumonanthe|Gentiana sceptrum','73|8|4|30|135|460|737|1199|33689|6006','class|subclass|superorder|order|family|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26884','','','bcd4435b-0219-515a-a77e-c929eef07b6c','Mimulus ringens var. congesta Farwell','Farwell',0,3,'146b0e69-04dc-54e7-8a4d-2149562d5233','Mimulus ringens congesta','8c1f3b36-ccd6-557c-ab18-6b03f8a9f25e','Mimulus ringens var. congesta','4f3398ce-13b6-577d-a8ed-8167f384b720','Mimulus ringens congest','7150','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Mimulus|Mimulus ringens|Mimulus ringens ringens','73|8|4|36|187|362|1420|7149|7150','class|subclass|superorder|order|family|subfamily|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('26894','','','d69dd06f-a5d7-5a39-b903-1cf0a9c654b1','Mimulus lewisii var. tetonensis A. Nelson','A. Nelson',0,3,'50720d93-8dcd-51dd-b876-0c8ec54c327c','Mimulus lewisii tetonensis','cfbeda1b-dde2-51b1-aa49-6d5cdb18c50d','Mimulus lewisii var. tetonensis','2d9c5eef-4435-508d-86d4-d819f84567ff','Mimulus lewis tetonens','26893','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Erythranthe|Erythranthe lewisii','73|8|4|36|187|362|26886|26892|26893','class|subclass|superorder|order|family|subfamily|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26913','','','4406d522-5ac2-5609-b6f0-d00f62920bce','Mimulus langsdorffii var. tilingii (Regel) Greene','(Regel) Greene',0,3,'04346d67-3a90-5936-a956-89cd3a371e85','Mimulus langsdorffii tilingii','64b3cb90-e3a4-55e3-bf46-665d0a63ae19','Mimulus langsdorffii var. tilingii','89a36dce-44b0-5f67-b429-0600b50492aa','Mimulus langsdorff tiling','26909','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Simiolus|Erythranthe tilingii','73|8|4|36|187|362|26886|26906|26909','class|subclass|superorder|order|family|subfamily|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26923','','','8ba4688c-5c5c-56ae-8251-a5eadade141d','Gayophytum ramosissimum var. deflexum Hooker','Hooker',0,3,'3192f560-5b54-5d67-b498-7810b7761d5d','Gayophytum ramosissimum deflexum','01c243c8-2c44-57ea-afe1-e25209ffb423','Gayophytum ramosissimum var. deflexum','3484d707-db19-5d61-bf3a-970e3f6bce27','Gayophytum ramosissim deflex','6803','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Gayophytum|Gayophytum ramosissimum','73|8|11|44|178|300|484|1197|6803','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26929','','','fd39f5f2-d0e3-54ca-94ae-2ea32744e162','Gayophytum lasiospermum Greene','Greene',0,2,'82c8ff40-5d45-577a-bb37-d21705a48500','Gayophytum lasiospermum','82c8ff40-5d45-577a-bb37-d21705a48500','Gayophytum lasiospermum','11ba618d-bace-5eb7-98c3-3301b5767703','Gayophytum lasiosperm','6799','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Gayophytum|Gayophytum diffusum|Gayophytum diffusum parviflorum','73|8|11|44|178|300|484|1197|6800|6799','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('26936','','','2594dc3e-c775-5958-869b-92a343a7ffb2','Oenothera amoena Lehmann','Lehmann',0,2,'7f534fcf-7beb-51ae-b5a2-ba24d6e4fbdf','Oenothera amoena','7f534fcf-7beb-51ae-b5a2-ba24d6e4fbdf','Oenothera amoena','4f77b317-3458-559b-9c72-b9de0d8214a8','Oenothera amoen','6804','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Clarkia|Rhodanthos|Primigenia|Clarkia amoena|Clarkia amoena amoena','73|8|11|44|178|300|484|1004|2185|2360|6752|6804','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('26939','','','8569bf5c-b032-572e-9125-ac70f9c03bdb','Clarkia amoena var. pacifica (M. Peck) C. L. Hitchcock','(M. Peck) C. L. Hitchcock',0,3,'39afdcb3-0f8d-53d2-984f-8a97b46b5620','Clarkia amoena pacifica','02a3f124-5888-519d-afc3-d3518f27a2e8','Clarkia amoena var. pacifica','d710c96e-c7a2-51cb-9f6c-598868babca6','Clarkia amoen pacific','6751','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Clarkia|Rhodanthos|Primigenia|Clarkia amoena|Clarkia amoena caurina','73|8|11|44|178|300|484|1004|2185|2360|6752|6751','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('26959','','','e5122f81-3577-5e3c-8359-a7beab200e1a','Stachys palustris var. petiolata T. Durand','T. Durand',0,3,'5895c72d-5476-58f4-94b8-9529293cf46a','Stachys palustris petiolata','598ec3c1-f75a-5768-94f9-947e788e0be8','Stachys palustris var. petiolata','f9724ca1-8f08-51df-b1d2-3be5d7976f32','Stachys palustr petiolat','6469','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Lamioideae|Stachydeae|Stachys|Stachys palustris','73|8|4|36|152|291|682|1715|6469','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26960','','','ecb06aec-34a8-59fc-8d38-aeba1e07d93e','Swida racemosa (Lamarck) Moldenke','(Lamarck) Moldenke',0,2,'7f465a5e-ae91-57d8-bc8d-1459e27e3a28','Swida racemosa','7f465a5e-ae91-57d8-bc8d-1459e27e3a28','Swida racemosa','86a4ad55-3aef-5f0f-a209-420ac829d154','Swida racemos','14857','Equisetopsida|Magnoliidae|Asteranae|Cornales|Cornaceae|Cornus|Kraniopsis|Cornus racemosa','73|8|4|20|116|1037|28171|14857','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26967','','','7a4a3a8c-e286-5a17-a9f2-ba7cf4d504fb','Cynoxylon canadense (Linnaeus) J.H. Schaffner','(Linnaeus) J.H. Schaffner',0,2,'0dc66466-a1af-51c2-b9a5-e2b23e722ec4','Cynoxylon canadense','0dc66466-a1af-51c2-b9a5-e2b23e722ec4','Cynoxylon canadense','a3af622a-5a6a-5fe9-a20f-87d6306f941d','Cynoxylon canadens','4644','Equisetopsida|Magnoliidae|Asteranae|Cornales|Cornaceae|Cornus|Arctocrania|Cornus canadensis','73|8|4|20|116|1037|28160|4644','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26974','','','4205ffcd-633b-5651-95e0-1292f763c0c3','Cynoxylon floridum (Linnaeus) Small','(Linnaeus) Small',0,2,'b238a6f6-8000-5812-ba0e-5602b33fbb98','Cynoxylon floridum','b238a6f6-8000-5812-ba0e-5602b33fbb98','Cynoxylon floridum','21d6c772-304a-5440-aec1-8e65dc491f11','Cynoxylon florid','4646','Equisetopsida|Magnoliidae|Asteranae|Cornales|Cornaceae|Cornus|Cynoxylon|Cornus florida','73|8|4|20|116|1037|28159|4646','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26976','','','da5a4523-e946-5c8b-9dcc-15cfa72ca1ed','Benthamidia nuttallii (Audubon) Moldenke','(Audubon) Moldenke',0,2,'83e5f83e-0984-5d35-a135-0ec624a129f8','Benthamidia nuttallii','83e5f83e-0984-5d35-a135-0ec624a129f8','Benthamidia nuttallii','7e18727e-ae90-5bfb-a7df-790b1f231040','Benthamidia nuttall','4649','Equisetopsida|Magnoliidae|Asteranae|Cornales|Cornaceae|Cornus|Cynoxylon|Cornus nuttallii','73|8|4|20|116|1037|28159|4649','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26980','','','fd09345a-388a-564d-802b-3ea242dbb8ba','Bothrocaryum alternifolium (Linnaeus f.) Pojarkova','(Linnaeus f.) Pojarkova',0,2,'0834493e-203b-56ef-a97b-30d898b278dc','Bothrocaryum alternifolium','0834493e-203b-56ef-a97b-30d898b278dc','Bothrocaryum alternifolium','22647f93-1914-5729-a4d3-397916bc054c','Bothrocaryum alternifoli','4641','Equisetopsida|Magnoliidae|Asteranae|Cornales|Cornaceae|Cornus|Mesomera|Cornus alternifolia','73|8|4|20|116|1037|28169|4641','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26988','','','0964bdaf-239e-5352-a0f5-43a921390306','Chamaepericlymenum unalaschkense (Ledebour) Rydberg','(Ledebour) Rydberg',0,2,'c3d7c99b-9b78-5852-9ab2-84207b3efc0d','Chamaepericlymenum unalaschkense','c3d7c99b-9b78-5852-9ab2-84207b3efc0d','Chamaepericlymenum unalaschkense','d7700cdf-139a-5386-ba20-b9a0ef237f39','Chamaepericlymenum unalaschkens','4653','Equisetopsida|Magnoliidae|Asteranae|Cornales|Cornaceae|Cornus|Arctocrania|Cornus unalaschkensis','73|8|4|20|116|1037|28160|4653','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26991','','','387adda6-130f-507f-b0ef-c8d138e93822','Sambucus nigra Linnaeus subsp. nigra Linnaeus','Linnaeus',0,3,'8c7efaaa-f8b2-5539-8b42-06b153920cd0','Sambucus nigra nigra','5eb23522-1bc9-525b-a6f0-800cd7cd6345','Sambucus nigra subsp. nigra','e854c7cd-fc34-57cf-8157-d38807e5214c','Sambucus nigr nigr','2438','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Viburnaceae|Sambucus|Sambucus nigra','73|8|4|24|32036|1642|2438','class|subclass|superorder|order|family|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('27010','','','3cf5a10d-3510-5b0e-8fd7-557a7ab4b12d','Myriophyllum verticillatum var. intermedium W.D.J. Koch','W.D.J. Koch',0,3,'e72cd689-8cf4-5a7f-996e-098d1ede926d','Myriophyllum verticillatum intermedium','0c8eca6b-c191-576b-b2fa-568285cb194d','Myriophyllum verticillatum var. intermedium','1bd0f55b-7d16-52e1-b261-93ed661d2db1','Myriophyllum uerticillat intermedi','6106','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Haloragaceae|Myriophyllum|Myriophyllum|Myriophyllum|Isophylleae|Myriophyllum verticillatum','73|8|67|66|139|1448|26995|26996|26998|6106','class|subclass|superorder|order|family|genus|subgenus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27018','','','3a8f24d8-0d04-500d-b517-1b63ce661246','Myriophyllum procumbens Bigelow','Bigelow',0,2,'c23532a2-e208-5e28-9f77-1c2ca5e60977','Myriophyllum procumbens','c23532a2-e208-5e28-9f77-1c2ca5e60977','Myriophyllum procumbens','c23532a2-e208-5e28-9f77-1c2ca5e60977','Myriophyllum procumbens','6099','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Haloragaceae|Myriophyllum|Brachytheca|Tessaronia|Spondylastrum|Myriophyllum humile','73|8|67|66|139|1448|27000|27001|27002|6099','class|subclass|superorder|order|family|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('27021','','','bb31c166-9660-52b4-ae32-274d2ebb3cd9','Proserpinaca palustris var. amblyogona Fernald','Fernald',0,3,'e74b66c9-acfa-5de0-ac34-19fcf558cbcb','Proserpinaca palustris amblyogona','73493f50-517c-5110-8848-ef49f56ff8e3','Proserpinaca palustris var. amblyogona','7ca07a00-c477-51a7-bb6b-3d56eb3af1c4','Proserpinaca palustr amblyogon','6108','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Haloragaceae|Proserpinaca|Proserpinaca palustris','73|8|67|66|139|1591|6108','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27023','','','227f48d3-e66f-5ff0-a4d9-22d3ea37500f','Scutellaria angustifolia subsp. micrantha Olmstead','Olmstead',0,3,'f7525809-2378-5840-9700-abb5972a0c3e','Scutellaria angustifolia micrantha','fdc6da7e-c00d-57e9-a866-c44ee682bb02','Scutellaria angustifolia subsp. micrantha','fa227315-55a1-595b-b305-5c9dd592ad04','Scutellaria angustifol micranth','33973','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Scutellarioideae|Scutellaria|Scutellaria angustifolia|Scutellaria angustifolia micrantha','73|8|4|36|152|380|1671|6453|33973','class|subclass|superorder|order|family|subfamily|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('27032','','','613407ed-b4ba-59bf-98a7-3c01a16bacb9','Atelophragma lineare Rydberg','Rydberg',0,2,'21ee977d-f600-50c2-8ab8-30e852021757','Atelophragma lineare','21ee977d-f600-50c2-8ab8-30e852021757','Atelophragma lineare','e8534671-a430-5225-9f96-a66fba123906','Atelophragma linear','27030','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Hemiphragmium|Astragalus australis|Astragalus australis muriei','73|8|11|28|132|265|452|872|33918|5635|27030','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('27029','','','7b913eba-cda4-56f3-acbf-3553b80648a8','Astragalus gibbsii var. curvicarpus M.E. Jones nom. illeg.','M.E. Jones',0,3,'ccdc3ac6-fd93-5b82-a2fe-f618affc550d','Astragalus gibbsii curvicarpus','3c3a02c9-c59c-5ed4-bfdf-18b7932efb8b','Astragalus gibbsii var. curvicarpus','3ee77fc8-3865-53e5-b4ef-edf7ca3901c1','Astragalus gibbs curuicarp','27025','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Collini|Astragalus curvicarpus','73|8|11|28|132|265|452|872|33928|27025','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',4);
INSERT INTO core VALUES('27039','','','98b1e1b9-6615-5bc3-b748-cbf46fd04905','Astragalus glabriusculus (Hooker) A. Gray','(Hooker) A. Gray',0,2,'78c01a0e-9567-5dad-9a8b-b1a45a753baf','Astragalus glabriusculus','78c01a0e-9567-5dad-9a8b-b1a45a753baf','Astragalus glabriusculus','7b441c14-3830-5190-9db6-d8166a0ab9d2','Astragalus glabriuscul','5634','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Hemiphragmium|Astragalus australis|Astragalus australis glabriusculus','73|8|11|28|132|265|452|872|33918|5635|5634','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('27037','','','74e78787-fdd6-513f-a8fe-c379a05aeeb9','Astragalus aboriginum Richardson ex Sprengel var. aboriginum Richardson ex Sprengel','Richardson ex Sprengel',0,3,'3be0746d-c2b6-56c4-9899-3618513724d6','Astragalus aboriginum aboriginum','05c95337-0e19-554a-997d-1f98f395899c','Astragalus aboriginum var. aboriginum','45f2aea5-f865-54bb-ac60-73918ac941ca','Astragalus aborigin aborigin','5634','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Hemiphragmium|Astragalus australis|Astragalus australis glabriusculus','73|8|11|28|132|265|452|872|33918|5635|5634','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',2);
INSERT INTO core VALUES('27045','','','863687e0-0a5b-5439-a1f5-1cefea9aa156','Tragacantha alpina (Linnaeus) Kuntze','(Linnaeus) Kuntze',0,2,'89ec58d6-6fdc-55ca-bb92-a4db5475c901','Tragacantha alpina','89ec58d6-6fdc-55ca-bb92-a4db5475c901','Tragacantha alpina','ea5f2056-bb34-5653-af3f-7945c307f65b','Tragacantha alpin','5630','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Astragalus|Astragalus alpinus|Astragalus alpinus alpinus','73|8|11|28|132|265|452|872|33905|5631|5630','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('27054','','','01f7267e-9d96-5d75-bef2-6699dddf7de2','Astragalus eucosmus var. facinorum Fernald','Fernald',0,3,'238f61ce-fb9c-5fa3-bd6b-e9cc83a57d9c','Astragalus eucosmus facinorum','f6235a3d-bb31-5983-9feb-630ceba2a5ef','Astragalus eucosmus var. facinorum','961751dd-73a9-5b71-abef-0b0c22de2bdb','Astragalus eucosm facinor','5653','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Oroboidei|Astragalus eucosmus','73|8|11|28|132|265|452|872|33909|5653','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27060','','','dd086c28-427f-5bf0-bfa4-89a95dd86f59','Atelophragma blakei (Eggleston) Rydberg','(Eggleston) Rydberg',0,2,'99923386-a05b-5053-b430-fc0a2d4ca9a7','Atelophragma blakei','99923386-a05b-5053-b430-fc0a2d4ca9a7','Atelophragma blakei','1b9633b1-c2bf-5791-a96f-105a8673c7ee','Atelophragma blake','5685','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Oroboidei|Astragalus robbinsii|Astragalus robbinsii minor','73|8|11|28|132|265|452|872|33909|5684|5685','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('27065','','','0d92c668-72fe-53ac-88e7-91956ba397ef','Phaca collina Hooker','Hooker',0,2,'c88fce86-7bbd-593b-a266-d22e1635ac67','Phaca collina','c88fce86-7bbd-593b-a266-d22e1635ac67','Phaca collina','52a80e38-1e98-507a-8bbb-fce019b74306','Phaca collin','5647','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Collini|Astragalus collinus|Astragalus collinus collinus','73|8|11|28|132|265|452|872|33928|5648|5647','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('27074','','','5b6de533-a762-54fd-8cca-445f0f4603af','Tragacantha racemosa (Pursh) Kuntze','(Pursh) Kuntze',0,2,'89b59e41-2a54-5b4f-871e-1e178b69ec99','Tragacantha racemosa','89b59e41-2a54-5b4f-871e-1e178b69ec99','Tragacantha racemosa','3ab2f4b0-cfaf-5dc3-b099-b575b1cc15ae','Tragacantha racemos','5679','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Bisulcati|Astragalus racemosus|Astragalus racemosus racemosus','73|8|11|28|132|265|452|872|33943|5680|5679','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('27081','','','919f1a58-7950-5f0a-a1b9-07be660984ae','Tragacantha falcata (Lamarck) Kuntze','(Lamarck) Kuntze',0,2,'f84f28d3-5bb8-5fdf-a7a0-6f806f963b41','Tragacantha falcata','f84f28d3-5bb8-5fdf-a7a0-6f806f963b41','Tragacantha falcata','5813668d-1919-5185-ab5b-92a4492c0b39','Tragacantha falcat','5655','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Euodmus|Astragalus falcatus','73|8|11|28|132|265|452|872|33949|5655','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('27090','','','27ae8dfc-0de5-5735-a141-ec25bdfa8889','Xylophacos glareosus (Douglas) Rydberg','(Douglas) Rydberg',0,2,'760c641a-9553-53da-a092-300b015932a4','Xylophacos glareosus','760c641a-9553-53da-a092-300b015932a4','Xylophacos glareosus','24ea7642-35bf-5da7-aca2-44c412802e7e','Xylophacos glareos','5676','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Argophylli|Astragalus purshii|Astragalus purshii glareosus','73|8|11|28|132|265|452|872|33953|5677|5676','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('27096','','','e2603ac0-6da0-55c4-86a7-aa1dca13a7b4','Astragalus chaetodon Torrey ex A. Gray nom. illeg.','Torrey ex A. Gray',0,2,'bbd2b424-9b3a-5e31-a8da-60cb32955d38','Astragalus chaetodon','bbd2b424-9b3a-5e31-a8da-60cb32955d38','Astragalus chaetodon','bbd2b424-9b3a-5e31-a8da-60cb32955d38','Astragalus chaetodon','5687','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Chaetodontes|Astragalus spaldingii','73|8|11|28|132|265|452|872|33960|5687','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('27105','','','497448d4-75cf-5744-bb9c-a11f2da191e8','Tragacantha campestris (Nuttall) Kuntze','(Nuttall) Kuntze',0,2,'9ecd58e1-c2e3-5e6f-a300-33d024d95311','Tragacantha campestris','9ecd58e1-c2e3-5e6f-a300-33d024d95311','Tragacantha campestris','039faa45-e6f3-5897-9863-3b77d9b778bb','Tragacantha campestr','5649','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Genistoidei|Astragalus convallarius','73|8|11|28|132|265|452|872|33924|5649','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('27118','','','0734efb0-3cf7-5529-bfaf-ce548bae1f8f','Hedyphylla glycyphylla (Linnaeus) Rydberg','(Linnaeus) Rydberg',0,2,'e934e258-891d-544a-bcca-4c0e8ddd047d','Hedyphylla glycyphylla','e934e258-891d-544a-bcca-4c0e8ddd047d','Hedyphylla glycyphylla','cb61f9ed-2116-5d03-920a-4895811d70fb','Hedyphylla glycyphyll','5660','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Glycyphyllus|Astragalus glycyphyllos','73|8|11|28|132|265|452|872|33961|5660','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('27114','','','ec698972-1faf-5435-b4d6-0e58f255dab5','Astragalus stenophyllus var. filipes (Torrey & A. Gray) Tidestrom','(Torrey & A. Gray) Tidestrom',0,3,'8f342ef2-3105-59b4-899c-f7998b58039a','Astragalus stenophyllus filipes','6cd4465e-6bce-55c4-b19d-41e399e28cbd','Astragalus stenophyllus var. filipes','ae0bf8ef-0136-5939-9a35-55d287c851c2','Astragalus stenophyll filip','5656','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Cusickiani|Astragalus filipes','73|8|11|28|132|265|452|872|33931|5656','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27121','','','64f984b2-b12e-5cd9-aa4e-99dfd297c8bb','Tragacantha microcystis (A. Gray) Kuntze','(A. Gray) Kuntze',0,2,'89512b4d-914d-5fe9-8579-d52810c0a9d9','Tragacantha microcystis','89512b4d-914d-5fe9-8579-d52810c0a9d9','Tragacantha microcystis','6f8698ed-fafa-52d1-918e-93eca16f421d','Tragacantha microcyst','5667','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Ervoidei|Astragalus microcystis','73|8|11|28|132|265|452|872|33932|5667','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('27136','','','098d7463-9ebc-5f14-b686-28849389e895','Polemonium boreale subsp. macranthum (Chamisso) Hultén','(Chamisso) Hultén',0,3,'95a8edc1-6e85-5395-a673-4d8a97a68cb5','Polemonium boreale macranthum','80e6fa2c-17f9-57fc-8223-bda9a642e911','Polemonium boreale subsp. macranthum','19e9270f-e325-532f-b676-b122a2dfada2','Polemonium boreal macranth','27134','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Polemonieae|Polemonium|Polemonium villosissimum','73|8|4|27|195|314|652|1571|27134','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('27138','','','f8a8bf72-944c-5ef5-9a91-7cd91fc2d813','Polemonium boreale Adams var. boreale Adams','Adams',0,3,'ab3a0688-3bff-552a-b760-0ddd84588bfe','Polemonium boreale boreale','56ca3b3c-b575-58b2-a8e7-7f7a8cdab331','Polemonium boreale var. boreale','4122d6a6-e2a8-5f36-b641-0e0cfe6263ca','Polemonium boreal boreal','8079','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Polemonieae|Polemonium|Polemonium boreale','73|8|4|27|195|314|652|1571|8079','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27146','','','b4f4a093-e8c1-5ac8-b815-1e3a833f59bb','Betula subcordata Rydberg ex B.T. Butler','Rydberg ex B.T. Butler',0,2,'bb07991a-9295-5a5d-ae93-170628a7e24a','Betula subcordata','bb07991a-9295-5a5d-ae93-170628a7e24a','Betula subcordata','0d76945b-6459-5e7e-ace6-7f7bbcddfcb3','Betula subcordat','3697','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Betula|Betula|Betula|Betula papyrifera','73|8|11|29|94|262|896|33635|33636|3697','class|subclass|superorder|order|family|subfamily|genus|subgenus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('27158','','','41eba601-91b4-59af-8091-c16347c4eff3','Rubacer tomentosum Rydberg','Rydberg',0,2,'40b6849f-69a5-515a-848f-2343594b8cba','Rubacer tomentosum','40b6849f-69a5-515a-848f-2343594b8cba','Rubacer tomentosum','2dff8036-7084-565f-b198-d9aac348912f','Rubacer tomentos','8942','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Anoplobatus|Rubus parviflorus','73|8|11|61|207|257|669|1629|33640|8942','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27164','','','0ba349ad-4db1-5f1c-afb6-6408b12fd993','Batidea peramoena (Greene) Fedde','(Greene) Fedde',0,2,'0e72a8ef-f39b-5d31-827b-b722970b3fe5','Batidea peramoena','0e72a8ef-f39b-5d31-827b-b722970b3fe5','Batidea peramoena','e9f12c68-c3cb-5547-b823-5605dd178381','Batidea peramoen','8934','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Idaeobatus|Rubus idaeus|Rubus idaeus strigosus','73|8|11|61|207|257|669|1629|33642|8933|8934','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('27172','','','033a6959-03c5-53a6-b855-0a5216e6bd77','Tussilago hybrida Linnaeus','Linnaeus',0,2,'de4fd4a7-9b7a-541e-89e9-7699023b6991','Tussilago hybrida','de4fd4a7-9b7a-541e-89e9-7699023b6991','Tussilago hybrida','b8c2f2ec-c5c3-5327-9a4b-5618e58806ac','Tussilago hybrid','27171','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Petasites|Petasites hybridus','73|8|4|7|31424|244|447|1524|27171','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27177','','','2a197216-b172-556c-81eb-6ac67c69cd33','Carex saxatilis var. major Olney','Olney',0,3,'571ebd23-5cc3-568d-9a41-538048f7e73b','Carex saxatilis major','71b9f4af-3309-5b7f-9254-91436797a76a','Carex saxatilis var. major','1f795b20-856f-509c-a12c-4a197899f302','Carex saxatil maior','5180','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Vesicariae|Carex physocarpoides','73|8|2|55|120|266|32773|951|2114|5180','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27176','','','de537f68-8d33-509b-9af1-4f47da6ecfeb','Carex rostrata var. anticostensis (Fernald) Fernald','(Fernald) Fernald',0,3,'fe468b89-714f-5c0e-9f49-a316966a27af','Carex rostrata anticostensis','a475060b-275b-5bf1-8d10-960acf38e144','Carex rostrata var. anticostensis','9816ecb1-79a8-5e99-a185-3893186bed46','Carex rostrat anticostens','5193','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Vesicariae|Carex stenolepis','73|8|2|55|120|266|32773|951|2114|5193','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27183','','','8ad0e8b2-9571-5eaa-a726-eebf0a935b54','Erythrobalanus rubra (Linnaeus) O. Schwarz','(Linnaeus) O. Schwarz',0,2,'23bd8900-0229-5805-ae7d-8fe7f548e31e','Erythrobalanus rubra','23bd8900-0229-5805-ae7d-8fe7f548e31e','Erythrobalanus rubra','219bd554-bcf7-5b44-ac0f-5b4003319da4','Erythrobalanus rubr','5970','Equisetopsida|Magnoliidae|Rosanae|Fagales|Fagaceae|Quercoideae|Quercus|Lobatae|Quercus rubra','73|8|11|29|133|307|1609|2171|5970','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('27190','','','354b490e-38ee-5f0d-89ff-8a1b492eeb88','Gratiola anagallidea Michaux','Michaux',0,2,'35d13511-538b-5534-bec6-ed792f451367','Gratiola anagallidea','35d13511-538b-5534-bec6-ed792f451367','Gratiola anagallidea','96cc1a5b-3012-5682-94fd-66aca91f6e89','Gratiola anagallide','7255','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Linderniaceae|Lindernia|Lindernia dubia','73|8|4|36|158|1351|7255','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27192','','','625ea156-d8b2-571d-b639-fef3e6a948b0','Lindernia dubia (Linnaeus) Pennell subsp. dubia (Linnaeus) Pennell','(Linnaeus) Pennell',0,3,'877596d0-d32f-5cbe-98d2-954e75d12c70','Lindernia dubia dubia','35af572d-31ec-50c5-96c3-9dd210d95c65','Lindernia dubia subsp. dubia','13fc7823-215d-558f-a27d-089096541d87','Lindernia dub dub','7255','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Linderniaceae|Lindernia|Lindernia dubia','73|8|4|36|158|1351|7255','class|subclass|superorder|order|family|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('27201','','','54ab63ac-fbca-5af0-9034-90e236ece131','Vaccinium ashei J.M. Reade','J.M. Reade',0,2,'122f5c7c-0c03-509f-b2cc-f6f26979aa5e','Vaccinium ashei','122f5c7c-0c03-509f-b2cc-f6f26979aa5e','Vaccinium ashei','0d01083e-7a55-5282-a0ab-e2fd92992a59','Vaccinium ashe','5569','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Cyanococcus|Vaccinium corymbosum','73|8|4|27|129|269|563|1806|2163|5569','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('27210','','','a544bdaa-5366-5c0d-984b-d616983df11e','Swida instolonea (A. Nelson) Rydberg','(A. Nelson) Rydberg',0,2,'e495b8b3-ea39-51fd-81d1-a21efb3b777d','Swida instolonea','e495b8b3-ea39-51fd-81d1-a21efb3b777d','Swida instolonea','2967c086-ddbb-543c-bfc9-8060ad90f11d','Swida instolone','30197','Equisetopsida|Magnoliidae|Asteranae|Cornales|Cornaceae|Cornus|Kraniopsis|Cornus sericea','73|8|4|20|116|1037|28171|30197','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27218','','','5f86d719-f6ad-5c1e-ac2f-e1d3f752004a','Cornus nelsonii Rose','Rose',0,2,'11c5427a-3630-5894-9e9e-c30279a29193','Cornus nelsonii','11c5427a-3630-5894-9e9e-c30279a29193','Cornus nelsonii','1521a0e0-3104-5b3e-aca5-b658ef5e65b9','Cornus nelson','30197','Equisetopsida|Magnoliidae|Asteranae|Cornales|Cornaceae|Cornus|Kraniopsis|Cornus sericea','73|8|4|20|116|1037|28171|30197','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27217','','','5d66a0e7-4a65-5c6c-a4b3-d44520f4e0ea','Thelycrania interior (Rydberg) Pojarkova','(Rydberg) Pojarkova',0,2,'a571c24d-0aa9-5f49-9df5-c43d850c670e','Thelycrania interior','a571c24d-0aa9-5f49-9df5-c43d850c670e','Thelycrania interior','a571c24d-0aa9-5f49-9df5-c43d850c670e','Thelycrania interior','30197','Equisetopsida|Magnoliidae|Asteranae|Cornales|Cornaceae|Cornus|Kraniopsis|Cornus sericea','73|8|4|20|116|1037|28171|30197','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27224','','','4a689bbe-0d8b-5c32-9bdc-fc1766664cad','Poa abbreviata var. jordalii (A.E. Porsild) B. Boivin','(A.E. Porsild) B. Boivin',0,3,'18161acd-5f68-5c8f-a892-0188f8f65afe','Poa abbreviata jordalii','116eb9f6-629b-5203-ba80-fc58ed5faee9','Poa abbreviata var. jordalii','2a0a99ac-736f-5a92-8de0-da29609f5153','Poa abbreuiat iordal','7840','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Abbreviatae|Poa abbreviata|Poa abbreviata pattersonii','73|8|2|55|193|258|408|715|1565|2038|2228|7839|7840','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('27242','','','38e27076-a032-577a-9a87-0049cfb42125','Rubus ×spiculosus Fernald','Fernald',0,2,'1bc8b9f3-6be8-5391-9402-72d2f21a5e64','Rubus spiculosus','d175bf47-9f91-5f33-b551-05c2c4d8ca89','Rubus × spiculosus','dc26cb76-b0e2-5d19-afad-3faa850f6169','Rubus spiculos','27237','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus jacens','73|8|11|61|207|257|669|1629|33641|27237','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',3);
INSERT INTO core VALUES('27243','','','4dbfb1ca-bfd2-52a2-91c0-579b90053cb4','Rubus ×zaplutus L.H. Bailey','L.H. Bailey',0,2,'fafb3c1a-03d8-5e14-bd0f-5d3da1b28c86','Rubus zaplutus','284ca6a5-7366-5825-a719-a03568a5858b','Rubus × zaplutus','8a03e122-2d5e-5acc-b7b5-f3fa991b5558','Rubus zaplut','27237','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus jacens','73|8|11|61|207|257|669|1629|33641|27237','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',3);
INSERT INTO core VALUES('27248','','','f0cb8048-3ceb-5674-82cd-2425f28734b0','Drosera ×anglica var. linglica (Kusakabe ex R. Gauthier & Gervais) Schlauer','(Kusakabe ex R. Gauthier & Gervais) Schlauer',0,3,'370b8254-062c-589c-ae2b-c044b8029720','Drosera anglica linglica','3beeebf9-dc73-55f3-9a1d-1524237925c1','Drosera × anglica var. linglica','f6de04ac-eb9a-5410-974a-bd3d8cd22382','Drosera anglic linglic','5367','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Droseraceae|Drosera|Drosera linglica','73|8|15|14|124|1110|5367','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',3);
INSERT INTO core VALUES('27249','','','cd08badb-d1bc-5737-a725-c876580de01c','Adenopa anglica (Hudson) Rafinesque','(Hudson) Rafinesque',0,2,'6c7d2e54-4093-5b34-b465-73c462f24359','Adenopa anglica','6c7d2e54-4093-5b34-b465-73c462f24359','Adenopa anglica','36573696-c873-5302-96a7-f2332526080d','Adenopa anglic','5361','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Droseraceae|Drosera|Drosera anglica','73|8|15|14|124|1110|5361','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27258','','','187307ad-ba05-5d15-871b-9dfa9898d4a2','Saxifraga foliolosa R. Brown var. foliolosa R. Brown','R. Brown',0,3,'cd3e4a28-1d80-5ac4-9c60-42a7f5eb350c','Saxifraga foliolosa foliolosa','d7bb37a5-c773-5c35-839c-2bd829f81ec5','Saxifraga foliolosa var. foliolosa','0a22e625-92b8-53a4-92cb-770aa169f1f2','Saxifraga foliolos foliolos','9246','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Stellares|Micranthes foliolosa','73|8|67|66|216|1851|33504|9246','class|subclass|superorder|order|family|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27266','','','85d4a430-aa49-53fc-8858-8ad21df7a25f','Achillea millefolium subsp. lanulosa (Nuttall) Piper','(Nuttall) Piper',0,3,'a15e181d-f8ae-5339-b549-0efc14d2bfc5','Achillea millefolium lanulosa','3a4c5b7b-388a-5999-93f3-ac46164f4698','Achillea millefolium subsp. lanulosa','46ca9aeb-8f7f-5fea-8824-2d387f74cfd4','Achillea millefoli lanulos','29175','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Matricariinae|Achillea|Achillea borealis|Achillea borealis borealis','73|8|4|7|31424|244|393|32468|770|10242|29175','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('27268','','','74f62015-96ad-5e6e-9ca2-4d28ad529ce3','Achillea arenicola A. Heller','A. Heller',0,2,'25610275-805f-525b-9a78-1ea617647dc0','Achillea arenicola','25610275-805f-525b-9a78-1ea617647dc0','Achillea arenicola','4a6c0c58-60ad-58e7-94b4-56a575734c0f','Achillea arenicol','29175','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Matricariinae|Achillea|Achillea borealis|Achillea borealis borealis','73|8|4|7|31424|244|393|32468|770|10242|29175','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('27278','','','810ba1ff-07b5-590b-b66c-0774ca1ef720','Achillea millefolium var. gigantea (Pollard) Nobs','(Pollard) Nobs',0,3,'b17fa967-3b3f-5686-a50b-762e016d3709','Achillea millefolium gigantea','2ea988df-ea48-521b-a7d1-196b2d7a0a7c','Achillea millefolium var. gigantea','d13c9180-bd7a-5bbd-b859-40d87a75e74f','Achillea millefoli gigante','29175','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Matricariinae|Achillea|Achillea borealis|Achillea borealis borealis','73|8|4|7|31424|244|393|32468|770|10242|29175','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('27281','','','d329782d-f569-5645-b2fe-574d05334d47','Achillea millefolium var. puberula (Rydberg) Nobs','(Rydberg) Nobs',0,3,'11f821fa-6a0b-54c4-95ff-2626c73ffab5','Achillea millefolium puberula','1b3ec66f-ffb7-5995-acc4-6bb1d32086c5','Achillea millefolium var. puberula','0a28e413-61c0-5d2c-9fa4-2848af371f0e','Achillea millefoli puberul','29175','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Matricariinae|Achillea|Achillea borealis|Achillea borealis borealis','73|8|4|7|31424|244|393|32468|770|10242|29175','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('27291','','','bb862394-f13a-540d-806b-bb6576e95c68','Geum macrophyllum Willdenow subsp. macrophyllum Willdenow','Willdenow',0,3,'4f94257c-d0da-5cdc-9040-7014d1b79925','Geum macrophyllum macrophyllum','bd538a8f-e33b-5c1a-bd6d-b67f7cd2914d','Geum macrophyllum subsp. macrophyllum','6388a257-727b-5505-a4ca-cf5e62a5c4cf','Geum macrophyll macrophyll','8768','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Colurieae|Geum|Geum macrophyllum|Geum macrophyllum macrophyllum','73|8|11|61|207|257|564|1204|8769|8768','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('27295','','','60aea525-5ada-52bf-8ee1-ac65bd4fbd1f','Cenchrus pauciflorus var. longispinus (Hackel) Jansen & Wachter','(Hackel) Jansen & Wachter',0,3,'91cfdb4c-8ddb-5afb-9221-81283dd06384','Cenchrus pauciflorus longispinus','befa9859-d52e-5ad6-9fd4-0d9e345fb101','Cenchrus pauciflorus var. longispinus','e0661479-d345-5a88-ba00-fde430644215','Cenchrus pauciflor longispin','7507','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Cenchrinae|Cenchrus|Cenchrus longispinus','73|8|2|55|193|270|493|723|966|7507','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27300','','','2982d875-d0cc-5694-8574-ad091f83ea87','Sparganium erectum subsp. stoloniferum (Graebner) H. Hara','(Graebner) H. Hara',0,3,'b9f96a1f-44a4-5d14-98ae-4a85511b5e16','Sparganium erectum stoloniferum','aa3ae3bd-ad97-54b6-bb98-7b663305f93d','Sparganium erectum subsp. stoloniferum','85bbd15d-05a6-5bdc-8172-959767e012ee','Sparganium erect stolonifer','9392','Equisetopsida|Magnoliidae|Lilianae|Poales|Typhaceae|Sparganium|Sparganium|Sparganium eurycarpum','73|8|2|55|231|1703|33647|9392','class|subclass|superorder|order|family|genus|subgenus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('27301','','','c4d025b9-e2bc-5255-bc94-39b951ac8207','Orobanche tuberosa Hooker nom. illeg.','Hooker',0,2,'06257d05-f706-50c7-a0ee-49865c0b92b5','Orobanche tuberosa','06257d05-f706-50c7-a0ee-49865c0b92b5','Orobanche tuberosa','4014aa99-8283-564b-90d3-cae984566b7f','Orobanche tuberos','26883','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Orobancheae|Kopsiopsis|Kopsiopsis hookeri','73|8|4|36|182|467|26882|26883','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('27306','','','5c9e5c89-f81d-56e8-aaf9-79a43491bd50','Digitaria nutans (Linnaeus) Beetle','(Linnaeus) Beetle',0,2,'6269a35c-042b-5f7e-882d-0973111356b3','Digitaria nutans','6269a35c-042b-5f7e-882d-0973111356b3','Digitaria nutans','6269a35c-042b-5f7e-882d-0973111356b3','Digitaria nutans','7955','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Andropogoneae|Sorghinae|Sorghastrum|Sorghastrum nutans','73|8|2|55|193|270|426|753|1701|7955','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27313','','','2be6a85c-0b57-5011-b674-7625a164e786','Rapuntium dortmanna (Linnaeus) C. Presl','(Linnaeus) C. Presl',0,2,'0fbd3afa-2b4d-5737-9e34-691f7e1f0e10','Rapuntium dortmanna','0fbd3afa-2b4d-5737-9e34-691f7e1f0e10','Rapuntium dortmanna','a0b0c801-b767-5c4b-b1ed-14d87da9ddc0','Rapuntium dortmann','4183','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Lobelioideae|Lobelia|Lobelia|Lobelia dortmanna','73|8|4|7|103|327|1362|32323|4183','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('27319','','','bb686948-6cc9-5c8b-a9c6-b0ce24725be8','Rubus ×multiformis Blanchard','Blanchard',0,2,'2ce32319-070f-5836-bccf-e04c2d14858c','Rubus multiformis','663e094e-259c-52e0-9d53-e93cd25c682e','Rubus × multiformis','c193ef95-cf3f-5d81-9a0b-ccb73c00325c','Rubus multiform','27318','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus biformispinus','73|8|11|61|207|257|669|1629|33641|27318','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',3);
INSERT INTO core VALUES('27316','','','b746a0bd-267d-574c-b49d-ef7734bca713','Antennaria glabrifolia Fernald','Fernald',0,2,'6cbde916-df19-5b9e-8ae1-e0474ebaae90','Antennaria glabrifolia','6cbde916-df19-5b9e-8ae1-e0474ebaae90','Antennaria glabrifolia','73e02ebf-a191-52a7-af1f-27faeae3c2b0','Antennaria glabrifol','2823','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria neglecta','73|8|4|7|31424|244|423|826|2823','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27325','','','22a0350b-91fe-5980-a6f6-ceda0a0e4132','Rubus ×bracteolifer Fernald','Fernald',0,2,'e6c40028-e203-5c72-97fa-a0213e5e8578','Rubus bracteolifer','ddc6ee04-0d4a-5cf0-a325-7ada02bc9e8e','Rubus × bracteolifer','e6c40028-e203-5c72-97fa-a0213e5e8578','Rubus bracteolifer','27318','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus biformispinus','73|8|11|61|207|257|669|1629|33641|27318','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',3);
INSERT INTO core VALUES('27328','','','d2b1dd6f-a98f-5dc2-bd83-83a741613154','Rubus ×setospinosus L.H. Bailey','L.H. Bailey',0,2,'395b4efa-550e-5793-851f-666f273b8345','Rubus setospinosus','41552cd3-b3cd-5a38-983e-b234a0830ccb','Rubus × setospinosus','9efa19ba-a1ca-5c12-9cda-ae2aaf51bb91','Rubus setospinos','27318','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus biformispinus','73|8|11|61|207|257|669|1629|33641|27318','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',3);
INSERT INTO core VALUES('27330','','','5e863da1-ff2d-5ec8-8ea2-93d020254c5c','Cyanus segetum Hill','Hill',0,2,'6ce51360-ea25-55c3-9e9b-5ee82d8d469c','Cyanus segetum','6ce51360-ea25-55c3-9e9b-5ee82d8d469c','Cyanus segetum','d08aae80-9e84-527f-a947-0e6543099289','Cyanus seget','2963','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Centaurea|Centaurea cyanus','73|8|4|7|31424|249|396|967|2963','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27338','','','b49a2988-c980-54a0-943f-de142c60efed','Rubus bretonis L.H. Bailey','L.H. Bailey',0,2,'911f6fc1-1168-5b0d-a8cf-5e1c116b8665','Rubus bretonis','911f6fc1-1168-5b0d-a8cf-5e1c116b8665','Rubus bretonis','2356d4c4-4139-5253-ac33-fb465e1f93aa','Rubus breton','8929','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus flagellaris','73|8|11|61|207|257|669|1629|33641|8929','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27341','','','071e19ca-4944-567b-9769-fb3eae230792','Rubus census L.H. Bailey ex Britton','L.H. Bailey ex Britton',0,2,'114f83bc-2016-57ae-bb75-2b2b1f1875f5','Rubus census','114f83bc-2016-57ae-bb75-2b2b1f1875f5','Rubus census','d3370ff1-24ee-5d3a-a1d6-eec9c12f38c8','Rubus cens','8929','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus flagellaris','73|8|11|61|207|257|669|1629|33641|8929','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',2);
INSERT INTO core VALUES('27349','','','94d30cfc-21fd-5b85-86fc-5531964549fa','Rubus exemptus L.H. Bailey','L.H. Bailey',0,2,'7a791bc9-301a-53c2-9f94-dd78833097ee','Rubus exemptus','7a791bc9-301a-53c2-9f94-dd78833097ee','Rubus exemptus','e2da936a-d2c3-5ab1-96b9-7be4468e2dcc','Rubus exempt','8929','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus flagellaris','73|8|11|61|207|257|669|1629|33641|8929','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27354','','','d77f37a1-dbc1-5b82-9e79-86b64bf7659c','Rubus hancinianus L.H. Bailey','L.H. Bailey',0,2,'3a304b36-f146-53cc-9289-24cacc6e030d','Rubus hancinianus','3a304b36-f146-53cc-9289-24cacc6e030d','Rubus hancinianus','f6b4dc5b-2a64-59cb-849a-3f08fa7ae357','Rubus hancinian','8929','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus flagellaris','73|8|11|61|207|257|669|1629|33641|8929','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27358','','','f4daae15-42fc-5e6c-bf5c-323f162bd705','Rubus jaysmithii var. angustior L.H. Bailey','L.H. Bailey',0,3,'d8c22cdf-cce8-5c5d-b319-b59e5ee6ab1f','Rubus jaysmithii angustior','129f4b3c-8a3a-5d10-8c0d-01940877c9d8','Rubus jaysmithii var. angustior','51ee7faa-17c1-50d1-a0b7-0f920b5fbaa6','Rubus iaysmith angustior','8929','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus flagellaris','73|8|11|61|207|257|669|1629|33641|8929','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27374','','','a33a5454-fc00-5a69-a3fb-bc088113b408','Rubus ×largus L.H. Bailey','L.H. Bailey',0,2,'a025f355-5eac-5902-b614-cd81bfa5c1a8','Rubus largus','33441191-af71-5617-acf2-310c552e3a4c','Rubus × largus','1d3077e9-ef8f-5d99-99c7-b4b63e7af3b7','Rubus larg','20439','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus recurvicaulis','73|8|11|61|207|257|669|1629|33641|20439','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',3);
INSERT INTO core VALUES('27373','','','2d478654-7565-564f-a16c-04130db1a737','Rubus ×hypolasius Fernald & Brackett','Fernald & Brackett',0,2,'69d88263-604a-59f2-864b-1afe23110c36','Rubus hypolasius','fbb860da-1085-511e-a75d-c97f99be8c26','Rubus × hypolasius','5b209529-8b54-5b9a-9e8d-0ec8ac726b21','Rubus hypolas','20439','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus recurvicaulis','73|8|11|61|207|257|669|1629|33641|20439','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',3);
INSERT INTO core VALUES('27376','','','72135ad6-5edc-5e9a-bf3e-437a18542024','Rubus ×harmonicus L.H. Bailey','L.H. Bailey',0,2,'cd01c65f-cb55-558b-8c25-649820043bce','Rubus harmonicus','77ffa2e4-29d4-53e4-8375-76a799bb1442','Rubus × harmonicus','dd83313d-df86-59f8-8825-ca0cc05a811f','Rubus harmonic','27237','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus jacens','73|8|11|61|207|257|669|1629|33641|27237','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',3);
INSERT INTO core VALUES('27387','','','b36ff865-2335-5b05-8fe7-2c19cceb8a5a','Rubus amnicola Blanchard','Blanchard',0,2,'3c635838-0ec9-590e-942a-168bd5d0ba40','Rubus amnicola','3c635838-0ec9-590e-942a-168bd5d0ba40','Rubus amnicola','6f801a9d-c5a4-5994-9822-18ebf8f5747f','Rubus amnicol','8944','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus pensilvanicus','73|8|11|61|207|257|669|1629|33641|8944','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27389','','','1fcd4430-f41f-5a33-bf51-f595f0de6839','Rubus argutus Link','Link',0,2,'40187865-5233-5d5c-ad46-b6bdd8b4b78d','Rubus argutus','40187865-5233-5d5c-ad46-b6bdd8b4b78d','Rubus argutus','7968e1a3-8af5-5799-8d97-f9e3b994ae2a','Rubus argut','8944','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus pensilvanicus','73|8|11|61|207|257|669|1629|33641|8944','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27391','','','2af89bb5-a285-5b91-b581-80a49d3d2b24','Rubus associus Hanes ex L.H. Bailey','Hanes ex L.H. Bailey',0,2,'f07f0690-d66f-54c0-a4e5-d28b77d3bfd7','Rubus associus','f07f0690-d66f-54c0-a4e5-d28b77d3bfd7','Rubus associus','47d6b184-8b29-5e1d-8aea-b44c09a38d8d','Rubus assoc','8944','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus pensilvanicus','73|8|11|61|207|257|669|1629|33641|8944','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',2);
INSERT INTO core VALUES('27399','','','1229678e-ee11-5360-9b8e-7d7c70b6dff5','Rubus condensiflorus L.H. Bailey nom. illeg.','L.H. Bailey',0,2,'ae94e8f6-3693-51d0-8c91-049357ff974c','Rubus condensiflorus','ae94e8f6-3693-51d0-8c91-049357ff974c','Rubus condensiflorus','00d9ec5c-9435-53d5-bd85-f360738165f9','Rubus condensiflor','8944','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus pensilvanicus','73|8|11|61|207|257|669|1629|33641|8944','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',4);
INSERT INTO core VALUES('27405','','','3c2aed4e-754e-5c48-84bb-626ef7f4ae9f','Rubus facetus L.H. Bailey','L.H. Bailey',0,2,'ef0516de-6dc0-5abc-96b6-942074c8ab46','Rubus facetus','ef0516de-6dc0-5abc-96b6-942074c8ab46','Rubus facetus','72762a2d-e900-5799-92c0-7021a9defc32','Rubus facet','8944','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus pensilvanicus','73|8|11|61|207|257|669|1629|33641|8944','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27406','','','9cdc98de-0723-563c-95a7-a0075eec72fa','Rubus fatuus L.H. Bailey','L.H. Bailey',0,2,'011d2efa-ac18-5de7-aa49-e762b7be3242','Rubus fatuus','011d2efa-ac18-5de7-aa49-e762b7be3242','Rubus fatuus','7927e468-84a9-59dc-9886-7baadc86cffc','Rubus fatu','8944','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus pensilvanicus','73|8|11|61|207|257|669|1629|33641|8944','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27407','','','b503bef1-7a46-5ed8-b58e-04704660e340','Rubus humilior L.H. Bailey','L.H. Bailey',0,2,'3bcc4997-eaf4-5f4e-a607-87d2678e354e','Rubus humilior','3bcc4997-eaf4-5f4e-a607-87d2678e354e','Rubus humilior','3bcc4997-eaf4-5f4e-a607-87d2678e354e','Rubus humilior','8944','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus pensilvanicus','73|8|11|61|207|257|669|1629|33641|8944','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27414','','','08d1a41f-f4e8-5dfb-abc6-2e1d0ad50294','Rubus kelloggii L.H. Bailey','L.H. Bailey',0,2,'f869fb0f-e6e7-5477-bf4d-a9f07e03d6a8','Rubus kelloggii','f869fb0f-e6e7-5477-bf4d-a9f07e03d6a8','Rubus kelloggii','788752fa-d8d4-54e0-947d-21c907530f18','Rubus kellogg','8944','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus pensilvanicus','73|8|11|61|207|257|669|1629|33641|8944','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27421','','','05cb981b-b5b2-5075-b733-2fcb1b583fc0','Rubus mollior L.H. Bailey','L.H. Bailey',0,2,'f1b12016-788e-5075-8f02-4ebbaa39cf44','Rubus mollior','f1b12016-788e-5075-8f02-4ebbaa39cf44','Rubus mollior','f1b12016-788e-5075-8f02-4ebbaa39cf44','Rubus mollior','8944','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus pensilvanicus','73|8|11|61|207|257|669|1629|33641|8944','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27426','','','e9622f62-fe1d-52c3-a9cc-96c2092f8be6','Rubus pauxillus L.H. Bailey','L.H. Bailey',0,2,'f7b2eece-d6e3-5072-a246-ca64334aafd0','Rubus pauxillus','f7b2eece-d6e3-5072-a246-ca64334aafd0','Rubus pauxillus','d45e3aca-d605-5cb1-9e4c-604a0365e3cf','Rubus pauxill','8944','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus pensilvanicus','73|8|11|61|207|257|669|1629|33641|8944','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27428','','','c5eef45a-17bb-513b-8cdb-aec32d475852','Rubus perfoliosus L.H. Bailey','L.H. Bailey',0,2,'9597332f-75ab-5603-97ef-35fdfbb91335','Rubus perfoliosus','9597332f-75ab-5603-97ef-35fdfbb91335','Rubus perfoliosus','2301059a-bb9e-5c39-a4bf-958589c04299','Rubus perfolios','8944','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus pensilvanicus','73|8|11|61|207|257|669|1629|33641|8944','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27433','','','9a9ab4dc-1fbc-59f7-a58e-fa8fb8313180','Rubus pratensis L.H. Bailey','L.H. Bailey',0,2,'2f86559e-cb2d-5ec7-8d69-a5060abb40e1','Rubus pratensis','2f86559e-cb2d-5ec7-8d69-a5060abb40e1','Rubus pratensis','63a2b4a1-3f53-557a-820c-2f4001bed25f','Rubus pratens','8944','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus pensilvanicus','73|8|11|61|207|257|669|1629|33641|8944','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27439','','','06b55300-18f5-584f-a5c1-6b019b7411c7','Rubus tygartensis H.A. Davis & T. Davis','H.A. Davis & T. Davis',0,2,'d23117de-e8dd-5244-81c1-43bc267a0de4','Rubus tygartensis','d23117de-e8dd-5244-81c1-43bc267a0de4','Rubus tygartensis','885942b9-cb96-56c2-ae46-36891604c1f0','Rubus tygartens','8944','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus pensilvanicus','73|8|11|61|207|257|669|1629|33641|8944','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27442','','','3b7d8d95-8449-5642-8969-04d19608c2b9','Rubus vixargutus L.H. Bailey','L.H. Bailey',0,2,'b68fa91e-7983-59a9-b419-004f4080109b','Rubus vixargutus','b68fa91e-7983-59a9-b419-004f4080109b','Rubus vixargutus','7145168b-65f3-5cfc-a455-e10f470ce922','Rubus uixargut','8944','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus pensilvanicus','73|8|11|61|207|257|669|1629|33641|8944','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27450','','','cce4fdb4-a752-51c7-b4cf-775ca1c81146','Achillea millefolium var. pallidotegula B. Boivin','B. Boivin',0,3,'47cfede8-c650-5725-b36a-6b055cc7e295','Achillea millefolium pallidotegula','7490db70-4be6-5f62-8d7d-b3b9afa6cdba','Achillea millefolium var. pallidotegula','27e9288e-25aa-5d5a-a08f-d54f1e5b95ce','Achillea millefoli pallidotegul','29175','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Matricariinae|Achillea|Achillea borealis|Achillea borealis borealis','73|8|4|7|31424|244|393|32468|770|10242|29175','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('27453','','','75b0e2eb-7e18-5572-8413-f861173d6809','Achillea millefolium var. russeolata B. Boivin','B. Boivin',0,3,'20e67e2a-9bbe-5f5e-8c7d-b8ca411ecea3','Achillea millefolium russeolata','cc258fa3-245e-57c9-a736-a2c6d9862e17','Achillea millefolium var. russeolata','1475e4c8-5ae0-557f-b10e-f77423a15b9a','Achillea millefoli russeolat','29175','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Matricariinae|Achillea|Achillea borealis|Achillea borealis borealis','73|8|4|7|31424|244|393|32468|770|10242|29175','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('27459','','','5af91560-7817-5c82-87ad-d6d26d7e42f8','Achillea millefolium var. parvula B. Boivin','B. Boivin',0,3,'285c5be9-72b3-59b0-8398-2c301ac45817','Achillea millefolium parvula','fb87f3ef-2e69-517c-833e-e99288dd4293','Achillea millefolium var. parvula','4fec59be-0a16-544f-b6a2-dc0b83a11156','Achillea millefoli paruul','29175','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Matricariinae|Achillea|Achillea borealis|Achillea borealis borealis','73|8|4|7|31424|244|393|32468|770|10242|29175','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('27460','','','87d31332-f204-505f-b644-6401ae620423','Achillea millefolium subsp. atrotegula var. fulva B. Boivin','B. Boivin',0,4,'c7869d40-7d8d-50e8-927f-529d4aab2d0e','Achillea millefolium atrotegula fulva','1acb7307-bd11-5482-b5e3-044f3c45574a','Achillea millefolium subsp. atrotegula var. fulva','315518b7-e86a-5bdb-864b-d88b30af1d33','Achillea millefoli atrotegul fulu','29175','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Matricariinae|Achillea|Achillea borealis|Achillea borealis borealis','73|8|4|7|31424|244|393|32468|770|10242|29175','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('27470','','','efed04a7-7c05-5303-af37-855df4a6a4da','Smilacina racemosa var. lanceolata B. Boivin','B. Boivin',0,3,'826201af-95d2-5bd5-8671-805ff41f39e9','Smilacina racemosa lanceolata','6e9e06df-e585-5bcb-b1f7-3a6a67f95708','Smilacina racemosa var. lanceolata','146f32f6-c215-5a3a-9dbe-ace0f374100a','Smilacina racemos lanceolat','2738','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Convallarioideae|Maianthemum|Maianthemum racemosum','73|8|2|6|89|359|1390|2738','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27473','','','2fba7466-4b92-5c98-a997-ae3e002c907b','Melandrium furcatum (Rafinesque) Hadač','(Rafinesque) Hadač',0,2,'8e96d834-ac36-550b-bebd-893b4f3e606c','Melandrium furcatum','8e96d834-ac36-550b-bebd-893b4f3e606c','Melandrium furcatum','f0daa247-3fb4-5b68-a7aa-ff46b5707830','Melandrium furcat','4386','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene involucrata|Silene involucrata involucrata','73|8|15|14|106|407|1686|32822|32829|4387|4386','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('27477','','','029cabc6-e172-50d8-a6d5-cd4f242fcec6','Aster simplex var. estuarinus B. Boivin','B. Boivin',0,3,'8a7edee5-44f2-56ad-bcfd-fb987881293a','Aster simplex estuarinus','edb0bdf2-750d-56dd-a8e2-facd971ec66f','Aster simplex var. estuarinus','a8ecbdd2-7b69-56a9-9fd9-07466b16edeb','Aster simplex estuarin','3552','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum lanceolatum|Symphyotrichum lanceolatum lanceolatum|Symphyotrichum lanceolatum lanceolatum lanceolatum','73|8|4|7|31424|244|413|1733|1983|2076|3548|3550|3552','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('27480','','','d0ea5db9-76fc-5f01-8736-013cd4783ef7','Astragalus alpinus var. littoralis (Hooker) E. Sheldon','(Hooker) E. Sheldon',0,3,'5367bfe0-9a69-5054-b7dd-1b68b85c0ff4','Astragalus alpinus littoralis','9673a753-25d6-57d7-a762-a1e8ba1fe697','Astragalus alpinus var. littoralis','3773e8cd-ea94-50b1-b7b3-9578ec729c87','Astragalus alpin littoral','5692','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Cenanthrum|Astragalus umbellatus','73|8|11|28|132|265|452|872|33902|5692','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27486','','','3b19e979-9a50-5962-99fa-8b971b8d497b','Solidago caurina Piper','Piper',0,2,'3383a29b-0dda-5330-9412-a6a308e07f53','Solidago caurina','3383a29b-0dda-5330-9412-a6a308e07f53','Solidago caurina','9c7e3442-2c2e-5811-a32c-08da0005e76e','Solidago caurin','27484','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Unilaterales|Triplinerviae|Canadensae|Solidago elongata','73|8|4|7|31424|244|413|1697|32670|32686|2337|32688|27484','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('27488','','','e15e5bf5-7f02-54a4-a314-eeecea53e3fe','Solidago lepida var. caurina (Piper) M. Peck','(Piper) M. Peck',0,3,'4f0cd8be-bed9-5b10-a6b8-2aaf96950b28','Solidago lepida caurina','0bbcdc7a-c83e-565b-9770-ce85d88dc5da','Solidago lepida var. caurina','3f91eb4a-ed37-526f-9ffe-b8b21fa32dd8','Solidago lepid caurin','27484','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Unilaterales|Triplinerviae|Canadensae|Solidago elongata','73|8|4|7|31424|244|413|1697|32670|32686|2337|32688|27484','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27495','','','265f674e-25e3-55b4-ada2-79b4e063e1b9','Melampyrum lineare var. pectinatum (Pennell) Fernald','(Pennell) Fernald',0,3,'a0ce08c2-30d9-5f0b-9f74-828d055f1ea6','Melampyrum lineare pectinatum','c368496c-ff5a-5678-9343-e02e2044a125','Melampyrum lineare var. pectinatum','e4b57111-30d9-5aa9-b773-93611b40c07f','Melampyrum linear pectinat','7022','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Rhinantheae|Melampyrum|Melampyrum lineare','73|8|4|36|182|461|1403|7022','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27506','','','07211dc0-27bb-50c4-b9d8-84929005389c','Gerardia racemulosa Pennell','Pennell',0,2,'5ad9334b-c38d-5357-b6ca-0b5a44b17c25','Gerardia racemulosa','5ad9334b-c38d-5357-b6ca-0b5a44b17c25','Gerardia racemulosa','ccf79618-c907-5d8d-ade8-e803c1c590af','Gerardia racemulos','27502','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Gerardieae|Agalinis|Agalinis purpurea|Agalinis purpurea purpurea','73|8|4|36|182|401|785|6962|27502','class|subclass|superorder|order|family|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('27509','','','4d1adecb-5dc5-51b5-95dd-04c502c3e90e','Pedicularis lanceolata var. hirsuta Farwell','Farwell',0,3,'66f9b9a3-d234-5d88-b6b8-7245bd5e687e','Pedicularis lanceolata hirsuta','a2e05824-5e0b-5030-879d-2cb0199a1c69','Pedicularis lanceolata var. hirsuta','4de26621-8c14-5020-9f75-f8ec58c80358','Pedicularis lanceolat hirsut','7055','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Pedicularis|Pedicularis lanceolata','73|8|4|36|182|489|1515|7055','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27514','','','4de2cd8b-95c8-562c-8172-b6daf08cc86f','Pedicularis subnuda Bentham','Bentham',0,2,'acb8901c-890f-5fa7-9b89-841fb2aeab9b','Pedicularis subnuda','acb8901c-890f-5fa7-9b89-841fb2aeab9b','Pedicularis subnuda','402ca5f6-db35-55c9-834e-eedd5184e848','Pedicularis subnud','7061','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Pedicularis|Pedicularis ornithorhynchos','73|8|4|36|182|489|1515|7061','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27523','','','82bacbe4-a194-5cb8-9ea3-2db09b1915d0','Pedicularis racemosa var. alba (Pennell) Cronquist','(Pennell) Cronquist',0,3,'b32b490a-0843-58c0-965b-12591cdbce39','Pedicularis racemosa alba','c34e33c8-649c-56de-af6f-5954ac6396a1','Pedicularis racemosa var. alba','78107b42-ebc5-53ad-aada-6c27ca3e7c64','Pedicularis racemos alb','27522','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Pedicularis|Pedicularis racemosa|Pedicularis racemosa alba','73|8|4|36|182|489|1515|7063|27522','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('27528','','','9156918b-0514-5708-a861-55bf5d01666e','Pedicularis paddoensis Pennell','Pennell',0,2,'2740abf3-1e24-5912-bc4f-3a6830f17113','Pedicularis paddoensis','2740abf3-1e24-5912-bc4f-3a6830f17113','Pedicularis paddoensis','86e5eb1e-3521-59b5-aa85-9706387da523','Pedicularis paddoens','7045','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Pedicularis|Pedicularis bracteosa|Pedicularis bracteosa latifolia','73|8|4|36|182|489|1515|7044|7045','class|subclass|superorder|order|family|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('27531','','','d018a90c-29f8-5186-a842-314af11d1896','Pedicularis canadensis subsp. fluviatilis (A. Heller) W.A. Weber','(A. Heller) W.A. Weber',0,3,'302d0f3c-bb7d-513f-9c32-ac439a01f08d','Pedicularis canadensis fluviatilis','271a9dba-3004-50de-bb08-ec2a32d40cce','Pedicularis canadensis subsp. fluviatilis','55d44925-2aee-5e86-827e-07c9bbe92e98','Pedicularis canadens fluuiatil','7046','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Pedicularis|Pedicularis canadensis','73|8|4|36|182|489|1515|7046','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('27538','','','029c7567-97d0-5368-b2cc-a0fdb1edf299','Pedicularis kanei Durand','Durand',0,2,'68213c59-35cd-503c-b7bb-f539b6d8c1b9','Pedicularis kanei','68213c59-35cd-503c-b7bb-f539b6d8c1b9','Pedicularis kanei','43f20336-8b19-5931-a496-704fea03d951','Pedicularis kane','27537','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Pedicularis|Pedicularis lanata|Pedicularis lanata lanata','73|8|4|36|182|489|1515|7054|27537','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('27542','','','f336b639-59ca-5cb3-a647-40edebec4744','Pedicularis sudetica subsp. novaiae-zemliae Hultén','Hultén',0,3,'48154466-9ff7-5c80-93c8-5fbfc7226b2d','Pedicularis sudetica novaiae-zemliae','7d2d3294-b688-548a-93c6-212e6aebf2c2','Pedicularis sudetica subsp. novaiae-zemliae','95006037-6185-5421-ab2d-904985848e13','Pedicularis sudetic nouaiae-zemli','17817','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Pedicularis|Pedicularis sudetica|Pedicularis sudetica albolabiata','73|8|4|36|182|489|1515|27540|17817','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('27541','','','0ae2c764-695a-5d40-b2fe-55ba22ee6100','Pedicularis pseudoscopulorum Kozhevikov & Tikhmenev','Kozhevikov & Tikhmenev',0,2,'57bbe22c-bd8c-5097-bacc-c0a04f2a9f04','Pedicularis pseudoscopulorum','57bbe22c-bd8c-5097-bacc-c0a04f2a9f04','Pedicularis pseudoscopulorum','1a4fc054-c250-5214-b713-ceae0bf220d5','Pedicularis pseudoscopulor','17817','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Pedicularis|Pedicularis sudetica|Pedicularis sudetica albolabiata','73|8|4|36|182|489|1515|27540|17817','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('27549','','','0febf015-0508-54b8-8e91-297383a11f0f','Gerardia leucanthera Rafinesque','Rafinesque',0,2,'0e2adda4-4eea-5628-9683-a58d6ffc3a5f','Gerardia leucanthera','0e2adda4-4eea-5628-9683-a58d6ffc3a5f','Gerardia leucanthera','d92f6b75-7397-57e3-abb2-566b6a65e4c2','Gerardia leucanther','6965','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Gerardieae|Agalinis|Agalinis tenuifolia','73|8|4|36|182|401|785|6965','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27552','','','116edee2-dc6c-56d6-bb98-21cca86b660a','Gerardia tenuifolia subsp. macrophylla (Bentham) Pennell','(Bentham) Pennell',0,3,'7c7f6cdf-c7a0-5835-b557-77744dd210b0','Gerardia tenuifolia macrophylla','77aeffde-4953-538e-bc32-d5ec87e03c53','Gerardia tenuifolia subsp. macrophylla','4d00437a-696a-568c-8559-9be7dbc0b567','Gerardia tenuifol macrophyll','6965','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Gerardieae|Agalinis|Agalinis tenuifolia','73|8|4|36|182|401|785|6965','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('27556','','','8ac95f7d-aed2-5ddb-ac37-2411dedd9a27','Gerardia tenuifolia var. polyphylla (Small) Shinners','(Small) Shinners',0,3,'4eaeabd3-690e-552b-9ec4-7dece8443367','Gerardia tenuifolia polyphylla','b9a54a40-244a-51d0-a7af-fb91913a15d8','Gerardia tenuifolia var. polyphylla','2bad3fda-2b41-53b2-a92c-282a64388416','Gerardia tenuifol polyphyll','6965','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Gerardieae|Agalinis|Agalinis tenuifolia','73|8|4|36|182|401|785|6965','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27560','','','3b96849f-b68f-5f8d-b588-f6592d3ff972','Viola russellii B. Boivin','B. Boivin',0,2,'ebd3115b-529d-5e36-a5b8-f47a5733b457','Viola russellii','ebd3115b-529d-5e36-a5b8-f47a5733b457','Viola russellii','c1e24a72-6874-538c-94ef-c3cb391304e5','Viola russell','27559','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Chamaemelanium|Viola vallicola|Viola vallicola vallicola','73|8|11|42|235|342|583|1822|33150|33157|9529|27559','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('27569','','','32ac09b7-9400-5c15-889a-b6c85c6ffe34','Apium petroselinum Linnaeus','Linnaeus',0,2,'23af3209-6323-59da-93fe-70fa272becdd','Apium petroselinum','23af3209-6323-59da-93fe-70fa272becdd','Apium petroselinum','a092c55d-817c-5517-ba8d-3324144eaec5','Apium petroselin','2628','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Apieae|Petroselinum|Petroselinum crispum','73|8|4|3|83|254|400|1526|2628','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27570','','','14b6a735-aa32-5a71-b5bb-e65d2de8a264','Carum petroselinum (Linnaeus) Bentham & Hooker f.','(Linnaeus) Bentham & Hooker f.',0,2,'cebeb022-9873-5722-9ca8-8d9fc24d5e81','Carum petroselinum','cebeb022-9873-5722-9ca8-8d9fc24d5e81','Carum petroselinum','c809daea-652c-51cd-a8f5-c9f060628063','Carum petroselin','2628','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Apieae|Petroselinum|Petroselinum crispum','73|8|4|3|83|254|400|1526|2628','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27582','','','0a757947-e512-574c-aa2d-fd845fb6c7be','Myrrhis canadensis (Linnaeus) Gaertner','(Linnaeus) Gaertner',0,2,'8aea8757-a222-5e3a-8dbf-15dbd2c013bf','Myrrhis canadensis','8aea8757-a222-5e3a-8dbf-15dbd2c013bf','Myrrhis canadensis','badb85e3-853e-538a-9a21-bf92dc987f49','Myrrhis canadens','2568','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Oenantheae|Cryptotaenia|Cryptotaenia canadensis','73|8|4|3|83|254|29096|1056|2568','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27588','','','2e4c2d33-0c0d-58bd-b206-549d41dd3b2b','Geranium cicutarium var. moschatum Linnaeus','Linnaeus',0,3,'5ee8d879-6581-5203-9fcf-622aa6efd72d','Geranium cicutarium moschatum','6405af1d-6fb4-5e76-af8b-77511806590a','Geranium cicutarium var. moschatum','92128149-e824-5956-84fd-2d216f2cc2f5','Geranium cicutari moschat','6036','Equisetopsida|Magnoliidae|Rosanae|Geraniales|Geraniaceae|Erodium|Erodium moschatum','73|8|11|31|136|1155|6036','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27595','','','a76c4686-bc5f-56e2-9725-f3c256e4d9a2','Dryopteris nevadensis (Baker) Underwood','(Baker) Underwood',0,2,'5c5dbd71-602f-5946-84ca-ea614ae57e29','Dryopteris nevadensis','5c5dbd71-602f-5946-84ca-ea614ae57e29','Dryopteris nevadensis','606507e2-d30f-55f2-bd3f-b0765369b432','Dryopteris neuadens','32929','Equisetopsida|Polypodiidae|Polypodiales|Thelypteridaceae|Thelypteridoideae|Amauropelta|Nibaa|Amauropelta nevadensis','73|33|56|228|31532|32927|32928|32929','class|subclass|order|family|subfamily|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27600','','','ae3397d5-e747-5be6-aa61-b8bad66387f1','Parathelypteris noveboracensis (Linnaeus) Ching','(Linnaeus) Ching',0,2,'4e708d66-70d3-59f9-bd93-ff1fc72b4580','Parathelypteris noveboracensis','4e708d66-70d3-59f9-bd93-ff1fc72b4580','Parathelypteris noveboracensis','47422a45-c5b8-579c-82e7-8a072c0643fb','Parathelypteris noueboracens','32930','Equisetopsida|Polypodiidae|Polypodiales|Thelypteridaceae|Thelypteridoideae|Amauropelta|Nibaa|Amauropelta noveboracensis','73|33|56|228|31532|32927|32928|32930','class|subclass|order|family|subfamily|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27606','','','faa5929b-03f7-5a5d-9968-c5cf9b9e58c7','Wagneriopteris simulata (Davenport) Á. Löve & D. Löve','(Davenport) Á. Löve & D. Löve',0,2,'41bccb92-05fe-5d1b-89f6-8c6e5971a641','Wagneriopteris simulata','41bccb92-05fe-5d1b-89f6-8c6e5971a641','Wagneriopteris simulata','5a1ef754-fb89-5385-a425-4fed9ca94493','Wagneriopteris simulat','31534','Equisetopsida|Polypodiidae|Polypodiales|Thelypteridaceae|Thelypteridoideae|Coryphopteris|Coryphopteris simulata','73|33|56|228|31532|31533|31534','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27615','','','2b9f11d6-0bb5-5ebd-8050-dd0e94250e2c','Persicaria tomentosa (Schrank) E.P. Bicknell','(Schrank) E.P. Bicknell',0,2,'26d2b35b-ee27-5e3c-a3ee-adeae81502df','Persicaria tomentosa','26d2b35b-ee27-5e3c-a3ee-adeae81502df','Persicaria tomentosa','11823822-a4ae-56ea-90f4-ba8e36eba4ce','Persicaria tomentos','8147','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Persicaria|Persicaria lapathifolia','73|8|15|14|197|248|555|1523|2243|8147','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('27621','','','c4e11094-77a7-5dba-9404-eb142cff2396','Prenanthes polymorpha var. pygmaea (Ledebour) Ledebour','(Ledebour) Ledebour',0,3,'f8601881-369c-543f-8aaf-0992b35dd902','Prenanthes polymorpha pygmaea','791a6b80-5703-59fd-8e1a-3e585a1f7b2e','Prenanthes polymorpha var. pygmaea','5636ec7a-9792-53d0-9273-9584d4d9003a','Prenanthes polymorph pygmae','27617','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Askellia|Askellia pygmaea','73|8|4|7|31424|256|404|1961|27617','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27627','','','143c6c76-88b0-5b09-b15f-2205b12fbb4d','Persicaria incarnata (Elliott) Small','(Elliott) Small',0,2,'a4ac9546-21ad-51ca-9027-50a2dba90754','Persicaria incarnata','a4ac9546-21ad-51ca-9027-50a2dba90754','Persicaria incarnata','53a98a64-e01e-513e-9e3c-7e4f75fbfcf1','Persicaria incarnat','8147','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Persicaria|Persicaria lapathifolia','73|8|15|14|197|248|555|1523|2243|8147','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('27644','','','030d2658-fe3e-582b-8e1e-faa61e1a215f','Polygonum amphibium var. hartwrightii (A. Gray) Bissell','(A. Gray) Bissell',0,3,'20b4b28d-a4f8-5f4a-95ce-a642ef336d0d','Polygonum amphibium hartwrightii','fa4ba101-39e7-5eb0-86ea-0648183dccb7','Polygonum amphibium var. hartwrightii','9de9f622-ce6b-5f63-9e61-ddc9d1b5304b','Polygonum amphibi hartwright','8141','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Persicaria amphibia|Persicaria amphibia stipulacea','73|8|15|14|197|248|555|1523|8140|8141','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('27647','','','47f30cf0-5a29-586c-83e0-c81c8dd9f533','Villarsia pumila Grisebach','Grisebach',0,2,'103e8e5e-a167-5c56-9f9d-993a437ee4cc','Villarsia pumila','103e8e5e-a167-5c56-9f9d-993a437ee4cc','Villarsia pumila','9cd6197f-b17b-53af-8474-dd42e9823616','Villarsia pumil','6132','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Hydrophyllaceae|Hesperochiron|Hesperochiron pumilus','73|8|4|9|31408|1243|6132','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27676','','','a6acac62-91bc-59bc-ba42-df9a64f86fbe','Blitum polymorphum var. rubrum (Linnaeus) Beck','(Linnaeus) Beck',0,3,'d60db748-380d-5113-9ed9-72765d421da8','Blitum polymorphum rubrum','990594f5-b365-5203-9820-19a94f58eb55','Blitum polymorphum var. rubrum','d1fc9fe9-b856-56e0-a675-d6a4f3e935c3','Blitum polymorph rubr','27672','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Oxybasis|Pseudoblitum|Oxybasis rubra|Oxybasis rubra rubra','73|8|15|14|79|289|454|27658|30402|27659|27672','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('27677','','','3ede9eed-cd33-5cb3-a287-72739d657b5e','Botrys rubra (Linnaeus) Lunell','(Linnaeus) Lunell',0,2,'90014566-a828-530d-b35c-d47a3a66257c','Botrys rubra','90014566-a828-530d-b35c-d47a3a66257c','Botrys rubra','b403bcaa-7ace-5b76-8c12-404c9af8b3ff','Botrys rubr','27672','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Oxybasis|Pseudoblitum|Oxybasis rubra|Oxybasis rubra rubra','73|8|15|14|79|289|454|27658|30402|27659|27672','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('27682','','','ec955717-6a75-52a0-bfa4-524ef49f00f5','Oxybasis glauca (Linnaeus) S. Fuentes, Uotila & Borsch subsp. glauca (Linnaeus) S. Fuentes, Uotila & Borsch','(Linnaeus) S. Fuentes, Uotila & Borsch',0,3,'bceffdca-f2a3-5531-a6e9-87a8a007238b','Oxybasis glauca glauca','88acaa9e-2239-5934-b2b2-971cb7d6d2df','Oxybasis glauca subsp. glauca','c1821225-e151-5dfe-a7d5-81cea6446595','Oxybasis glauc glauc','27660','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Oxybasis|Glauca|Oxybasis glauca','73|8|15|14|79|289|454|27658|30403|27660','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('27690','','','142290be-d432-5ce7-8c3b-cdc9cf3dd27b','Morocarpus capitatus (Linnaeus) Scopoli','(Linnaeus) Scopoli',0,2,'3043a4ce-ea6e-548e-a2c9-1f7670db8708','Morocarpus capitatus','3043a4ce-ea6e-548e-a2c9-1f7670db8708','Morocarpus capitatus','e8444dff-71a6-538c-aba0-71d054360bff','Morocarpus capitat','27688','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Anserineae|Blitum|Blitum capitatum|Blitum capitatum capitatum','73|8|15|14|79|289|27664|27665|14704|27688','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('27713','','','9bb4f1d4-a1f8-504c-abc0-02851be2f08c','Agrostemma alpina (Linnaeus) J. Forbes','(Linnaeus) J. Forbes',0,2,'2678cb3f-a282-59a4-87c4-ed428ec8c2f3','Agrostemma alpina','2678cb3f-a282-59a4-87c4-ed428ec8c2f3','Agrostemma alpina','5118f150-eed1-5e1c-aab6-66ef24bc1124','Agrostemma alpin','14466','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Viscaria|Viscaria alpina','73|8|15|14|106|407|27712|14466','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27718','','','e0e8a9bf-361b-5315-aaf2-949c0a0d32ab','Steris americana (Fernald) Ikonnikov','(Fernald) Ikonnikov',0,2,'a6490af8-0686-58cf-af10-690b2db0579b','Steris americana','a6490af8-0686-58cf-af10-690b2db0579b','Steris americana','73660616-bb86-5797-b2ed-e769a97a5808','Steris american','14466','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Viscaria|Viscaria alpina','73|8|15|14|106|407|27712|14466','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27730','','','f5b4b17e-86fc-5a62-baa5-863f1902089f','Poa capillaris Linnaeus','Linnaeus',0,2,'84a48212-c7e5-5b17-9679-34883e1469ad','Poa capillaris','84a48212-c7e5-5b17-9679-34883e1469ad','Poa capillaris','cee87e53-0a11-53d1-91a5-33dcdb518859','Poa capillar','7626','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Eragrostideae|Eragrostidinae|Eragrostis|Eragrostis capillaris','73|8|2|55|193|294|549|734|1143|7626','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27734','','','3dd3230b-1f6a-52cd-ba4c-eba7b719ecd8','Poinsettia geniculata (Ortega) Klotzsch & Garcke','(Ortega) Klotzsch & Garcke',0,2,'fea9d308-c944-5407-94ca-91d04341e3f4','Poinsettia geniculata','fea9d308-c944-5407-94ca-91d04341e3f4','Poinsettia geniculata','611db715-be77-5c1f-97b2-17e651ce788b','Poinsettia geniculat','27732','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Chamaesyce|Poinsettia|Euphorbia heterophylla','73|8|11|42|131|335|553|1164|26573|26574|27732','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('27752','','','ecb2e894-6e21-5468-802d-de3f665706f7','Lycopodium lucidulum var. porophilum (F. E. Lloyd & L. Underwood) Clute','(F. E. Lloyd & L. Underwood) Clute',0,3,'d63dea07-098a-5f2d-984d-25e7547b79b0','Lycopodium lucidulum porophilum','66798b1a-6a4c-5f8e-8735-28a383acc06b','Lycopodium lucidulum var. porophilum','640dae6e-f541-5b0c-9113-055e060fdc7c','Lycopodium lucidul porophil','17189','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Huperzioideae|Huperzia|Huperzia porophila','73|35|40|160|31522|1262|17189','class|subclass|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27757','','','689b9725-2083-5487-a59d-b2cd5ede4002','Amaranthus paniculatus Linnaeus','Linnaeus',0,2,'4a0b7942-5551-5ea1-96d6-8356dd56e3f7','Amaranthus paniculatus','4a0b7942-5551-5ea1-96d6-8356dd56e3f7','Amaranthus paniculatus','bf2856c1-3634-514e-902a-cc9b32906940','Amaranthus paniculat','2502','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Amaranthoideae|Amarantheae|Amaranthus|Amaranthus|Amaranthus cruentus','73|8|15|14|79|263|415|807|1972|2502','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27764','','','4637e2e9-ca9e-59e3-b7b3-83cffb87583f','Amaranthus incurvatus Grenier & Godron','Grenier & Godron',0,2,'612090ae-d303-5d18-978c-9a9aaf2a1667','Amaranthus incurvatus','612090ae-d303-5d18-978c-9a9aaf2a1667','Amaranthus incurvatus','1f492cba-364b-555e-b6b7-8207ffa55df1','Amaranthus incuruat','27760','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Amaranthoideae|Amarantheae|Amaranthus|Amaranthus|Amaranthus hybridus|Amaranthus hybridus hybridus','73|8|15|14|79|263|415|807|1972|2503|27760','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('27775','','','1ecaa747-f1be-5e41-a98f-5a599fb273ba','Amaranthus hybridus subsp. hypochondriacus (Linnaeus) Thellung','(Linnaeus) Thellung',0,3,'371717f9-7907-5e2b-8acb-3292b8dfef23','Amaranthus hybridus hypochondriacus','6b0ce409-636d-5e38-b511-c3133113a66f','Amaranthus hybridus subsp. hypochondriacus','2ccab386-cbd8-57da-a105-c9fa423db96b','Amaranthus hybrid hypochondriac','27774','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Amaranthoideae|Amarantheae|Amaranthus|Amaranthus|Amaranthus hypochondriacus','73|8|15|14|79|263|415|807|1972|27774','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('27781','','','be58b38b-28c4-5f33-8a8e-b20acbb2868a','Amaranthus leucocarpus S. Watson','S. Watson',0,2,'ea0182a0-f0ae-5422-8abe-d0207b9608a5','Amaranthus leucocarpus','ea0182a0-f0ae-5422-8abe-d0207b9608a5','Amaranthus leucocarpus','3943ac6a-f6c7-5f50-9deb-3a6b3ec2e902','Amaranthus leucocarp','27774','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Amaranthoideae|Amarantheae|Amaranthus|Amaranthus|Amaranthus hypochondriacus','73|8|15|14|79|263|415|807|1972|27774','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27787','','','06520fcc-3ac7-5aec-bfd9-e401b04a44d8','Amaranthus retroflexus var. pseudoretroflexus (Thellung) B. Boivin','(Thellung) B. Boivin',0,3,'d627c573-585a-5ae0-8cfe-782345c163f1','Amaranthus retroflexus pseudoretroflexus','4347f2a3-b7ed-5297-8b42-335891a7e1f5','Amaranthus retroflexus var. pseudoretroflexus','fc482667-c0ce-5cd4-b6a3-ac6f82f26289','Amaranthus retroflex pseudoretroflex','27783','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Amaranthoideae|Amarantheae|Amaranthus|Amaranthus|Amaranthus powellii|Amaranthus powellii powellii','73|8|15|14|79|263|415|807|1972|2505|27783','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('27793','','','2dc9d0d0-77d3-540f-bf25-1133ab10522f','Amaranthus emarginatus Salzmann ex Moquin-Tandon, nom. inval.','Salzmann ex Moquin-Tandon',0,2,'ec3c6446-aa42-5a96-8935-c708f5711c4f','Amaranthus emarginatus','ec3c6446-aa42-5a96-8935-c708f5711c4f','Amaranthus emarginatus','2c1a5dad-c4ad-504b-bc56-3bfbaf4515df','Amaranthus emarginat','27792','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Amaranthoideae|Amarantheae|Amaranthus|Albersia|Amaranthus blitum|Amaranthus blitum emarginatus','73|8|15|14|79|263|415|807|1971|2500|27792','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','species','0','0','0','',4);
INSERT INTO core VALUES('27810','','','964f70b9-4a44-51bf-ba5f-f2fcb773c86a','Elatine triandra var. brachysperma (A. Gray) Fassett','(A. Gray) Fassett',0,3,'78c8b4f7-7f46-5182-b41e-1ec6fbe5b585','Elatine triandra brachysperma','2361cd05-a9f1-5ec5-b7fd-f5b7a7a7ba15','Elatine triandra var. brachysperma','49602529-35eb-54fc-b929-3f456b54fe31','Elatine triandr brachysperm','9710','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Elatinaceae|Elatine|Elatine brachysperma','73|8|11|42|127|1126|9710','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27812','','','d5c71c19-7ff8-5735-b7e2-9f37e4d6af76','Potamopitys brachysperma (A. Gray) Kuntze','(A. Gray) Kuntze',0,2,'1d604028-fa24-5cbe-8c11-43ae34cb6fd3','Potamopitys brachysperma','1d604028-fa24-5cbe-8c11-43ae34cb6fd3','Potamopitys brachysperma','e44e5c2a-b691-5964-bbbd-fdea0b6844f8','Potamopitys brachysperm','9710','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Elatinaceae|Elatine|Elatine brachysperma','73|8|11|42|127|1126|9710','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27820','','','7c42a28b-31b4-56ea-b6d2-2097f7159d82','Pennisetum italicum var. viride (Linnaeus) Körnicke','(Linnaeus) Körnicke',0,3,'fcad3301-4317-5202-852e-290cbb786188','Pennisetum italicum viride','2f2eb79e-5b02-5eaf-916a-a766031c4bee','Pennisetum italicum var. viride','ab8eb032-1272-5c60-a0f3-acbdcbd01af0','Pennisetum italic uirid','7953','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Setariinae|Setaria|Setaria|Setaria viridis|Setaria viridis viridis','73|8|2|55|193|270|493|752|1679|24014|7954|7953','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('27829','','','2cf04f94-4af8-5d6f-9a17-5710a51f0331','Chamaeraphis italica (Linnaeus) Kuntze','(Linnaeus) Kuntze',0,2,'9ddd1a92-63b0-5d19-b48c-3fb24bb428df','Chamaeraphis italica','9ddd1a92-63b0-5d19-b48c-3fb24bb428df','Chamaeraphis italica','c8d85c46-aaa7-5e9c-a6e1-32b4657ee351','Chamaeraphis italic','7949','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Setariinae|Setaria|Setaria|Setaria italica','73|8|2|55|193|270|493|752|1679|24014|7949','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27831','','','625d1487-5dd0-5c65-a3e6-4ab584da6204','Panicum viride subsp. italicum (Linnaeus) Ascherson & Graebner','(Linnaeus) Ascherson & Graebner',0,3,'ea524899-23b9-581d-b619-c81840c866cf','Panicum viride italicum','dc39924c-1564-5310-8561-155ba9e1bc6f','Panicum viride subsp. italicum','f67283b4-9524-58e5-ba75-2feebd52ad57','Panicum uirid italic','7949','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Setariinae|Setaria|Setaria|Setaria italica','73|8|2|55|193|270|493|752|1679|24014|7949','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('27835','','','e953b38d-01ca-5ba3-8de2-326008d7ab82','Setaria viridis subsp. italica (Linnaeus) Briquet','(Linnaeus) Briquet',0,3,'bc46a809-55ee-582c-b0f5-464bfcabb203','Setaria viridis italica','494d8724-d149-552c-99d8-a06f91ebd8fd','Setaria viridis subsp. italica','62513fde-4924-53ab-9870-57c17327067d','Setaria uirid italic','7949','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Setariinae|Setaria|Setaria|Setaria italica','73|8|2|55|193|270|493|752|1679|24014|7949','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('27844','','','117a935b-3fa1-59a3-81ce-9ecc22d168f8','Melica purpurascens (Torrey) Hitchcock','(Torrey) Hitchcock',0,2,'d5a9ce2d-db2c-541e-8b04-aecb8594efd4','Melica purpurascens','d5a9ce2d-db2c-541e-8b04-aecb8594efd4','Melica purpurascens','d5a9ce2d-db2c-541e-8b04-aecb8594efd4','Melica purpurascens','25447','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Meliceae|Schizachne|Schizachne purpurascens|Schizachne purpurascens purpurascens','73|8|2|55|193|258|568|1660|7942|25447','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('27848','','','366126d7-cfd6-5f25-bc81-5f1723957d67','Panicum acuminatum Swartz var. acuminatum Swartz','Swartz',0,3,'3bd37bbf-7779-5219-aba1-f3f7e537f87e','Panicum acuminatum acuminatum','844b8e7a-3cdb-5581-9544-086c22de8daa','Panicum acuminatum var. acuminatum','0de571e5-529d-5b6f-aa91-ae65005cef57','Panicum acuminat acuminat','7542','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium acuminatum','73|8|2|55|193|270|493|730|1093|23926|7542','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27851','','','3e211426-9151-523a-ab47-d4f4298efe5d','Panicum capillare Linnaeus var. capillare Linnaeus','Linnaeus',0,3,'68954dda-e6b8-5354-8325-0af3b4b0b39b','Panicum capillare capillare','1f130809-1399-51f1-a096-fa31a33b47f3','Panicum capillare var. capillare','38526815-ad11-5a88-83f0-719d71f0f043','Panicum capillar capillar','7798','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Panicum|Panicum|Panicum|Panicum capillare','73|8|2|55|193|270|493|730|1502|23997|23995|7798','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27860','','','fd00e363-6969-5dcd-b1ad-9329f2e1396f','Ligustrum pekinense (Ruprecht) K. Koch','(Ruprecht) K. Koch',0,2,'641565d0-a088-5344-8896-7da915175527','Ligustrum pekinense','641565d0-a088-5344-8896-7da915175527','Ligustrum pekinense','53aee501-35f4-52d9-b175-40815618fb98','Ligustrum pekinens','27857','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Oleaceae|Oleeae|Ligustrineae|Syringa|Syringa reticulata|Syringa reticulata pekinensis','73|8|4|36|177|559|742|1736|23669|27857','class|subclass|superorder|order|family|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('27868','','','07d839ee-285d-5332-8c42-ee7279ecc73f','Chionodoxa forbesii Baker','Baker',0,2,'71c42425-6afc-5bd6-874a-681a6a58083f','Chionodoxa forbesii','71c42425-6afc-5bd6-874a-681a6a58083f','Chionodoxa forbesii','56c730c7-e0e1-5873-ab14-805ebf00b1bf','Chionodoxa forbes','27867','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Scilloideae|Scilla|Scilla forbesii','73|8|2|6|89|364|1664|27867','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27874','','','ef1b338e-0ca8-54c1-abd3-e116de306531','Actinidia callosa var. arguta (Siebold & Zuccarini) Makino','(Siebold & Zuccarini) Makino',0,3,'f9eee8b4-3d0b-5ff6-bea2-2c0f311bad00','Actinidia callosa arguta','b2ed6efd-d620-5f91-aab1-fe032e7d26d8','Actinidia callosa var. arguta','b67eaf24-fd2d-5d86-ad45-22ba6622d83d','Actinidia callos argut','27872','Equisetopsida|Magnoliidae|Asteranae|Ericales|Actinidiaceae|Actinidia|Actinidia arguta','73|8|4|27|27870|27871|27872','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27901','','','2f547125-5cbf-58da-9fde-7a0c00d2f849','Melica striata Hitchcock','Hitchcock',0,2,'661feaff-8ec1-57f6-a13d-1c1aa07a29e0','Melica striata','661feaff-8ec1-57f6-a13d-1c1aa07a29e0','Melica striata','c95a9394-b7a3-531f-b1c8-0d172485d286','Melica striat','25447','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Meliceae|Schizachne|Schizachne purpurascens|Schizachne purpurascens purpurascens','73|8|2|55|193|258|568|1660|7942|25447','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('27914','','','db1fbd5e-28df-5d56-a8f6-8ba45d75f1bc','Persicaria ×fennica (Reiersen) Stace','(Reiersen) Stace',0,2,'5523faf9-cbed-5575-ab90-f0faa794b975','Persicaria fennica','ded962e6-3a54-5d12-b6a0-5d2458fbcf7a','Persicaria × fennica','7694a942-f95b-5753-8530-afcafee61a55','Persicaria fennic','31362','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Koenigia|Aconogonon|Koenigia fennica','73|8|15|14|197|248|555|1307|31365|31362','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('27912','','','fd1838e0-dc19-5598-9540-781e6981c7c1','Linaria dalmatica var. macedonica (Grisebach) Vandas','(Grisebach) Vandas',0,3,'d0f76ea3-a1fa-53d9-be7e-cab9dffda09e','Linaria dalmatica macedonica','429cc2fd-84c8-507f-8ee7-383b1bf43365','Linaria dalmatica var. macedonica','9dba4683-7175-5863-ab87-af7c381089ce','Linaria dalmatic macedonic','27911','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Antirrhineae|Linaria|Linaria dalmatica|Linaria dalmatica macedonica','73|8|4|36|190|433|1349|17949|27911','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('27927','','','0ae81a1b-bb60-5b96-9601-70cb32752742','Deyeuxia americana (Vasey) Lunell','(Vasey) Lunell',0,2,'fcd7f9f8-a1b6-55e3-8ce5-d9d632440c89','Deyeuxia americana','fcd7f9f8-a1b6-55e3-8ce5-d9d632440c89','Deyeuxia americana','825d6ee2-a372-5056-aae4-022ac562df3e','Deyeuxia american','7500','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis stricta|Calamagrostis stricta inexpansa','73|8|2|55|193|258|408|710|927|7501|7500','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('27929','','','25a69b92-12ab-5277-9973-58870bf7d285','Calamagrostis hyperborea Lange var. hyperborea Lange','Lange',0,3,'fc04cac6-1a5c-53d4-b871-bb6eb0551a6d','Calamagrostis hyperborea hyperborea','1ede2fd3-209e-5a07-a466-44c4db3f914b','Calamagrostis hyperborea var. hyperborea','6841d2f8-ed65-57ee-9cc4-d0c00cf045a3','Calamagrostis hyperbore hyperbore','7500','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis stricta|Calamagrostis stricta inexpansa','73|8|2|55|193|258|408|710|927|7501|7500','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('27935','','','347c8f4e-84d5-5b44-9ddb-42a0c270e595','Crataegus taquetii H. Léveillé','H. Léveillé',0,2,'4af94f01-dc8f-5e5b-8fc1-e389add573c8','Crataegus taquetii','4af94f01-dc8f-5e5b-8fc1-e389add573c8','Crataegus taquetii','c4956cfb-ee37-5fff-8dfb-7daef9b40f2f','Crataegus taquet','29127','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Malus|Malus toringo','73|8|11|61|207|264|416|1392|29127','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27934','','','ab17898a-ef08-57d4-8f7e-4ff23194a8f0','Crataegus cavaleriei H. Léveillé & Vaniot','H. Léveillé & Vaniot',0,2,'0f234ae8-5feb-5f23-92a0-5467bf62ec13','Crataegus cavaleriei','0f234ae8-5feb-5f23-92a0-5467bf62ec13','Crataegus cavaleriei','dc2e3d2b-d60c-5876-9577-03eaf1765f4a','Crataegus caualerie','29127','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Malus|Malus toringo','73|8|11|61|207|264|416|1392|29127','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27941','','','80182700-416a-5f18-939b-1a5c22de0a9b','Pyrus subcrataegifolia H. Léveillé','H. Léveillé',0,2,'84e89e49-102c-5763-843a-dd0cfcc0fd6c','Pyrus subcrataegifolia','84e89e49-102c-5763-843a-dd0cfcc0fd6c','Pyrus subcrataegifolia','c1fa36f6-a179-598f-b740-894cd8ab84f6','Pyrus subcrataegifol','29127','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Malus|Malus toringo','73|8|11|61|207|264|416|1392|29127','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27949','','','f5bd7fcb-c511-5293-8ba3-311994d3a334','Plantago shastensis Greene','Greene',0,2,'6a019c31-8658-5dfa-af48-9ce5998c52b8','Plantago shastensis','6a019c31-8658-5dfa-af48-9ce5998c52b8','Plantago shastensis','030a5313-4ebe-592d-a9d4-4c4abb10de77','Plantago shastens','7305','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Plantagineae|Plantago|Plantago eriopoda','73|8|4|36|190|613|1558|7305','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27954','','','53940918-2b01-5335-91a4-2cc738425693','Plantago maritima var. decipiens (Barnéoud) Fernald','(Barnéoud) Fernald',0,3,'641f6dd7-8427-5a94-ab01-996a71202116','Plantago maritima decipiens','8b134ad8-2e98-5ebc-b5d9-4da1839db140','Plantago maritima var. decipiens','7880e34c-62f7-5787-91ec-adf15b3c3022','Plantago maritim decipiens','7310','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Plantagineae|Plantago|Plantago maritima','73|8|4|36|190|613|1558|7310','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27957','','','a493c2e2-ea4f-50bb-b5d2-587bdf23af1d','Plantago maritima Linnaeus var. maritima Linnaeus','Linnaeus',0,3,'2e4cfd36-7ce1-5985-881b-7c78e1426cb7','Plantago maritima maritima','4adea391-4bd5-5dcc-9588-90897a819ff5','Plantago maritima var. maritima','15347193-ffa9-5717-b8bf-de51007b0973','Plantago maritim maritim','7310','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Plantagineae|Plantago|Plantago maritima','73|8|4|36|190|613|1558|7310','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27961','','','9df01ea7-2ff9-581c-aba7-58faea888af8','Plantago patagonica var. gnaphalioides (Nuttall) A. Gray','(Nuttall) A. Gray',0,3,'20b1a76a-8d4f-53a4-af95-c95811e03e93','Plantago patagonica gnaphalioides','f53ad605-b91d-5f9c-9aae-ea3803ba8f84','Plantago patagonica var. gnaphalioides','19433006-a897-514f-acdf-840405956673','Plantago patagonic gnaphalioid','7312','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Plantagineae|Plantago|Plantago patagonica','73|8|4|36|190|613|1558|7312','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27968','','','23dcbc96-91b0-5458-87ad-ef1dd3835a14','Gentiana amarella var. acuta (Michaux) Herder nom. inval.','(Michaux) Herder',0,3,'71012dc6-8042-5e57-858d-089e5036d691','Gentiana amarella acuta','5a491ce2-2e09-598b-b77b-95c4b181bc81','Gentiana amarella var. acuta','550c6e73-f034-56c2-a8d5-d95583ae1b68','Gentiana amarell acut','6009','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Gentianella|Gentianella amarella|Gentianella amarella acuta','73|8|4|30|135|460|717|1200|6010|6009','class|subclass|superorder|order|family|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',4);
INSERT INTO core VALUES('27979','','','d7503afb-9a73-5140-922e-21d4786ff692','Anthopogon crinitus (Froelich) Rafinesque','(Froelich) Rafinesque',0,2,'6562798b-bb51-5add-acb3-27614a653e77','Anthopogon crinitus','6562798b-bb51-5add-acb3-27614a653e77','Anthopogon crinitus','66f321a7-58b9-52e0-add4-9dfcc81ac0cf','Anthopogon crinit','6018','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Gentianopsis|Gentianopsis crinita','73|8|4|30|135|460|717|1201|6018','class|subclass|superorder|order|family|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27985','','','aa631bf4-8797-5883-b364-38daaa6af845','Claytonia alsinoides var. heterophylla Torrey & A. Gray','Torrey & A. Gray',0,3,'e08813e7-eec5-5f41-990c-5f04d2a604f7','Claytonia alsinoides heterophylla','b441022d-d5de-55e3-b969-53cff320be05','Claytonia alsinoides var. heterophylla','d12d1fbd-c00b-581e-a2ee-9772de441b5d','Claytonia alsinoid heterophyll','8268','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Claytonia|Claytonia sibirica','73|8|15|14|171|1005|8268','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27988','','','7d4567be-e7e0-52d7-a2a6-b42eedc7b347','Montia heterophylla (Torrey & A. Gray) Jepson','(Torrey & A. Gray) Jepson',0,2,'3bc8d4c7-b2af-537b-849b-72a3364e5c0a','Montia heterophylla','3bc8d4c7-b2af-537b-849b-72a3364e5c0a','Montia heterophylla','49564ca4-4e8e-5141-ab89-5dba9dc0d4e4','Montia heterophyll','8268','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Claytonia|Claytonia sibirica','73|8|15|14|171|1005|8268','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27993','','','d65261f0-4d51-5e42-9225-01a776abe3e2','Montia parviflora var. depressa (A. Gray) B.L. Robinson','(A. Gray) B.L. Robinson',0,3,'9aecdedf-d804-5520-8c05-6f880ff66752','Montia parviflora depressa','9fbaea78-adb0-575b-ba27-2e8b64bd2c6f','Montia parviflora var. depressa','87a6c1cd-faad-5241-b355-bcce6594e2cf','Montia paruiflor depress','8263','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Claytonia|Claytonia rubra|Claytonia rubra depressa','73|8|15|14|171|1005|8264|8263','class|subclass|superorder|order|family|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('27998','','','624a8b5e-9ce4-5250-85a1-070a133b2f56','Montia exigua (Douglas ex Torrey & A. Gray) Jepson','(Douglas ex Torrey & A. Gray) Jepson',0,2,'58b005a7-88f9-5d0d-a820-634af2665ad7','Montia exigua','58b005a7-88f9-5d0d-a820-634af2665ad7','Montia exigua','0964a621-4f83-5acd-8f51-5f13a6c5da80','Montia exigu','8250','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Claytonia|Claytonia exigua|Claytonia exigua exigua','73|8|15|14|171|1005|8251|8250','class|subclass|superorder|order|family|genus|species|subspecies','species','0','0','0','',2);
INSERT INTO core VALUES('28017','','','458b501f-59f7-56eb-9b74-4591e293c1d0','Glechoma arvensis Linnaeus','Linnaeus',0,2,'c925c4d4-8c95-50ba-9d67-4e4d83252747','Glechoma arvensis','c925c4d4-8c95-50ba-9d67-4e4d83252747','Glechoma arvensis','bbf1b161-2270-5a06-bc17-a3d5b4ab3813','Glechoma aruens','6461','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Lamioideae|Stachydeae|Stachys|Stachys arvensis','73|8|4|36|152|291|682|1715|6461','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28014','','','c2007a15-facc-534b-866f-2a499d90208b','Prunella vulgaris subsp. lanceolata (W.P.C. Barton) Piper & Beattie','(W.P.C. Barton) Piper & Beattie',0,3,'22090b0b-db90-53a3-aaa6-d797dff3403f','Prunella vulgaris lanceolata','439ced62-53a5-5317-bff9-90f80c761724','Prunella vulgaris subsp. lanceolata','50f711ba-f54a-5398-a76b-090c234c88a4','Prunella uulgar lanceolat','25600','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Prunella|Prunella vulgaris|Prunella vulgaris lanceolata','73|8|4|36|152|255|402|718|1592|6437|25600','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('28025','','','2247c506-0021-5d37-8747-fdda93de9bfe','Lycopodium annotinum Linnaeus subsp. annotinum Linnaeus','Linnaeus',0,3,'db2ddcd7-35a5-5e92-88cf-0d0a368470c8','Lycopodium annotinum annotinum','fd1bbe00-60a5-5d39-bc35-e0651085c472','Lycopodium annotinum subsp. annotinum','c902317b-a8dc-54ef-b3e8-41db614de566','Lycopodium annotin annotin','32363','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Lycopodioideae|Spinulum|Spinulum annotinum|Spinulum annotinum annotinum','73|35|40|160|31524|31525|23529|32363','class|subclass|order|family|subfamily|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('28032','','','4b025707-ed58-5815-89c9-ff4cb8d68634','Juniperus communis var. jackii Rehder','Rehder',0,3,'37e8082d-5d6c-5457-a297-694aeea2511c','Juniperus communis jackii','6b8e959e-ac2b-5bfd-b347-377283dcaa77','Juniperus communis var. jackii','b2287c57-fdef-5ff0-8b4c-25acf75dfca3','Juniperus commun iack','4701','Equisetopsida|Pinidae|Cupressales|Cupressaceae|Juniperus|Juniperus|Juniperus communis|Juniperus communis depressa','73|53|24669|119|1299|33512|4702|4701','class|subclass|order|family|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('28036','','','df88ec87-45b9-5fa8-a28a-e72cd049ffe7','Juniperus nana var. alpina (Suter) Endlicher','(Suter) Endlicher',0,3,'3fbd1a5a-7643-54ba-80f6-2570601c695a','Juniperus nana alpina','ee044ad4-6376-5c33-a246-a91e514b9887','Juniperus nana var. alpina','f12e4ccd-b7bd-5c0f-9789-724ffd6ca245','Juniperus nan alpin','4704','Equisetopsida|Pinidae|Cupressales|Cupressaceae|Juniperus|Juniperus|Juniperus communis|Juniperus communis saxatilis','73|53|24669|119|1299|33512|4702|4704','class|subclass|order|family|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('28044','','','434b8bb1-c980-5124-88a3-42d01dec346a','Juniperus sabina var. humilis Hooker','Hooker',0,3,'afc20a2e-6414-517c-a91b-dbcb83805d52','Juniperus sabina humilis','3cf5cc63-70c8-5f82-9d6f-4c8486277510','Juniperus sabina var. humilis','d1329e77-7fff-5c9b-a9d7-3fd5e4e8ac53','Juniperus sabin humil','4705','Equisetopsida|Pinidae|Cupressales|Cupressaceae|Juniperus|Sabina|Juniperus horizontalis','73|53|24669|119|1299|33513|4705','class|subclass|order|family|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28043','','','0c4a69a0-ac81-5743-995f-1ee43a826e8d','Juniperus sabina var. procumbens Pursh','Pursh',0,3,'c4f3913b-34d9-537b-98ea-533735aa6ee7','Juniperus sabina procumbens','eee57ef2-3c61-5365-b3ef-b20a5972819d','Juniperus sabina var. procumbens','b2cfc601-205b-505a-82df-b89895802098','Juniperus sabin procumbens','4705','Equisetopsida|Pinidae|Cupressales|Cupressaceae|Juniperus|Sabina|Juniperus horizontalis','73|53|24669|119|1299|33513|4705','class|subclass|order|family|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28047','','','39383099-0737-5a45-9480-f1fee678df84','Juniperus virginiana var. montana Vasey','Vasey',0,3,'68704ac2-393a-5669-8751-e392b0268ff4','Juniperus virginiana montana','091b3edc-c97f-56b3-a046-04e746552786','Juniperus virginiana var. montana','a2cbdbcd-ef08-5941-ba4e-9da867ed5343','Juniperus uirginian montan','4707','Equisetopsida|Pinidae|Cupressales|Cupressaceae|Juniperus|Sabina|Juniperus scopulorum','73|53|24669|119|1299|33513|4707','class|subclass|order|family|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28050','','','6c0f3856-6c41-5c04-b8c1-2ef928149bb8','Juniperus occidentalis var. pleiosperma Engelmann','Engelmann',0,3,'609c05bb-d224-59e3-bcef-f7cc3de3c646','Juniperus occidentalis pleiosperma','53a332ee-4835-58c3-b6e5-43e0d60491cf','Juniperus occidentalis var. pleiosperma','3a0922ed-ab6b-56df-825e-8439d9e3228c','Juniperus occidental pleiosperm','4707','Equisetopsida|Pinidae|Cupressales|Cupressaceae|Juniperus|Sabina|Juniperus scopulorum','73|53|24669|119|1299|33513|4707','class|subclass|order|family|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28054','','','bf8bb983-d0f1-5555-b19a-744c8b5eb302','Juniperus virginiana subsp. scopulorum (Sargent) A.E. Murray','(Sargent) A.E. Murray',0,3,'c10286bc-ad2d-502a-900c-5cfe48e27b6d','Juniperus virginiana scopulorum','f0e302a4-0271-51d7-aad5-516894530b39','Juniperus virginiana subsp. scopulorum','c95daa76-beb2-5e83-8810-9dbcc9bfedf7','Juniperus uirginian scopulor','4707','Equisetopsida|Pinidae|Cupressales|Cupressaceae|Juniperus|Sabina|Juniperus scopulorum','73|53|24669|119|1299|33513|4707','class|subclass|order|family|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('28055','','','816dfc09-54ba-5454-8813-e96e19c4da11','Carex aquatilis var. flavicans F. Nylander','F. Nylander',0,3,'503a69a5-8f53-5043-88c2-618d6b800ce7','Carex aquatilis flavicans','198d2449-651e-5fae-9d4a-80f4f4b5b2b3','Carex aquatilis var. flavicans','937203d7-06e6-5f0d-b653-a6baf92ad322','Carex aquatil flauicans','5157','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex flavicans','73|8|2|55|120|266|32773|951|2106|5157','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28064','','','15d83a17-bd62-5cd1-8645-755f222d1226','Arctagrostis latifolia var. longiglumis Polunin','Polunin',0,3,'daff4d9f-e7af-5055-aff3-1958df0c8002','Arctagrostis latifolia longiglumis','f930d9c1-075c-5abb-abd6-fa7699cd73be','Arctagrostis latifolia var. longiglumis','3ffce547-b500-534a-b4cb-c478e49a1f0d','Arctagrostis latifol longiglum','7418','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Arctagrostis|Arctagrostis latifolia|Arctagrostis latifolia latifolia','73|8|2|55|193|258|408|715|844|7417|7418','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('28066','','','ae632856-b429-5fb2-b7fe-f8496a125898','Arctagrostis latifolia var. alaskensis Vasey','Vasey',0,3,'3f67b704-d1a5-5525-bc35-3af3ed2b38fb','Arctagrostis latifolia alaskensis','aa967e97-0d9f-5011-a6b3-e348b3ea0e7d','Arctagrostis latifolia var. alaskensis','18caf0a1-1b1c-5133-9e44-41210c8d81d4','Arctagrostis latifol alaskens','7416','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Arctagrostis|Arctagrostis latifolia|Arctagrostis latifolia arundinacea','73|8|2|55|193|258|408|715|844|7417|7416','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('28068','','','a94206a3-a22a-5507-946f-fe998e7063ac','Catabrosa arundinacea (Trinius) Fries','(Trinius) Fries',0,2,'709c3df1-890b-508b-bc7d-d38a2455757a','Catabrosa arundinacea','709c3df1-890b-508b-bc7d-d38a2455757a','Catabrosa arundinacea','ac14597c-9c90-510f-8b33-719b304a542b','Catabrosa arundinace','7416','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Arctagrostis|Arctagrostis latifolia|Arctagrostis latifolia arundinacea','73|8|2|55|193|258|408|715|844|7417|7416','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('28078','','','f1d84fa6-96d3-5ce8-bf0d-b4f8be2f12b7','Puccinellia distans subsp. borealis (Holmb.) W.E. Hughes','(Holmb.) W.E. Hughes',0,3,'b4eb8b4d-92bc-56bc-a84b-f6e76c4c2723','Puccinellia distans borealis','0d8653d4-48a9-5c76-afac-14f0c2467bd6','Puccinellia distans subsp. borealis','5e43e791-e55c-540b-8f19-305d243532da','Puccinellia distans boreal','7933','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Coleanthinae|Puccinellia|Puccinellia nutkaensis','73|8|2|55|193|258|408|722|1602|7933','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('28082','','','b231bcf4-538f-5960-a557-944edea791e5','Ostrya virginiana subsp. lasia (Fernald) E. Murray','(Fernald) E. Murray',0,3,'f2708b35-3675-5c9a-ac10-e2008d3795b6','Ostrya virginiana lasia','5cfc63b4-a44b-5df1-8908-3349d8965770','Ostrya virginiana subsp. lasia','650903d8-d427-5cd0-a011-1cbb7cd57d19','Ostrya uirginian las','3727','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Coryloideae|Ostrya|Ostrya virginiana','73|8|11|29|94|303|1494|3727','class|subclass|superorder|order|family|subfamily|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('28083','','','89c8e724-5862-541f-a802-0595f9fc3127','Ostrya virginiana var. glandulosa Sargent','Sargent',0,3,'93274766-e331-527e-9d59-6fb292aa5d39','Ostrya virginiana glandulosa','1513eaf9-f8ec-59e8-b14e-15abe7e9200e','Ostrya virginiana var. glandulosa','348e14cd-8be9-5d0e-b37e-407384310817','Ostrya uirginian glandulos','3727','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Coryloideae|Ostrya|Ostrya virginiana','73|8|11|29|94|303|1494|3727','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28091','','','bd7c7384-e403-5fb0-9103-10362fc52787','Potentilla canadensis var. pumila (Poiret) Torrey & A. Gray','(Poiret) Torrey & A. Gray',0,3,'f9bad418-791b-5284-9ffe-4b88f1cc7197','Potentilla canadensis pumila','b9361952-a82f-529f-95d3-9a32beef31af','Potentilla canadensis var. pumila','69efbdbb-a3e9-56c2-8d26-8d6dd0710a69','Potentilla canadens pumil','8804','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Potentilla|Potentilla canadensis','73|8|11|61|207|257|409|1586|2266|8804','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28093','','','9b5563ff-2b2c-529f-9840-a9675827a884','Potentilla caroliniana Poiret','Poiret',0,2,'d8da5d30-0003-5e01-8961-3bef0d0d683a','Potentilla caroliniana','d8da5d30-0003-5e01-8961-3bef0d0d683a','Potentilla caroliniana','0adf08f2-9eee-5382-be43-1a8cf2054d1b','Potentilla carolinian','8804','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Potentilla|Potentilla canadensis','73|8|11|61|207|257|409|1586|2266|8804','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('28095','','','d0d89385-8cbd-56b4-9699-7ce3b44a7703','Potentilla canadensis Linnaeus var. canadensis Linnaeus','Linnaeus',0,3,'932851a0-1de7-5eae-92cc-c65667582ee4','Potentilla canadensis canadensis','d2edd3c4-b28c-5b05-bd71-2cbd88e6daf9','Potentilla canadensis var. canadensis','f325b82a-b841-5347-8359-7fbac685bdfb','Potentilla canadens canadens','8804','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Potentilla|Potentilla canadensis','73|8|11|61|207|257|409|1586|2266|8804','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28101','','','c1faa131-6325-518f-8a82-3f8c61e8f49f','Potentilla labradorica Lehmann','Lehmann',0,2,'067f1fcc-bb29-5596-84a3-3ba6e8f46d3b','Potentilla labradorica','067f1fcc-bb29-5596-84a3-3ba6e8f46d3b','Potentilla labradorica','17e1c711-07d1-5798-9531-a6c5279b93fb','Potentilla labradoric','8833','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Rivales|Potentilla norvegica','73|8|11|61|207|257|409|1586|2269|8833','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('28107','','','73b9d361-7678-5a37-9dac-e543ecb8e307','Potentilla blaschkeana var.  Turczaninow ex Lehmann Turczaninow ex Lehmann','',0,2,'846e4684-b447-5c8b-85da-d3ee35de4c8b','Potentilla blaschkeana','846e4684-b447-5c8b-85da-d3ee35de4c8b','Potentilla blaschkeana','2c362bfa-9beb-5322-bc80-b711b7f1a3b5','Potentilla blaschkean','8822','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Graciles|Potentilla gracilis|Potentilla gracilis gracilis','73|8|11|61|207|257|409|1586|2273|8823|8822','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',4);
INSERT INTO core VALUES('28109','','','2f4b193b-d4b5-594e-aa96-e4e0c77e5fbd','Potentilla blaschkeana var. permollis (Rydberg) Th. Wolf','(Rydberg) Th. Wolf',0,3,'4f68ce75-ae21-5491-9dc5-ce9b363d01c9','Potentilla blaschkeana permollis','92fd291f-da6e-5b63-aac2-e894404619d4','Potentilla blaschkeana var. permollis','ad607d95-3fbb-5bd6-b258-efde4bfb4816','Potentilla blaschkean permoll','9789','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Graciles|Potentilla gracilis|Potentilla gracilis fastigiata','73|8|11|61|207|257|409|1586|2273|8823|9789','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('28112','','','9a352d70-09b6-52d9-b455-bdd99876091d','Potentilla gracilis var. rigida S. Watson nom. nud.','S. Watson',0,3,'ab64c3b1-6fd2-543d-aaaf-95b7f909b955','Potentilla gracilis rigida','3cef23ee-70ca-5e61-9913-cd6bb9f761d2','Potentilla gracilis var. rigida','7879800a-d9d1-54b2-a738-8f2fbe275c5c','Potentilla gracil rigid','9789','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Graciles|Potentilla gracilis|Potentilla gracilis fastigiata','73|8|11|61|207|257|409|1586|2273|8823|9789','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',4);
INSERT INTO core VALUES('28119','','','ee59c5cb-0d53-5734-b694-a1cdc6bc7f16','Potentilla pectinisecta var. comosa (Rydberg) Soják','(Rydberg) Soják',0,3,'4fc19115-6b3b-5640-8e44-3edaefce4ab9','Potentilla pectinisecta comosa','3137ca05-91c6-574f-b8eb-9a51a8b2cba4','Potentilla pectinisecta var. comosa','94c15062-7b60-5909-86df-fec0fc16a92a','Potentilla pectinisect comos','9815','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Graciles|Potentilla gracilis|Potentilla gracilis elmeri','73|8|11|61|207|257|409|1586|2273|8823|9815','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('28128','','','8cdfdb2a-fc55-5d51-9731-98a54702fa57','Potentilla diversifolia var. pinnatisecta S. Watson','S. Watson',0,3,'12f9c6ff-b6d2-5e59-93ae-8cb8decc9a5c','Potentilla diversifolia pinnatisecta','d072e6ce-abc5-5736-93e1-18d1354ae15a','Potentilla diversifolia var. pinnatisecta','756d5c7d-7f08-5bf9-ae97-08f86e07de29','Potentilla diuersifol pinnatisect','8834','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Multijugae|Potentilla ovina|Potentilla ovina ovina','73|8|11|61|207|257|409|1586|2277|8835|8834','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('28130','','','e4098cfd-ea3a-54e4-8ab1-5e6c112e0da0','Potentilla plattensis var. pinnatisecta (S. Watson) J.M. Macoun','(S. Watson) J.M. Macoun',0,3,'2387a23e-0aeb-542b-be6e-fa8f1a1c1881','Potentilla plattensis pinnatisecta','a623f64a-2984-5f4c-9fa6-b91d623bc596','Potentilla plattensis var. pinnatisecta','3ac87fed-cc00-5381-932b-d70b72cb96de','Potentilla plattens pinnatisect','8834','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Multijugae|Potentilla ovina|Potentilla ovina ovina','73|8|11|61|207|257|409|1586|2277|8835|8834','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('28139','','','655c4c2d-bc15-5861-bb3f-77cb77bbcea6','Potentilla villosa Pallas ex Pursh var. villosa Pallas ex Pursh','Pallas ex Pursh',0,3,'41bb724f-93c7-58b1-a710-8a875a11cb82','Potentilla villosa villosa','6b0471f9-5d81-50b2-9c5b-477cd3f5f2d6','Potentilla villosa var. villosa','5cc93870-e1c8-5199-8a04-19aee39102be','Potentilla uillos uillos','9778','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Niveae|Potentilla villosa','73|8|11|61|207|257|409|1586|2276|9778','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',2);
INSERT INTO core VALUES('28150','','','d83289c5-9a03-5bab-98c2-ef2490cf8915','Eriogonum dichotomum Douglas ex Bentham','Douglas ex Bentham',0,2,'0ce1f62b-f0c3-5ccd-bb96-57091deb16ed','Eriogonum dichotomum','0ce1f62b-f0c3-5ccd-bb96-57091deb16ed','Eriogonum dichotomum','20363c24-63a4-5e13-983c-d19f062f3c79','Eriogonum dichotom','8114','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Eriogonoideae|Eriogoneae|Eriogonum|Eucycla|Eriogonum niveum','73|8|15|14|197|333|550|1151|2042|8114','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',2);
INSERT INTO core VALUES('28162','','','bc493f20-e362-5e62-bfa3-1547a065972b','Cornus cyananthus Rafinesque','Rafinesque',0,2,'1b026dd8-fd4e-5a00-832b-1480e61a8962','Cornus cyananthus','1b026dd8-fd4e-5a00-832b-1480e61a8962','Cornus cyananthus','ed7bb866-a17a-5f07-b372-51df2ee34ca3','Cornus cyananth','4644','Equisetopsida|Magnoliidae|Asteranae|Cornales|Cornaceae|Cornus|Arctocrania|Cornus canadensis','73|8|4|20|116|1037|28160|4644','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28165','','','907aa2fe-57d9-5655-8d62-c7e4103416a7','Cornus borealis Krascheninnikov nom. illeg.','Krascheninnikov',0,2,'3fdffa82-1436-594a-b6e1-628d518607fe','Cornus borealis','3fdffa82-1436-594a-b6e1-628d518607fe','Cornus borealis','1bc69f8b-7e34-5262-8dac-7430c6312438','Cornus boreal','4652','Equisetopsida|Magnoliidae|Asteranae|Cornales|Cornaceae|Cornus|Arctocrania|Cornus suecica','73|8|4|20|116|1037|28160|4652','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',4);
INSERT INTO core VALUES('28172','','','40632d27-bf3a-5970-b063-237c2fdf1571','Swida purpusii (Koehne) A. Heller','(Koehne) A. Heller',0,2,'fa1dc235-3630-50a1-91de-afdb98751891','Swida purpusii','fa1dc235-3630-50a1-91de-afdb98751891','Swida purpusii','de5ed217-9f2b-5d51-b811-da822c220217','Swida purpus','14855','Equisetopsida|Magnoliidae|Asteranae|Cornales|Cornaceae|Cornus|Kraniopsis|Cornus obliqua','73|8|4|20|116|1037|28171|14855','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28176','','','453eea15-33fb-5e20-9a7f-02c9d6209ea8','Cornus sericea var. occidentalis Torrey & A. Gray','Torrey & A. Gray',0,3,'cdc4cf60-777c-54a3-932d-16334d4e819b','Cornus sericea occidentalis','7402edba-e912-56b8-a524-e1174a4b28cc','Cornus sericea var. occidentalis','c1ef8da0-e7f0-5aa9-9f97-3868e8b3bf67','Cornus serice occidental','28175','Equisetopsida|Magnoliidae|Asteranae|Cornales|Cornaceae|Cornus|Kraniopsis|Cornus occidentalis','73|8|4|20|116|1037|28171|28175','class|subclass|superorder|order|family|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28180','','','2da94fc7-86b5-5346-bd8e-60a559261ca1','Swida pubescens (Nuttall) Standley','(Nuttall) Standley',0,2,'da9bf515-4d8f-5bd9-b19c-178a3ab92e58','Swida pubescens','da9bf515-4d8f-5bd9-b19c-178a3ab92e58','Swida pubescens','da9bf515-4d8f-5bd9-b19c-178a3ab92e58','Swida pubescens','28175','Equisetopsida|Magnoliidae|Asteranae|Cornales|Cornaceae|Cornus|Kraniopsis|Cornus occidentalis','73|8|4|20|116|1037|28171|28175','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28185','','','cb5ed2ea-9690-50e3-97d7-e4e45d501d1f','Swida priceae (Small) Small','(Small) Small',0,2,'aa22d9b4-8293-52ee-b078-c6b1f5f54bed','Swida priceae','aa22d9b4-8293-52ee-b078-c6b1f5f54bed','Swida priceae','ad45333e-935f-5479-9181-9c057cb64045','Swida price','4645','Equisetopsida|Magnoliidae|Asteranae|Cornales|Cornaceae|Cornus|Kraniopsis|Cornus drummondii','73|8|4|20|116|1037|28171|4645','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28188','','','4672aa50-926f-54f7-a202-96c76db48dc6','Cornus paniculata var. albida (Ehrhart) Pursh','(Ehrhart) Pursh',0,3,'fbe7227c-180d-57c8-b7f1-980658c6db8d','Cornus paniculata albida','90f3997c-2dd8-5c59-9250-d3286edb0751','Cornus paniculata var. albida','3f9eb17d-a6a6-590a-ae61-160abd16fd06','Cornus paniculat albid','14857','Equisetopsida|Magnoliidae|Asteranae|Cornales|Cornaceae|Cornus|Kraniopsis|Cornus racemosa','73|8|4|20|116|1037|28171|14857','class|subclass|superorder|order|family|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28191','','','1b45c971-aa8c-540a-9086-42883e844968','Thelycrania candidissima (Marshall) Pojarkova','(Marshall) Pojarkova',0,2,'5ed97e8a-1be0-597b-9af9-c08edd9708e2','Thelycrania candidissima','5ed97e8a-1be0-597b-9af9-c08edd9708e2','Thelycrania candidissima','fc56e740-892f-5892-b133-45a88762a4a6','Thelycrania candidissim','14857','Equisetopsida|Magnoliidae|Asteranae|Cornales|Cornaceae|Cornus|Kraniopsis|Cornus racemosa','73|8|4|20|116|1037|28171|14857','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28196','','','02b28c66-6faf-5317-beb1-ee633e2d583a','Cornus paniculata L''Heritier','L''Heritier',0,2,'629ecce9-786e-55b5-b6de-acdfa9762d18','Cornus paniculata','629ecce9-786e-55b5-b6de-acdfa9762d18','Cornus paniculata','25278f05-056e-53a0-b3b3-238360e54cc5','Cornus paniculat','14857','Equisetopsida|Magnoliidae|Asteranae|Cornales|Cornaceae|Cornus|Kraniopsis|Cornus racemosa','73|8|4|20|116|1037|28171|14857','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28206','','','9eccd3b8-3ea9-5a46-9f02-e489304dca73','Circaea ×intermedia auct. non Ehrhart auct. non Ehrhart','',0,2,'ec7672c2-e8c3-5154-b12f-13e19285c1af','Circaea intermedia','ea084403-c4e8-51de-a892-1d197f7ba015','Circaea × intermedia','155fc762-f295-5c55-985a-2d327d874f35','Circaea intermed','6750','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Circaeeae|Circaea|Circaea sterilis','73|8|11|44|178|300|507|998|6750','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('28204','','','a897a6ca-004c-5b84-a098-a5522d566dee','Pulsatilla nuttaliana Berchtold ex J. Presl subsp. nuttaliana Berchtold ex J. Presl','Berchtold ex J. Presl',0,3,'5bffa591-40d9-5c17-8178-cce71122fdc2','Pulsatilla nuttaliana nuttaliana','1a008b92-949a-5422-b13c-e0e6d7218125','Pulsatilla nuttaliana subsp. nuttaliana','243f0391-fde8-5401-bb18-62faaaa064e1','Pulsatilla nuttalian nuttalian','30377','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Pulsatilla|Pulsatilla nuttalliana','73|8|60|59|204|253|428|30371|30377','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',2);
INSERT INTO core VALUES('28220','','','d906b946-752f-593d-96ac-8b323c8513d9','Trifolium elegans Savi','Savi',0,2,'88170e77-6b73-5f04-a174-50887f475798','Trifolium elegans','88170e77-6b73-5f04-a174-50887f475798','Trifolium elegans','88170e77-6b73-5f04-a174-50887f475798','Trifolium elegans','5921','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trifolium|Trifolium|Vesicastrum|Trifolium hybridum','73|8|11|28|132|265|619|1782|33864|33868|5921','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('28223','','','8aaa6983-02eb-5216-b54b-ffb4e62ea4c5','Amoria elegans var.  (Savi) C. Presl (Savi) C. Presl','',0,2,'c9cbf764-2310-5473-94d3-824130d864fa','Amoria elegans','c9cbf764-2310-5473-94d3-824130d864fa','Amoria elegans','c9cbf764-2310-5473-94d3-824130d864fa','Amoria elegans','5921','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trifolium|Trifolium|Vesicastrum|Trifolium hybridum','73|8|11|28|132|265|619|1782|33864|33868|5921','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',4);
INSERT INTO core VALUES('28222','','','96d17470-57ae-5f77-a860-f3043992ee73','Trifolium hybridum var. elegans (Savi) Boissier','(Savi) Boissier',0,3,'9139ac00-d008-5c95-b2e2-80ade4a60825','Trifolium hybridum elegans','85319f9c-48bb-5e1e-9656-5dd132323f4c','Trifolium hybridum var. elegans','cc18eb7f-42d2-5c10-9ed2-2ad4f0708b8d','Trifolium hybrid elegans','5921','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trifolium|Trifolium|Vesicastrum|Trifolium hybridum','73|8|11|28|132|265|619|1782|33864|33868|5921','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28228','','','bb237578-368a-56d8-a1fd-9851fe977e8f','Melilotus ornithopodioides (Linnaeus) Desrousseaux','(Linnaeus) Desrousseaux',0,2,'ed9670fc-bcb0-5661-a38c-6cc528abe94d','Melilotus ornithopodioides','ed9670fc-bcb0-5661-a38c-6cc528abe94d','Melilotus ornithopodioides','94b59bfc-536d-56b5-bb0d-f34edfc64412','Melilotus ornithopodioid','5927','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trifolium|Trifolium|Vesicastrum|Trifolium ornithopodioides','73|8|11|28|132|265|619|1782|33864|33868|5927','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('28241','','','75a87542-8a61-5912-9554-380afde430b5','Trifolium depauperatum var. laciniatum (Greene) Jepson','(Greene) Jepson',0,3,'4aaa54eb-daf7-57fa-8691-ffbeed01cc90','Trifolium depauperatum laciniatum','9beb9ae4-01ba-5410-abaa-71a925b11749','Trifolium depauperatum var. laciniatum','f4cd777a-07cd-5098-9f45-fd8525afecf0','Trifolium depauperat laciniat','5915','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trifolium|Trifolium|Involucrarium|Trifolium depauperatum|Trifolium depauperatum depauperatum','73|8|11|28|132|265|619|1782|33864|33869|5916|5915','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('28250','','','4dfbdd0c-1dde-5242-8b2b-b3319a30bd49','Trifolium tridentatum var. aciculare (Nuttall) McDermott','(Nuttall) McDermott',0,3,'ef98aa12-33b1-554b-aeae-00194fc1a50f','Trifolium tridentatum aciculare','2ccce159-33f0-57c7-aa65-d9f0e41e260d','Trifolium tridentatum var. aciculare','e314f245-f5f1-5dba-87b5-146f6e0fc6fe','Trifolium tridentat acicular','5936','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trifolium|Trifolium|Involucrarium|Trifolium willdenovii','73|8|11|28|132|265|619|1782|33864|33869|5936','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28254','','','373164c6-2b1a-5f6a-8529-3552dc1f1ddc','Trifolium trimorphum Greene','Greene',0,2,'107311a6-ebfe-5618-bf23-aa28a30a6e9e','Trifolium trimorphum','107311a6-ebfe-5618-bf23-aa28a30a6e9e','Trifolium trimorphum','0c9cdd6a-0b43-596f-863d-d825701e513b','Trifolium trimorph','5936','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trifolium|Trifolium|Involucrarium|Trifolium willdenovii','73|8|11|28|132|265|619|1782|33864|33869|5936','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('28258','','','271dd7b4-030a-50f5-9bcc-7549635ea90e','Trifolium microcephalum var. bipedale Hooker','Hooker',0,3,'b06a92a2-4f8a-5a1b-bc29-be483132a945','Trifolium microcephalum bipedale','b695b270-5f91-591a-9e14-1800fb267b9b','Trifolium microcephalum var. bipedale','d54383f2-7014-5117-b03f-a0885894768e','Trifolium microcephal bipedal','5924','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trifolium|Trifolium|Involucrarium|Trifolium microcephalum','73|8|11|28|132|265|619|1782|33864|33869|5924','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28262','','','999d30e5-3a59-5049-9a7b-3cea9a805e00','Trifolium hexanthum Greene ex A. Heller nom. inval.','Greene ex A. Heller',0,2,'8577ad92-dad7-5b0f-94f0-59428bff59c6','Trifolium hexanthum','8577ad92-dad7-5b0f-94f0-59428bff59c6','Trifolium hexanthum','0641f8f0-7f98-54fd-ba60-37595128f1ea','Trifolium hexanth','5926','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trifolium|Trifolium|Involucrarium|Trifolium oliganthum','73|8|11|28|132|265|619|1782|33864|33869|5926','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('28266','','','fdb6473c-d1b6-5a2d-b7c9-bd1a454250f2','Trifolium triflorum Greene','Greene',0,2,'048c3535-b2fe-5a3c-8666-cd930339a178','Trifolium triflorum','048c3535-b2fe-5a3c-8666-cd930339a178','Trifolium triflorum','30433259-d75c-59d6-809c-3fc40861f7d4','Trifolium triflor','5926','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trifolium|Trifolium|Involucrarium|Trifolium oliganthum','73|8|11|28|132|265|619|1782|33864|33869|5926','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('28281','','','24823625-1d5d-56e3-b6e3-933c1812ba86','Notholaena rufidula (Michaux) Desvaux','(Michaux) Desvaux',0,2,'b15fe06a-6cc3-53b1-a9eb-0bd771d72bca','Notholaena rufidula','b15fe06a-6cc3-53b1-a9eb-0bd771d72bca','Notholaena rufidula','63802b30-fcf9-5af0-9f24-f81ad3acfd16','Notholaena rufidul','5441','Equisetopsida|Polypodiidae|Polypodiales|Woodsiaceae|Woodsia|Woodsia ilvensis','73|33|56|238|1827|5441','class|subclass|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28278','','','a21176d9-6b0a-5650-9de3-4034308baafb','Woodsia rufidula (Michaux) L.C. Beck','(Michaux) L.C. Beck',0,2,'c6383d22-f8d0-5f42-93b2-95549a16cc20','Woodsia rufidula','c6383d22-f8d0-5f42-93b2-95549a16cc20','Woodsia rufidula','daae655a-5823-5c6f-8a04-9dbee589b78b','Woodsia rufidul','5441','Equisetopsida|Polypodiidae|Polypodiales|Woodsiaceae|Woodsia|Woodsia ilvensis','73|33|56|238|1827|5441','class|subclass|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28284','','','93de731b-ad68-5fed-89b4-81bdfb20017c','Polypodium ilvense (Linnaeus) Villars','(Linnaeus) Villars',0,2,'1263cc66-4eb3-5cd4-b44a-42ed0921e344','Polypodium ilvense','1263cc66-4eb3-5cd4-b44a-42ed0921e344','Polypodium ilvense','325be228-cf70-5f92-93da-18951fbba129','Polypodium iluens','5441','Equisetopsida|Polypodiidae|Polypodiales|Woodsiaceae|Woodsia|Woodsia ilvensis','73|33|56|238|1827|5441','class|subclass|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28288','','','4c625370-6b02-5695-852f-747155db9471','Rosa nutkana C. Presl var. nutkana C. Presl','C. Presl',0,3,'278ab52c-be7b-5e0e-a70a-345225d8abc6','Rosa nutkana nutkana','40ec3345-b360-501a-89c6-c938c09eb9f4','Rosa nutkana var. nutkana','b4a0e89e-c17f-5a5a-b89d-15fe1cdc21e5','Rosa nutkan nutkan','8904','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Rosa|Rosa nutkana|Rosa nutkana nutkana','73|8|11|61|207|257|668|1627|2052|2282|8903|8904','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('28316','','','0704b15b-e82f-5135-b171-c036f4350f57','Filix bulbifera (Linnaeus) Underwood','(Linnaeus) Underwood',0,2,'3f86f317-0b88-5d59-8045-3f843392aba1','Filix bulbifera','3f86f317-0b88-5d59-8045-3f843392aba1','Filix bulbifera','633ec199-f515-58f3-96a8-c7f3dc88990a','Filix bulbifer','5375','Equisetopsida|Polypodiidae|Polypodiales|Payer|Cystopteris|Cystopteris bulbifera','73|33|56|26382|1071|5375','class|subclass|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28317','','','526a427a-0d4c-5c15-a498-209259f0eea2','Athyrium bulbiferum (Linnaeus) A.A. Eaton','(Linnaeus) A.A. Eaton',0,2,'5c54873f-ec85-5ccc-84c1-b97ec263a97e','Athyrium bulbiferum','5c54873f-ec85-5ccc-84c1-b97ec263a97e','Athyrium bulbiferum','32acda11-61e9-5142-9a79-1f0ce1314c6f','Athyrium bulbifer','5375','Equisetopsida|Polypodiidae|Polypodiales|Payer|Cystopteris|Cystopteris bulbifera','73|33|56|26382|1071|5375','class|subclass|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28328','','','0af162cb-c439-569a-868c-590223e8703d','Lepidium virginicum Linnaeus var. virginicum Linnaeus','Linnaeus',0,3,'ca9883bd-8123-5b1d-923c-2fc90469c792','Lepidium virginicum virginicum','ac53fd8d-9644-5f16-93fe-b6164c7b6ccd','Lepidium virginicum var. virginicum','e6db0856-ba65-5a91-8407-d8042cea8add','Lepidium uirginic uirginic','4072','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Lepidieae|Lepidium|Lepidium virginicum|Lepidium virginicum virginicum','73|8|11|10|98|604|1328|4071|4072','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('28336','','','482c3d71-892c-5fd7-890c-22146018cddf','Dryopteris pulchella (Salisbury) Hayek','(Salisbury) Hayek',0,2,'90170401-8d9c-549a-a727-bf7df7a63701','Dryopteris pulchella','90170401-8d9c-549a-a727-bf7df7a63701','Dryopteris pulchella','ee82d10e-9d33-582d-8010-dee9b9e127f0','Dryopteris pulchell','5414','Equisetopsida|Polypodiidae|Polypodiales|Payer|Gymnocarpium|Gymnocarpium dryopteris','73|33|56|26382|1221|5414','class|subclass|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28339','','','a94a3f37-d456-57c2-9409-a25f1a72ba6b','Cystopteris fragilis var. dickieana (R. Sim) T. Moore','(R. Sim) T. Moore',0,3,'2ca9b06f-cdee-552f-adab-f1deb2d4ee24','Cystopteris fragilis dickieana','44c17b38-7db0-564a-bbd4-72551b5c6b04','Cystopteris fragilis var. dickieana','3ebcc8da-26ad-5293-a6fe-f7e1c68bba83','Cystopteris fragil dickiean','5376','Equisetopsida|Polypodiidae|Polypodiales|Payer|Cystopteris|Cystopteris fragilis','73|33|56|26382|1071|5376','class|subclass|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28344','','','fe91a932-9ee5-580a-ae24-6d2be9418ebf','Comptonia peregrina var. tomentosa A. Chevalier','A. Chevalier',0,3,'5539a2e4-bc6f-5679-a674-ef9b8e1485b1','Comptonia peregrina tomentosa','1d4b1d66-da24-5539-8881-5f432cb9d228','Comptonia peregrina var. tomentosa','2085b2fb-08a2-585c-8923-e7df1280c6a8','Comptonia peregrin tomentos','6678','Equisetopsida|Magnoliidae|Rosanae|Fagales|Myricaceae|Myricoideae|Comptonia|Comptonia peregrina','73|8|11|29|173|316|1021|6678','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28349','','','b164abb9-c76c-5f7f-a1cf-b35233ac1782','Leptandra virginica (Linnaeus) Nuttall','(Linnaeus) Nuttall',0,2,'33bdeea2-e08b-563d-a2ed-f4e23de5966d','Leptandra virginica','33bdeea2-e08b-563d-a2ed-f4e23de5966d','Leptandra virginica','fe63999a-c2bf-5207-95d2-625b969e293f','Leptandra uirginic','7348','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Veroniceae|Veronicastrum|Veronicastrum virginicum','73|8|4|36|190|597|1818|7348','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28353','','','aec19b8b-5dd0-5e0b-818a-d351a84c5090','Salix hindsiana var. leucodendroides (Rowlee) C.R. Ball','(Rowlee) C.R. Ball',0,3,'51e5f06e-d36b-598b-bfb0-40ac28ab7d79','Salix hindsiana leucodendroides','875e0c17-2363-56b4-a01c-433ffd70bef2','Salix hindsiana var. leucodendroides','b48cb804-7997-5313-be05-9c1ff651285d','Salix hindsian leucodendroid','28350','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Longifoliae|Salix exigua|Salix exigua hindsiana','73|8|11|42|211|658|1639|2057|9102|28350','class|subclass|superorder|order|family|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('28357','','','59b97ab1-504d-5981-a169-4519d3c7e49b','Salix sessilifolia var. hindsiana (Bentham) Andersson ex Bebb','(Bentham) Andersson ex Bebb',0,3,'39350722-6780-5276-b505-2c37287b6ede','Salix sessilifolia hindsiana','49d31963-57e1-5fa3-a66f-64cc31542e7d','Salix sessilifolia var. hindsiana','f5a9c89e-4328-5e07-80ae-fdd5b278dae6','Salix sessilifol hindsian','28350','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Longifoliae|Salix exigua|Salix exigua hindsiana','73|8|11|42|211|658|1639|2057|9102|28350','class|subclass|superorder|order|family|tribe|genus|subgenus|species|variety','variety','0','0','0','',2);
INSERT INTO core VALUES('28370','','','08c64553-ce97-54c2-9378-3dd5ffd855f1','Pteridium aquilinum var. lanuginosum (Bongard) Fernald','(Bongard) Fernald',0,3,'68d800b6-acea-5d2e-865f-30cac2e785ba','Pteridium aquilinum lanuginosum','3dd96953-e3ec-541d-9f28-f1ab4f0a2737','Pteridium aquilinum var. lanuginosum','9a7376df-660e-58ff-9a3a-f256fa038967','Pteridium aquilin lanuginos','32217','Equisetopsida|Polypodiidae|Polypodiales|Dennstaedtiaceae|Hypolepidoideae|Pteridium|Pteridium aquilinum|Pteridium aquilinum pubescens','73|33|56|121|33491|1600|5349|32217','class|subclass|order|family|subfamily|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('28377','','','6b4c4759-fbf4-501c-85cd-4fcf9e90fb58','Sedum spectabile Boreau','Boreau',0,2,'c2a4d9f8-ec79-5513-b7e4-37bbcd861eec','Sedum spectabile','c2a4d9f8-ec79-5513-b7e4-37bbcd861eec','Sedum spectabile','534ea5e7-54f9-55e1-a1b3-2c438e19d555','Sedum spectabil','28376','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Sempervivoideae|Sedeae|Hylotelephium|Hylotelephium spectabile','73|8|67|66|117|347|585|1270|28376','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28382','','','7a95ec21-dc82-58d9-8a2b-b329bee8688d','Baptisia tinctoria var. crebra Fernald','Fernald',0,3,'26c71057-d4a3-50d0-b520-641666eeb623','Baptisia tinctoria crebra','defc3231-c58e-5a4b-b112-fc297107d6bb','Baptisia tinctoria var. crebra','820cd62a-29dd-5fa0-8c36-b9d6a57b6f5b','Baptisia tinctor crebr','5698','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Thermopsideae|Baptisia|Baptisia tinctoria','73|8|11|28|132|265|459|886|5698','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28386','','','2f4a5764-59f4-5fd5-b91b-d55db83983cf','Blechnum spicant (Linnaeus) Roth','(Linnaeus) Roth',0,2,'36f1eca8-8a9e-5ba0-8a0a-444931840935','Blechnum spicant','36f1eca8-8a9e-5ba0-8a0a-444931840935','Blechnum spicant','91556448-e90d-5fa1-b9d7-82d3129890c1','Blechnum spica','21990','Equisetopsida|Polypodiidae|Polypodiales|Blechnaceae|Blechnoideae|Struthiopteris|Struthiopteris spicant','73|33|56|96|293|31267|21990','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28396','','','3fdb3d7e-e2e3-546d-b1cc-92c38830a9a9','Ervum cracca (Linnaeus) Trautvetter','(Linnaeus) Trautvetter',0,2,'9213c39f-b983-5d0f-9df6-55b1d70afb05','Ervum cracca','9213c39f-b983-5d0f-9df6-55b1d70afb05','Ervum cracca','15c45645-c3c6-52e6-8622-c3a48037a4fe','Ervum cracc','28395','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Vicia|Vicia cracca|Vicia cracca cracca','73|8|11|28|132|265|600|1820|5943|28395','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('28402','','','f44c369c-6741-5fd9-92a1-bf779496e00d','Ervum hirsutum Linnaeus','Linnaeus',0,2,'b0d3edd8-eb32-56c1-a4aa-49ecf8543421','Ervum hirsutum','b0d3edd8-eb32-56c1-a4aa-49ecf8543421','Ervum hirsutum','e2a9f688-e405-5cf7-bfe7-705332e39f85','Ervum hirsut','5944','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Vicia|Vicia hirsuta','73|8|11|28|132|265|600|1820|5944','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28409','','','7a9a1045-d2e5-54a6-bdd8-1ff519999752','Vicia americana var. truncata (Nuttall) W.H. Brewer','(Nuttall) W.H. Brewer',0,3,'b3b3a85b-aab4-5888-8dc0-0291d6df6008','Vicia americana truncata','3444575d-f81a-5deb-9d8f-f0153f598ea6','Vicia americana var. truncata','ab2ceae5-333d-543a-a201-2c0052c64afd','Vicia american truncat','28407','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Vicia|Vicia americana|Vicia americana americana','73|8|11|28|132|265|600|1820|5941|28407','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('28412','','','6048217c-059f-51ee-aca5-73a16b213354','Vicia californica var. madrensis Jepson','Jepson',0,3,'0f118db8-5477-57b3-839f-ffd12ce1292a','Vicia californica madrensis','83b2aec5-9a29-5506-bf1b-97e660ce5173','Vicia californica var. madrensis','5a0c3840-036a-5514-9a56-14fd5504d3f9','Vicia californic madrens','28407','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Vicia|Vicia americana|Vicia americana americana','73|8|11|28|132|265|600|1820|5941|28407','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('28416','','','4b38fc24-8976-5ab9-ba79-5f7623427e4b','Vicia americana subsp. minor (Hooker) Piper & Beattie','(Hooker) Piper & Beattie',0,3,'ccb6ea3d-8e76-5af0-8a57-2badab0ce969','Vicia americana minor','b4381296-1681-569b-a1ad-8f0e7f843601','Vicia americana subsp. minor','e6dfa4e3-0bfb-5492-8106-023855f976d4','Vicia american minor','28406','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Vicia|Vicia americana|Vicia americana minor','73|8|11|28|132|265|600|1820|5941|28406','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('28424','','','d84be543-5e0e-5d74-aff7-f3e52b62426c','Vicia angustifolia var. segetalis (Thuillier) W.D.J. Koch','(Thuillier) W.D.J. Koch',0,3,'53e57f11-d4f9-5a34-be1e-a2e973811a0d','Vicia angustifolia segetalis','ae484b1b-3f19-5546-8a03-5587da32ac9b','Vicia angustifolia var. segetalis','01ddd81b-d785-525a-9b0e-4f07af3cc306','Vicia angustifol segetal','28423','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Vicia|Vicia sativa|Vicia sativa angustifolia','73|8|11|28|132|265|600|1820|5949|28423','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('28427','','','748f1334-1084-541d-b643-1677352e7439','Pyrola chlorantha var. paucifolia Fernald','Fernald',0,3,'3fae81fd-e2a7-5305-bbdb-5e431f7a2c26','Pyrola chlorantha paucifolia','6532d4fd-af9a-5152-b9b7-9856923c0755','Pyrola chlorantha var. paucifolia','bb8ea448-b35b-586a-a7c4-e92bdf890242','Pyrola chloranth paucifol','5549','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Monotropoideae|Pyroleae|Pyrola|Ampliosepala|Chloranthae|Pyrola chlorantha','73|8|4|27|129|261|504|1606|32509|32513|5549','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28429','','','618f8d48-8b43-5b76-a755-9219a1757f62','Asplenium platyneuron var. incisum (E.C. Howe) Robinson','(E.C. Howe) Robinson',0,3,'cf4e46cc-b5fd-5abb-871e-d8bb92c7cbfd','Asplenium platyneuron incisum','2d83ac7c-0663-53be-a2ae-5ab279ba6861','Asplenium platyneuron var. incisum','016a4d6f-2ff0-59c0-9c47-e565427ca49c','Asplenium platyneuron incis','2751','Equisetopsida|Polypodiidae|Polypodiales|Aspleniaceae|Asplenium|Asplenium platyneuron','73|33|56|90|870|2751','class|subclass|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28443','','','72e7591f-3d75-50c7-ad94-1308c0178719','Aristida geniculata Rafinesque','Rafinesque',0,2,'474fa5c5-b9ba-5858-bac2-6fe14b58e746','Aristida geniculata','474fa5c5-b9ba-5858-bac2-6fe14b58e746','Aristida geniculata','780c97eb-2223-5662-8b35-3a4648444957','Aristida geniculat','7423','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Aristidoideae|Aristideae|Aristida|Aristida longespica|Aristida longespica geniculata','73|8|2|55|193|279|443|853|7424|7423','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('28446','','','7e2abada-bdbb-5ddb-a2bd-bd4ed9f18a1b','Uniola spicata Linnaeus','Linnaeus',0,2,'cd97ed02-50c1-5c2c-96f7-9d52237a4a66','Uniola spicata','cd97ed02-50c1-5c2c-96f7-9d52237a4a66','Uniola spicata','a003c521-aa2a-546d-a339-af14b531534b','Uniola spicat','7571','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Monanthochloinae|Distichlis|Distichlis spicata','73|8|2|55|193|294|468|732|1103|7571','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28449','','','e24daadc-5f7e-54ab-89d5-08c48788aed0','Muhlenbergia ambigua var. filiformis (Torrey) Farwell','(Torrey) Farwell',0,3,'c95f6e91-b9f4-5696-bdd2-0e35ab3aa72a','Muhlenbergia ambigua filiformis','84256864-8a15-5b48-9f62-5cccac6f1b77','Muhlenbergia ambigua var. filiformis','de9eab64-6585-54eb-ae6d-8c4c37cbff49','Muhlenbergia ambigu filiform','7782','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Muhlenbergiinae|Muhlenbergia|Muhlenbergia mexicana|Muhlenbergia mexicana filiformis','73|8|2|55|193|294|468|745|1439|7783|7782','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('28452','','','4f88df20-e187-5c21-93ed-ee4623b06660','Nyphar luteum var. kalmianum (Michaux) Walpers','(Michaux) Walpers',0,3,'e395b4f4-a673-5cf0-9a6b-2354e13d223a','Nyphar luteum kalmianum','cdb2b8a2-5f10-5793-abe6-d1ba4d4767ad','Nyphar luteum var. kalmianum','dbdb4ee6-4534-5914-ab43-aca821f7cb4c','Nyphar lute kalmian','6713','Equisetopsida|Magnoliidae|Nymphaeanae|Nymphaeales|Nymphaeaceae|Nupharoideae|Nuphar|Nuphar|Nuphar microphylla','73|8|46|45|176|367|1466|2182|6713','class|subclass|superorder|order|family|subfamily|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28458','','','96238d3e-c373-5cf2-84d8-3947f8feb864','Nymphona advena (Aiton) Nieuwland','(Aiton) Nieuwland',0,2,'6c9a8bcf-2f73-5f28-b552-2c28b9fded5e','Nymphona advena','6c9a8bcf-2f73-5f28-b552-2c28b9fded5e','Nymphona advena','0029bd89-f2bf-5610-bc54-587db567c228','Nymphona aduen','6711','Equisetopsida|Magnoliidae|Nymphaeanae|Nymphaeales|Nymphaeaceae|Nupharoideae|Nuphar|Astylus|Nuphar advena|Nuphar advena advena','73|8|46|45|176|367|1466|2181|6712|6711','class|subclass|superorder|order|family|subfamily|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('28467','','','3884fd19-6991-51e2-84f1-31e3c7a5904e','×Horderoegneria chatangensis (Roshevitz) Tzvelev','(Roshevitz) Tzvelev',0,2,'70d84ba3-83d4-59a1-b9bf-8ce76d8a2216','Horderoegneria chatangensis','a33ac3c5-a9a7-59e3-8ffc-24c78c1db479','× Horderoegneria chatangensis','7299d2cf-95bd-5cbb-9903-6995ce79113f','Horderoegneria chatangens','8016','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elyhordeum|Elyhordeum chatangense','73|8|2|55|193|258|406|709|1830|8016','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('28468','','','4a813b1b-d587-5626-87bf-fc71b1af453b','Deschampsia cespitosa (Linnaeus) Palisot de Beauvois var. cespitosa (Linnaeus) Palisot de Beauvois','(Linnaeus) Palisot de Beauvois',0,3,'a292da3e-0b7f-5fdb-887e-639717b8dea9','Deschampsia cespitosa cespitosa','6a5b6015-3163-5d8a-909b-6012d4aad629','Deschampsia cespitosa var. cespitosa','f896d3c7-0cf6-581e-89f1-f59223582b91','Deschampsia cespitos cespitos','7530','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Airinae|Deschampsia|Deschampsia cespitosa|Deschampsia cespitosa cespitosa','73|8|2|55|193|258|408|711|1086|7531|7530','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('28479','','','d16492cc-f6ab-55a5-863e-1749044b9350','Ranunculus oreganus (A. Gray) Suksdorf','(A. Gray) Suksdorf',0,2,'e99b7e83-6da6-5210-9bf0-08898c99f5f3','Ranunculus oreganus','e99b7e83-6da6-5210-9bf0-08898c99f5f3','Ranunculus oreganus','c6d80838-d112-529e-b021-ccd690b3cd82','Ranunculus oregan','8539','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Ranunculus|Ranunculus macounii','73|8|60|59|204|253|626|1610|2047|2253|8539','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('28488','','','048e577b-29af-5b87-9481-3c4f7ec73e63','Ribes lacustre var. molle A. Gray','A. Gray',0,3,'0e87f643-b1f8-5a97-94ab-331366c0fc3d','Ribes lacustre molle','3305939f-a0e1-599c-9d49-4e162d4cfde1','Ribes lacustre var. molle','a182cff0-b550-542b-b728-07df19b0d280','Ribes lacustr moll','6076','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Grossulariaceae|Ribes|Ribes montigenum','73|8|67|66|137|1623|6076','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28491','','','1e2b41eb-2105-5d64-9020-515b4c9080ef','Ribes lacustre var. lentum M.E. Jones','M.E. Jones',0,3,'c0963844-e3ae-5e00-bdb9-32991dfa4108','Ribes lacustre lentum','9bbba01a-613d-502b-a0d2-b7da926ed21f','Ribes lacustre var. lentum','4ba0c64f-d60e-5ecb-a656-810946623656','Ribes lacustr lent','6076','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Grossulariaceae|Ribes|Ribes montigenum','73|8|67|66|137|1623|6076','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28493','','','27dd3af2-e5e0-5c4c-98ea-05b6713d176f','Gastrolychnis involucrata (Chamisso & Schlechtendal) Á. Löve & D. Löve','(Chamisso & Schlechtendal) Á. Löve & D. Löve',0,2,'da087050-01fb-5f99-914a-aae821a3de62','Gastrolychnis involucrata','da087050-01fb-5f99-914a-aae821a3de62','Gastrolychnis involucrata','2c331275-2744-53df-b86c-d3c7ace96d0e','Gastrolychnis inuolucrat','4386','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene involucrata|Silene involucrata involucrata','73|8|15|14|106|407|1686|32822|32829|4387|4386','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('28501','','','18cbb829-d4b3-5904-be10-4e27c65adbb8','Agropyron smithii var. riparium (Scribner & J.G. Smith) M.E. Jones','(Scribner & J.G. Smith) M.E. Jones',0,3,'3b2a524a-8f93-5a84-a1ce-6d2c83df6128','Agropyron smithii riparium','a48ffed2-3f7c-574b-b7da-bafc346c2299','Agropyron smithii var. riparium','69ad1d7c-894c-544c-bc38-95346ab4696d','Agropyron smith ripari','7598','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus lanceolatus|Elymus lanceolatus lanceolatus','73|8|2|55|193|258|406|709|1135|7599|7598','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('28505','','','d3be4404-ee1c-5e17-a074-7729bdfedad7','Zeia riparia (Scribner & J.G. Smith) Lunell','(Scribner & J.G. Smith) Lunell',0,2,'9fb6f5fe-0a27-5cd0-b83e-ceb47018f977','Zeia riparia','9fb6f5fe-0a27-5cd0-b83e-ceb47018f977','Zeia riparia','48cfa95e-7c1d-5512-99ec-ebcdbcf8a33e','Zeia ripar','7598','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus lanceolatus|Elymus lanceolatus lanceolatus','73|8|2|55|193|258|406|709|1135|7599|7598','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('28516','','','5c3f5cb7-20b4-5053-9811-ac276c4cad97','Crataegus brunetiana Sargent','Sargent',0,2,'d8593ae2-5ff8-5972-87e9-6e6b7c8b3895','Crataegus brunetiana','d8593ae2-5ff8-5972-87e9-6e6b7c8b3895','Crataegus brunetiana','b1988b62-f8a4-5578-b631-63162e71f93b','Crataegus brunetian','9671','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Crataegus laurentiana','73|8|11|61|207|264|416|1047|9671','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28518','','','5d6756e0-5ef2-59c3-b102-0cb59153f471','Crataegus laurentiana var. brunetiana (Sargent) Kruschke','(Sargent) Kruschke',0,3,'62774872-e86a-55b1-a6b5-0241b8ea5177','Crataegus laurentiana brunetiana','a9e86efb-4bfc-516a-ab8a-0d5e32d93fcc','Crataegus laurentiana var. brunetiana','3797f944-957b-5f5a-9e8c-18193da0f35d','Crataegus laurentian brunetian','9671','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Crataegus laurentiana','73|8|11|61|207|264|416|1047|9671','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28529','','','2d7bea32-ffac-5962-840b-072f86027fb0','Habenaria elegans Lindley var. elegans Lindley','Lindley',0,3,'0d8c677f-e85c-5784-ba20-92afa335f0b3','Habenaria elegans elegans','7acc5d6a-b3d9-5c41-9e5b-065e1422ed4e','Habenaria elegans var. elegans','0d8c677f-e85c-5784-ba20-92afa335f0b3','Habenaria elegans elegans','6898','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Piperia|Platanthera elegans|Platanthera elegans elegans','73|8|2|6|181|324|531|729|1559|2203|6899|6898','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('28537','','','212fc15d-0612-565d-82c4-d46a8545860c','Mentzelia acuminata (Rydberg) Tidestrom','(Rydberg) Tidestrom',0,2,'122e56d0-37f3-5316-b015-299a5e55f04f','Mentzelia acuminata','122e56d0-37f3-5316-b015-299a5e55f04f','Mentzelia acuminata','27fe3879-ef0c-510d-a721-5e080e3cd301','Mentzelia acuminat','6567','Equisetopsida|Magnoliidae|Asteranae|Cornales|Loasaceae|Mentzelioideae|Mentzelia|Bartonia|Mentzelia laevicaulis|Mentzelia laevicaulis laevicaulis','73|8|4|20|159|361|1409|28533|6568|6567','class|subclass|superorder|order|family|subfamily|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('28540','','','82dcad4d-e687-569e-a491-34a7b378f26a','Nuttallia laevicaulis (Douglas) Greene','(Douglas) Greene',0,2,'3559fb1c-3a9d-5234-a1cb-a31ea48727e0','Nuttallia laevicaulis','3559fb1c-3a9d-5234-a1cb-a31ea48727e0','Nuttallia laevicaulis','f751c432-1f11-594d-85a7-367e85a227c7','Nuttallia laeuicaul','6567','Equisetopsida|Magnoliidae|Asteranae|Cornales|Loasaceae|Mentzelioideae|Mentzelia|Bartonia|Mentzelia laevicaulis|Mentzelia laevicaulis laevicaulis','73|8|4|20|159|361|1409|28533|6568|6567','class|subclass|superorder|order|family|subfamily|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('28548','','','3a1b5c82-f28e-5e3a-b70b-159d6b0835db','Touterea ornata (Pursh) Eaton & Wright','(Pursh) Eaton & Wright',0,2,'92865d6d-e8ca-53e7-aeea-9c94b5dadea0','Touterea ornata','92865d6d-e8ca-53e7-aeea-9c94b5dadea0','Touterea ornata','0c1699df-77f4-5d57-89ae-b18bfc1a368f','Touterea ornat','6564','Equisetopsida|Magnoliidae|Asteranae|Cornales|Loasaceae|Mentzelioideae|Mentzelia|Bartonia|Mentzelia decapetala','73|8|4|20|159|361|1409|28533|6564','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('28554','','','5cac2f54-d869-5170-88b4-5fcc46297177','Mentzelia dispersa var. compacta (A. Nelson) J.F. Macbride','(A. Nelson) J.F. Macbride',0,3,'625492b3-68c0-5ffe-aa2a-b3253bbc7c90','Mentzelia dispersa compacta','ac3d42ae-7356-55b4-a6ba-87c6282d9217','Mentzelia dispersa var. compacta','5e2cdd97-0d09-5d1c-a1f9-3cad1ff76a5d','Mentzelia dispers compact','6566','Equisetopsida|Magnoliidae|Asteranae|Cornales|Loasaceae|Mentzelioideae|Mentzelia|Trachyphytum|Mentzelia dispersa','73|8|4|20|159|361|1409|28532|6566','class|subclass|superorder|order|family|subfamily|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28553','','','40b7714b-99da-575e-8fe5-4ef0d3782c5e','Acrolasia dispersa (S. Watson) Davidson','(S. Watson) Davidson',0,2,'11e57a32-6bcc-52af-96e3-1f6fa1560ec9','Acrolasia dispersa','11e57a32-6bcc-52af-96e3-1f6fa1560ec9','Acrolasia dispersa','516434a4-bcfe-5368-ac58-366c5214755a','Acrolasia dispers','6566','Equisetopsida|Magnoliidae|Asteranae|Cornales|Loasaceae|Mentzelioideae|Mentzelia|Trachyphytum|Mentzelia dispersa','73|8|4|20|159|361|1409|28532|6566','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('28558','','','846497df-f621-5afd-b985-101ef7f5e0a8','Mentzelia dispersa var. pinetorum (A. Heller) Jepson','(A. Heller) Jepson',0,3,'8e15845d-f9d6-5f37-ab93-4a97da2c9b44','Mentzelia dispersa pinetorum','b95a6dc0-b301-56f7-9156-9bc5bef72af6','Mentzelia dispersa var. pinetorum','6a0ff6e9-590d-505d-9908-88964abe18c9','Mentzelia dispers pinetor','6566','Equisetopsida|Magnoliidae|Asteranae|Cornales|Loasaceae|Mentzelioideae|Mentzelia|Trachyphytum|Mentzelia dispersa','73|8|4|20|159|361|1409|28532|6566','class|subclass|superorder|order|family|subfamily|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28564','','','9ba65c30-5b0e-5841-8d43-83ab751f4049','Scirpus microcarpus J. Presl & C. Presl var. microcarpus J. Presl & C. Presl','J. Presl & C. Presl',0,3,'df61f8f7-c267-5ece-81f4-42fd56b29382','Scirpus microcarpus microcarpus','69e6ce07-18b8-5b10-a58f-697ba40653f3','Scirpus microcarpus var. microcarpus','0a2f5117-85f3-553b-974c-331a84bd2130','Scirpus microcarp microcarp','5333','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Scirpeae|Scirpus|Scirpus microcarpus','73|8|2|55|120|266|420|1665|5333','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28572','','','d9a1b21e-9bae-5d36-9e55-e44961434602','Lastrea fragrans (Linnaeus) C. Presl','(Linnaeus) C. Presl',0,2,'c784d950-6d5f-5ee4-8857-d8b1abafff94','Lastrea fragrans','c784d950-6d5f-5ee4-8857-d8b1abafff94','Lastrea fragrans','c784d950-6d5f-5ee4-8857-d8b1abafff94','Lastrea fragrans','5395','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Dryopteris|Dryopteris fragrans','73|33|56|125|24668|1112|5395','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28580','','','82c460c0-2314-54e6-89e2-fd773e4fbf23','Polystichum marginale (Linnaeus) Keyserling','(Linnaeus) Keyserling',0,2,'1f59f44c-2168-56c2-bacc-41b2a21adc84','Polystichum marginale','1f59f44c-2168-56c2-bacc-41b2a21adc84','Polystichum marginale','4a8de381-b4b9-51b8-86f4-342f6490d55a','Polystichum marginal','5400','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Dryopteris|Dryopteris marginalis','73|33|56|125|24668|1112|5400','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28586','','','fc095d7f-87ef-5e97-ac0d-733e37056841','Iva monophylla Walter','Walter',0,2,'e72235ed-91c1-52f9-88ea-e611bff8a546','Iva monophylla','e72235ed-91c1-52f9-88ea-e611bff8a546','Iva monophylla','9fd398b8-5475-59ba-949b-386ed338a8f7','Iva monophyll','2792','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Ambrosia|Ambrosia artemisiifolia','73|8|4|7|31424|244|392|808|2792','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28587','','','726dd00d-6e5f-5842-be2c-75c0e01403ba','Lappa tomentosa (Miller) Lamarck','(Miller) Lamarck',0,2,'61f269e5-45b4-59f8-b4be-e2d023ae1c73','Lappa tomentosa','61f269e5-45b4-59f8-b4be-e2d023ae1c73','Lappa tomentosa','4e7e63d8-df37-5241-bbcf-11f03a489c63','Lappa tomentos','2849','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Arctium|Arctium tomentosum','73|8|4|7|31424|249|396|845|2849','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28596','','','00750043-64dc-5eb1-9e78-bbf1f3ec2a3c','Cathartolinum curtissii (Small) Small','(Small) Small',0,2,'73ad3178-4a50-5eba-ab82-e2933f87cec9','Cathartolinum curtissii','73ad3178-4a50-5eba-ab82-e2933f87cec9','Cathartolinum curtissii','c9fbce89-718b-5ca6-9cd0-8412a15343bc','Cathartolinum curtiss','6555','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Linaceae|Linoideae|Linum|Linopsis|Linum medium|Linum medium texanum','73|8|11|42|157|28610|1353|28593|6554|6555','class|subclass|superorder|order|family|subfamily|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('28598','','','0e393651-95b5-5db3-8fdc-9bd56d735c0f','Cathartolinum medium (Planchon) Small var. medium (Planchon) Small','(Planchon) Small',0,3,'ba81139a-88e5-587b-aa46-8d7772359d17','Cathartolinum medium medium','bf76f3a9-0de2-5c7e-83cc-47a6d36fdeca','Cathartolinum medium var. medium','c2a6f518-ee6a-5e11-a99c-be740d907b07','Cathartolinum medi medi','6553','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Linaceae|Linoideae|Linum|Linopsis|Linum medium|Linum medium medium','73|8|11|42|157|28610|1353|28593|6554|6553','class|subclass|superorder|order|family|subfamily|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('28605','','','bafc23d0-6b89-5e98-ba0e-7fa42a7fa3a5','Linum striatum var. multijugum Fernald','Fernald',0,3,'f262fb39-8449-5b2f-b78e-db7f5ad20384','Linum striatum multijugum','249dc079-c457-59db-9f5f-c11107843bf9','Linum striatum var. multijugum','4e64761a-4e3f-5212-b0b4-75b1a323cbfc','Linum striat multiiug','6558','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Linaceae|Linoideae|Linum|Linopsis|Linum striatum','73|8|11|42|157|28610|1353|28593|6558','class|subclass|superorder|order|family|subfamily|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28604','','','63f1e153-3afa-5dad-9e45-24e91be3f9a9','Nezera striata (Walter) Nieuwland','(Walter) Nieuwland',0,2,'1f041131-7609-5eb6-9c84-de15993d2721','Nezera striata','1f041131-7609-5eb6-9c84-de15993d2721','Nezera striata','de325d7e-264d-5ee4-940f-134823a33553','Nezera striat','6558','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Linaceae|Linoideae|Linum|Linopsis|Linum striatum','73|8|11|42|157|28610|1353|28593|6558','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('28609','','','c669ea05-a0e2-553a-8eae-2600e659901d','Nezera rigida (Pursh) Nieuwland & Lunell','(Pursh) Nieuwland & Lunell',0,2,'57f5c6a3-0d27-503d-aecb-d3d8a8bb497a','Nezera rigida','57f5c6a3-0d27-503d-aecb-d3d8a8bb497a','Nezera rigida','bd97797c-fdd8-5438-945f-135aa5270bc5','Nezera rigid','17122','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Linaceae|Linoideae|Linum|Linopsis|Linum rigidum|Linum rigidum rigidum','73|8|11|42|157|28610|1353|28593|6557|17122','class|subclass|superorder|order|family|subfamily|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('28617','','','624d7bae-3c76-5f61-87c0-b7affc215c9d','Vitis cordifolia var. riparia (Michaux) A. Gray','(Michaux) A. Gray',0,3,'eba5b89c-7c4e-5d24-b174-03a72d95e587','Vitis cordifolia riparia','1a14024f-d03e-5eb2-b8af-a56c5b948d92','Vitis cordifolia var. riparia','4bba5294-79de-5998-9428-bafb774ff8da','Vitis cordifol ripar','9543','Equisetopsida|Magnoliidae|Rosanae|Vitales|Vitaceae|Vitis|Vitis|Vitis riparia','73|8|11|71|237|1823|30177|9543','class|subclass|superorder|order|family|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28624','','','cbfec78e-1190-5bcf-a494-a00bac2933e5','Vitis pullaria J. Le Conte','J. Le Conte',0,2,'544a5ead-c32b-5c56-9c9d-388f77d7aaf7','Vitis pullaria','544a5ead-c32b-5c56-9c9d-388f77d7aaf7','Vitis pullaria','79e2e3b2-68b5-591e-93d8-7f47194c53cf','Vitis pullar','9545','Equisetopsida|Magnoliidae|Rosanae|Vitales|Vitaceae|Vitis|Vitis|Vitis vulpina','73|8|11|71|237|1823|30177|9545','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28633','','','610df3a7-d898-5044-8c6c-3ebc92b4b2b8','Vitis gigas Fennell','Fennell',0,2,'7128c858-4e0d-5ce9-a599-6b5af62f70fa','Vitis gigas','7128c858-4e0d-5ce9-a599-6b5af62f70fa','Vitis gigas','ce90116a-f147-58e6-9415-f04ac8026a48','Vitis gig','9541','Equisetopsida|Magnoliidae|Rosanae|Vitales|Vitaceae|Vitis|Vitis|Vitis aestivalis','73|8|11|71|237|1823|30177|9541','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28636','','','d60379cc-8d13-5be7-a341-b7a8f51a22d4','Vitis linsecomii var. glauca Munson','Munson',0,3,'3977af87-4024-5339-8330-e81b41d31e70','Vitis linsecomii glauca','9e0cbb1b-7e47-5e31-810a-69004e7f6cd2','Vitis linsecomii var. glauca','5b2b95a7-32c0-5f9b-8862-84134536baf4','Vitis linsecom glauc','9541','Equisetopsida|Magnoliidae|Rosanae|Vitales|Vitaceae|Vitis|Vitis|Vitis aestivalis','73|8|11|71|237|1823|30177|9541','class|subclass|superorder|order|family|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28646','','','5ce0d363-ab47-5482-b36b-e960eaf7f24a','Parthenocissus vitacea var. dubia Rehder','Rehder',0,3,'de58f121-560c-596f-8bc1-681e73a35229','Parthenocissus vitacea dubia','e45f950c-e7f5-5e6e-ac13-7dc335074d2d','Parthenocissus vitacea var. dubia','86c3f9d6-79d9-55d8-a9b7-f2386343d34a','Parthenocissus uitace dub','21584','Equisetopsida|Magnoliidae|Rosanae|Vitales|Vitaceae|Parthenocissus|Parthenocissus vitacea','73|8|11|71|237|1509|21584','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28648','','','17fafbcb-015d-5d09-b522-98c71924f9ee','Parthenocissus vitacea var. macrophylla (Lauche) Rehder','(Lauche) Rehder',0,3,'923e40e2-5436-5d82-a8cd-1fadddf1cd83','Parthenocissus vitacea macrophylla','7265e42e-27b9-5aab-a6f7-43ec9853a757','Parthenocissus vitacea var. macrophylla','2f999cc9-728f-5460-abfa-f0019d912880','Parthenocissus uitace macrophyll','21584','Equisetopsida|Magnoliidae|Rosanae|Vitales|Vitaceae|Parthenocissus|Parthenocissus vitacea','73|8|11|71|237|1509|21584','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28652','','','bff06da0-dfb0-5269-a3a6-0eea8a874e7e','Psedera quinquefolia (Linnaeus) Greene','(Linnaeus) Greene',0,2,'fe9b1419-20e2-5f9e-9fe3-3abd1fc6b813','Psedera quinquefolia','fe9b1419-20e2-5f9e-9fe3-3abd1fc6b813','Psedera quinquefolia','e3a05717-9213-58f8-870f-e247c03c1865','Psedera quinquefol','9539','Equisetopsida|Magnoliidae|Rosanae|Vitales|Vitaceae|Parthenocissus|Parthenocissus quinquefolia','73|8|11|71|237|1509|9539','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28658','','','91cf16de-0ac5-51f7-8c89-29b605b36e0d','Diplazium thelypterioides (Michaux) Beddome nom. illeg.','(Michaux) Beddome',0,2,'0dc8ec49-d172-5568-8d62-d29d7e449236','Diplazium thelypterioides','0dc8ec49-d172-5568-8d62-d29d7e449236','Diplazium thelypterioides','31cd89dd-7bd8-5946-a6f4-920f65f4f52c','Diplazium thelypterioid','5381','Equisetopsida|Polypodiidae|Polypodiales|Athyriaceae|Deparia|Lunathyrium|Deparia acrostichoides','73|33|56|26383|1085|32506|5381','class|subclass|order|family|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('28668','','','3dcb6b7a-0c42-51be-b896-4a8e8c637d3b','Carex stenophylla var. duriuscula (C.A. Meyer) Trautvetter','(C.A. Meyer) Trautvetter',0,3,'39a877c1-0656-5e65-a12f-99b43b0e2771','Carex stenophylla duriuscula','9c658168-d82e-5234-8f1b-037975a3b4bb','Carex stenophylla var. duriuscula','63ffe636-dde6-5f42-9b21-2c6e95e95fc4','Carex stenophyll duriuscul','4849','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Divisae|Carex duriuscula','73|8|2|55|120|266|32773|951|2128|4849','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28673','','','236caa0f-788e-5e29-a8af-c5ef21f398e6','Carex albolutescens var. sparsiflora Olney ex A. Gray nom. nudum','Olney ex A. Gray',0,3,'f38b9a15-b900-5355-b0dd-d21cb8f8369c','Carex albolutescens sparsiflora','6e646b58-c543-5714-b4da-9ac00d57ff6c','Carex albolutescens var. sparsiflora','b2c7f351-d811-5a82-a742-f5bf69903a86','Carex albolutescens sparsiflor','4869','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex foenea','73|8|2|55|120|266|32773|951|2097|4869','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',4);
INSERT INTO core VALUES('28681','','','4081847c-c4d8-5159-ab53-3c0b8ceac303','Heliopsis laevis var. scabra (Dunal) Torrey & A. Gray','(Dunal) Torrey & A. Gray',0,3,'0d2dfa0f-b70f-5041-97fd-45c60ea51daa','Heliopsis laevis scabra','0e33fc5d-5b43-574f-914e-79ca5679043f','Heliopsis laevis var. scabra','6329171d-d310-5c5f-9bd2-f5d18431c1dd','Heliopsis laeu scabr','3211','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Heliopsis|Heliopsis helianthoides|Heliopsis helianthoides scabra','73|8|4|7|31424|244|392|1236|3210|3211','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('28684','','','ce4540eb-5bd7-54d0-8a34-98d379a59069','Larix laricina var. alaskensis (W. Wight) Raup','(W. Wight) Raup',0,3,'96a0edc6-abd7-5c86-a77c-6cd2e7dbcbee','Larix laricina alaskensis','26c923a8-dd16-59d7-826b-2c6afa9e7908','Larix laricina var. alaskensis','948bb1a1-3a29-59f8-a238-2b9918c98014','Larix laricin alaskens','7166','Equisetopsida|Pinidae|Pinales|Pinaceae|Laricoideae|Larix|Larix|Larix laricina','73|53|52|189|32763|1318|2213|7166','class|subclass|order|family|subfamily|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28686','','','07b300f0-3f35-56b1-aca8-5de863e20874','Mentha arvensis var. borealis (Michaux) Kuntze','(Michaux) Kuntze',0,3,'d5b9bd9f-13f6-5a11-9476-937abf98bba1','Mentha arvensis borealis','9e066e4e-0159-5934-8e94-ce1ea8f374c1','Mentha arvensis var. borealis','9c3b77dd-9b87-5c19-b10f-8282e01cafd2','Mentha aruens boreal','16994','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Mentha|Mentha|Mentha canadensis','73|8|4|36|152|255|402|718|1408|32742|16994','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28691','','','8853630a-05a7-5dbe-b2e1-d2b7b29bb8f8','Erigeron angulosus var. kamtschaticus (de Candolle) H. Hara','(de Candolle) H. Hara',0,3,'707469ef-facc-5e43-af36-183c964dd471','Erigeron angulosus kamtschaticus','b5590165-b76b-5aa2-a9b9-8ea1b000f34c','Erigeron angulosus var. kamtschaticus','375c36a4-d2b3-5544-bf15-a9ab2c343fce','Erigeron angulos kamtschatic','3071','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron acris|Erigeron acris kamtschaticus','73|8|4|7|31424|244|413|1149|3072|3071','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('28694','','','0dda10f5-3191-516e-a6b0-34f3f15d1427','Carex ampullacea var. borealis Hartman','Hartman',0,3,'23c4d682-0724-5897-bd05-e07abd676361','Carex ampullacea borealis','04901339-c54a-593c-8d87-e40411d348be','Carex ampullacea var. borealis','f5002e1e-236b-5786-a0e6-7b9454f0ed52','Carex ampullace boreal','32022','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Vesicariae|Carex saamica','73|8|2|55|120|266|32773|951|2114|32022','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28701','','','d40f5c60-f3b0-5691-9c2a-5c4635d914b0','Lonicera villosa var. calvescens (Fernald & Wiegand) Fernald','(Fernald & Wiegand) Fernald',0,3,'4141d243-a078-5baf-9b35-a9fc0222f2d4','Lonicera villosa calvescens','1015ffe8-841a-5454-a0e9-c76182adc0fa','Lonicera villosa var. calvescens','37df2018-ae55-581b-bc24-c03930880e8a','Lonicera uillos caluescens','4204','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Caprifoliaceae|Lonicera|Chamaecerasus|Lonicera caerulea','73|8|4|24|105|1368|33598|4204','class|subclass|superorder|order|family|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28703','','','1a200dee-de03-57d9-a3f7-aa76b64b15d6','Lonicera villosa var. tonsa Fernald','Fernald',0,3,'dd3e14da-37b0-5965-94d6-cd35910e0150','Lonicera villosa tonsa','ce4168e4-f15a-54ed-aae0-4d09b66ec673','Lonicera villosa var. tonsa','e371ccba-56cc-5e04-bd3c-483093851786','Lonicera uillos tons','4204','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Caprifoliaceae|Lonicera|Chamaecerasus|Lonicera caerulea','73|8|4|24|105|1368|33598|4204','class|subclass|superorder|order|family|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28712','','','6950fdc6-043a-5ae7-a073-56f909c719b5','Calamagrostis cinnoides W.P.C. Barton nom. illeg.','W.P.C. Barton',0,2,'f389e39b-64ae-59d2-9675-40c54f111cb4','Calamagrostis cinnoides','f389e39b-64ae-59d2-9675-40c54f111cb4','Calamagrostis cinnoides','210a341f-b9b8-5975-9b00-2f3b5c662e8e','Calamagrostis cinnoid','7486','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis canadensis|Calamagrostis canadensis canadensis','73|8|2|55|193|258|408|710|927|7487|7486','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',4);
INSERT INTO core VALUES('28732','','','a246281d-547a-574e-bbe4-60667af02b42','Euphrasia officinalis var. nemorosa Persoon','Persoon',0,3,'e3be8d7f-cc5f-559b-94f5-6c360b4ba305','Euphrasia officinalis nemorosa','1911091f-ad9c-5584-865d-6813e12ee08c','Euphrasia officinalis var. nemorosa','681e6733-e1fe-5fc2-9f54-9711d420f0b4','Euphrasia officinal nemoros','7013','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Rhinantheae|Euphrasia|Euphrasia|Euphrasia nemorosa','73|8|4|36|182|461|1165|29952|7013','class|subclass|superorder|order|family|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28733','','','6d3b506e-0496-50db-ad8b-a7a3a27ab3a9','Euphrasia americana var. canadensis (F. Townsend) B.L. Robinson','(F. Townsend) B.L. Robinson',0,3,'b2d38c76-4a1f-5399-9e45-b721db90ed1e','Euphrasia americana canadensis','38935267-c7d5-504c-a355-99e4acb69a89','Euphrasia americana var. canadensis','53240d14-b3a3-5f01-8f6b-36d112cb56c8','Euphrasia american canadens','7013','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Rhinantheae|Euphrasia|Euphrasia|Euphrasia nemorosa','73|8|4|36|182|461|1165|29952|7013','class|subclass|superorder|order|family|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28736','','','9200e7c0-bd87-5b37-82c7-05939fa0c342','Euphrasia purpurea var. farlowii (B.L. Robinson) Fernald & Wiegand','(B.L. Robinson) Fernald & Wiegand',0,3,'0cc7f989-7af7-5cf5-bfa0-c3a45299a71b','Euphrasia purpurea farlowii','d650fc1f-3342-5c01-af53-129abe3ac4cb','Euphrasia purpurea var. farlowii','20173bc6-c68f-549e-bcdf-a0a83c737761','Euphrasia purpure farlow','30562','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Rhinantheae|Euphrasia|Euphrasia|Euphrasia farlowii','73|8|4|36|182|461|1165|29952|30562','class|subclass|superorder|order|family|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28747','','','03fa33e8-2a90-5210-a244-e397f184ec53','Lotus unifoliolatus (Hooker) Bentham','(Hooker) Bentham',0,2,'42defa76-33a6-5daa-a07d-eab9ffcd0703','Lotus unifoliolatus','42defa76-33a6-5daa-a07d-eab9ffcd0703','Lotus unifoliolatus','6adb2295-98e6-5918-8a51-20b51fb526d8','Lotus unifoliolat','5783','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Loteae|Acmispon|Acmispon americanus|Acmispon americanus americanus','73|8|11|28|132|265|432|1860|5784|5783','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('28750','','','77a5f2a1-3c9a-5ded-bb35-f20130266034','Dodecatheon latilobum (A. Gray) Elmer ex R. Knuth','(A. Gray) Elmer ex R. Knuth',0,2,'d4fa23fb-80d2-50ea-9088-8dabf6e847b2','Dodecatheon latilobum','d4fa23fb-80d2-50ea-9088-8dabf6e847b2','Dodecatheon latilobum','fc0a0f6b-a8b3-5acb-b867-c8c7dfe43ceb','Dodecatheon latilob','8355','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Primuleae|Primula|Auriculastrum|Dodecatheon|Primula latiloba','73|8|4|27|202|271|659|1588|22667|22668|8355','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('28764','','','2dfe0134-c88b-5792-b2bc-3905777dfbbb','Scirpus maritimus var. glaucus (Lamarck) Nees','(Lamarck) Nees',0,3,'dc348b26-069c-5999-8c25-35c582bbc026','Scirpus maritimus glaucus','5eb47d79-5c1e-5ae6-aa89-62d11769c361','Scirpus maritimus var. glaucus','a663b9d1-2574-5ed6-bc8e-db71063bfcef','Scirpus maritim glauc','28762','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Bolboschoeneae|Bolboschoenus|Bolboschoenus glaucus','73|8|2|55|120|266|32767|902|28762','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28775','','','af9ed90a-74f3-52d0-994b-c1f84d43d4fb','Rubus ×fraternus Brainerd & Peitersen nom. illeg.','Brainerd & Peitersen',0,2,'9bb16db3-4e2d-5398-b222-7a5d1f8688f9','Rubus fraternus','25dadc1d-5922-5f18-935a-037ea9f6be2d','Rubus × fraternus','1ce30da7-99f2-53d7-a7f0-55edce77d10e','Rubus fratern','28772','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus ostryifolius','73|8|11|61|207|257|669|1629|33641|28772','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',4);
INSERT INTO core VALUES('28778','','','746ee820-7145-5b11-8fba-d3505f7fa74b','Carex rostrata subsp. rotundata (Wahlenberg) Kükenthal','(Wahlenberg) Kükenthal',0,3,'d8264cf5-cf73-5897-ac70-3826c264c19d','Carex rostrata rotundata','cac7a8f7-9366-5f3d-8346-bcbea0666fed','Carex rostrata subsp. rotundata','997a75fc-49fa-5f43-b192-1668ce955e9d','Carex rostrat rotundat','5061','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Vesicariae|Carex rotundata','73|8|2|55|120|266|32773|951|2114|5061','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('28783','','','3f42869d-4156-50d3-a39e-5e9d094c90cb','Festuca rubra subsp. heterophylla (Lamarck) Hackel','(Lamarck) Hackel',0,3,'ffdaa450-dd38-5ef7-bef7-ba39c1e58038','Festuca rubra heterophylla','963e4e69-8070-55ac-9be6-46f3f4fa9c02','Festuca rubra subsp. heterophylla','46c74d0f-685a-5a63-b1fc-8a8404ec969a','Festuca rubr heterophyll','28781','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Festuca|Festuca|Festuca heterophylla','73|8|2|55|193|258|408|735|1173|2035|2222|28781','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('28786','','','92c59793-c6c9-5a5b-87f2-77739fac70dd','Bromopsis riparia (Rehmann) Holub','(Rehmann) Holub',0,2,'b3a729e6-f37d-5295-b887-e634ef7fdad9','Bromopsis riparia','b3a729e6-f37d-5295-b887-e634ef7fdad9','Bromopsis riparia','a496ae8f-6212-52df-801a-0116ed48de33','Bromopsis ripar','28785','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromopsis|Bromus riparius','73|8|2|55|193|258|472|916|2219|28785','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('28793','','','695f3ae1-86a4-5e65-bc06-3a3c9f913d6c','Potentilla diversifolia var. multisecta S. Watson','S. Watson',0,3,'0b49c125-ac04-507e-a0b2-a10cf15b388e','Potentilla diversifolia multisecta','e0a2bf84-9057-5fde-889b-791147c69b8c','Potentilla diversifolia var. multisecta','6ba3730b-c37d-5559-a013-21f7c1c40642','Potentilla diuersifol multisect','28792','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Concinnae|Potentilla multisecta','73|8|11|61|207|257|409|1586|2272|28792','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28797','','','653e9b5c-7167-52c8-a670-3fdc3002e33d','Isoetes melanopoda var. californica A. A. Eaton','A. A. Eaton',0,3,'5b8472f0-c3c0-57eb-8716-1b8fdd95c924','Isoetes melanopoda californica','e9b5ba65-3336-55cf-8a8d-8e4421933345','Isoetes melanopoda var. californica','347c83b0-5a04-5b55-8cac-4e84f8587df5','Isoetes melanopod californic','6217','Equisetopsida|Lycopodiidae|Isoetales|Isoetaceae|Isoetes|Isoetes howellii','73|35|34|148|1291|6217','class|subclass|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28801','','','e4c5fc2c-a1c0-568c-a851-d9e75c0bc84b','Pleurogyne rotata (Linnaeus) G. Don','(Linnaeus) G. Don',0,2,'b82a0cd1-5a3b-54f8-be60-2295388f6bff','Pleurogyne rotata','b82a0cd1-5a3b-54f8-be60-2295388f6bff','Pleurogyne rotata','0d280cdc-cd85-5362-bd3a-d2aab73b48ad','Pleurogyne rotat','26781','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Lomatogonium|Lomatogonium rotatum|Lomatogonium rotatum rotatum','73|8|4|30|135|460|717|1367|6030|26781','class|subclass|superorder|order|family|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('28804','','','eef93b9c-427a-589d-b820-3de0f6b7471e','Sedum ochroleucum Chaix','Chaix',0,2,'7a7d51b3-fd1b-52a7-b387-25790856b0a6','Sedum ochroleucum','7a7d51b3-fd1b-52a7-b387-25790856b0a6','Sedum ochroleucum','7411d6e4-1082-5c6e-839d-61cfd6d75556','Sedum ochroleuc','31421','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Sempervivoideae|Sedeae|Petrosedum|Petrosedum ochroleucum','73|8|67|66|117|347|585|31419|31421','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28817','','','1d5f7d3f-6019-5720-85ff-f4ceb7dcae8c','Frumentum junceum (Linnaeus) E.H.L. Krause','(Linnaeus) E.H.L. Krause',0,2,'7245b5d8-d802-5d5f-89ae-58af036d1d3b','Frumentum junceum','7245b5d8-d802-5d5f-89ae-58af036d1d3b','Frumentum junceum','cf92992b-8ece-52b8-a823-cc38a8b08bf6','Frumentum iunce','28813','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Triticinae|Thinopyrum|Thinopyrum junceum','73|8|2|55|193|258|406|756|1932|28813','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28829','','','84c17635-8b27-5c20-ba89-76b40220c177','Lespedeza violacea auct. non (Linnaeus) Persoon auct. non (Linnaeus) Persoon','',0,2,'5a61925f-b03d-588c-94e9-53c4742f14b7','Lespedeza violacea','5a61925f-b03d-588c-94e9-53c4742f14b7','Lespedeza violacea','2eb793e0-a59e-5c17-88fa-63fb073891d1','Lespedeza uiolace','28827','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Desmodieae|Lespedeza|Lespedeza|Lespedezariae|Lespedeza frutescens','73|8|11|28|132|265|537|1331|29841|33802|28827','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('28826','','','9e1b0554-596f-582c-83df-9cfc0f00bb21','Trigonella officinalis (Linnaeus) Coulot & Rabaute','(Linnaeus) Coulot & Rabaute',0,2,'27e5d117-f1a9-56e1-bffb-d45bec7c61e9','Trigonella officinalis','27e5d117-f1a9-56e1-bffb-d45bec7c61e9','Trigonella officinalis','e010f94f-35e3-5fc0-923b-eb7bd43037f3','Trigonella officinal','28745','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Melilotus|Melilotus officinalis','73|8|11|28|132|265|619|1405|28745','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28842','','','9ba05784-69a9-5d33-b2a9-ba044e3a9c17','Bromus richardsonii var. pallidus (Hooker) Shear','(Hooker) Shear',0,3,'fc80d401-8e60-5570-8381-6f0d09eed33c','Bromus richardsonii pallidus','88f0b288-eef7-5b80-8245-ab6e1bb5e40f','Bromus richardsonii var. pallidus','ca3ef164-a601-53d4-b383-bb570af1859b','Bromus richardson pallid','7453','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromopsis|Bromus ciliatus','73|8|2|55|193|258|472|916|2219|7453','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28846','','','4425b364-9d52-5809-aeb7-717fd1372ac2','Serrafalcus commutatus (Schrader) Babington','(Schrader) Babington',0,2,'c4a6dc44-dbc2-5b3e-8b75-12b5fb2d7e65','Serrafalcus commutatus','c4a6dc44-dbc2-5b3e-8b75-12b5fb2d7e65','Serrafalcus commutatus','5a7d5b4b-9fbb-556c-82ce-ccd9f73fc931','Serrafalcus commutat','7454','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromus|Bromus commutatus','73|8|2|55|193|258|472|916|2218|7454','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('28854','','','8a39cd11-e2b7-5afb-a372-034fc408c391','Bromus secalinus subsp. commutatus (Schrader) Lloret','(Schrader) Lloret',0,3,'5bd7726c-dacc-5eb6-8bdc-4c7b5a293734','Bromus secalinus commutatus','a1981c9d-20a3-5472-a442-53714d63ed15','Bromus secalinus subsp. commutatus','65cec6f6-5bc4-57ad-aa92-ecbcd869313a','Bromus secalin commutat','7454','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromus|Bromus commutatus','73|8|2|55|193|258|472|916|2218|7454','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('28858','','','755bcf74-bdad-5200-b387-7708ccfef238','Bromus madritensis var. rigidus (Roth) Babington ex Syme','(Roth) Babington ex Syme',0,3,'d4ac5649-c5a7-5804-9305-de578c04d803','Bromus madritensis rigidus','3d52c09f-dff3-5822-b6bf-7ac6849cdfcc','Bromus madritensis var. rigidus','0a528593-31d9-5150-9f6a-712e1bc368d3','Bromus madritens rigid','7456','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Genea|Bromus diandrus','73|8|2|55|193|258|472|916|2220|7456','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',2);
INSERT INTO core VALUES('28867','','','6b2bdad0-50d3-585e-92e8-28417ed82993','Forasaccus mollis (Linnaeus) Bubani','(Linnaeus) Bubani',0,2,'e7b82907-86e5-5c50-afec-5b7cffbd2c63','Forasaccus mollis','e7b82907-86e5-5c50-afec-5b7cffbd2c63','Forasaccus mollis','0a1371d2-aef9-5609-a81e-0557ae56a020','Forasaccus moll','7458','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromus|Bromus hordeaceus|Bromus hordeaceus hordeaceus','73|8|2|55|193|258|472|916|2218|7459|7458','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('28874','','','6dbb9ff1-6781-5f95-930a-918cdd278cb4','Bromus mollis var. hordeaceus (Linnaeus) ) Liljeblad nom. illeg.','(Linnaeus)',0,3,'54f765ea-84e1-5b69-b0be-f05f6d5179c7','Bromus mollis hordeaceus','bb9ff3b4-8c8f-57b5-80a8-6e05c54ce851','Bromus mollis var. hordeaceus','a63c9aa5-98b8-588c-8163-3228e1567614','Bromus moll hordeace','7458','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromus|Bromus hordeaceus|Bromus hordeaceus hordeaceus','73|8|2|55|193|258|472|916|2218|7459|7458','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',4);
INSERT INTO core VALUES('28880','','','643b264c-6fff-525e-991a-307e9b0e6c45','Bromus pumpellianus var. melicoides Shear','Shear',0,3,'1f86e6ef-a588-51e3-be8a-4129dba7a530','Bromus pumpellianus melicoides','bd55b7f1-9ee7-522d-9627-00fe9f8ad73c','Bromus pumpellianus var. melicoides','d7930d68-6a0f-5466-ad23-a1427bc2793c','Bromus pumpellian melicoid','7462','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromopsis|Bromus inermis','73|8|2|55|193|258|472|916|2219|7462','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28885','','','28678c55-6086-56ce-b5ef-081f4a0e12ce','Bromus magnificus Elmer','Elmer',0,2,'24c99007-bb12-5fa6-bf88-bb80342ffe9f','Bromus magnificus','24c99007-bb12-5fa6-bf88-bb80342ffe9f','Bromus magnificus','665ff175-45f5-577f-9fc6-d87b8bc57eeb','Bromus magnific','7470','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromopsis|Bromus pacificus','73|8|2|55|193|258|472|916|2219|7470','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('28887','','','a90b8bb9-cfd1-548b-97a9-97d5b2755a05','Bromus ciliatus var. scariosus Scribner','Scribner',0,3,'e84c1061-81d7-52e0-9264-e41f50ea4cee','Bromus ciliatus scariosus','450fe423-0d7b-53c1-b575-009f452b1e19','Bromus ciliatus var. scariosus','8d3ea5c5-f0b6-5dcf-b044-8406ff6fc22a','Bromus ciliat scarios','7472','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromopsis|Bromus porteri','73|8|2|55|193|258|472|916|2219|7472','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28890','','','972acefe-1ee1-5459-bc45-e1841dea6f72','Zerna pumpelliana (Scribner) Tzvelev','(Scribner) Tzvelev',0,2,'409a61d1-b8d4-5967-9f30-94fcd0eb4ad6','Zerna pumpelliana','409a61d1-b8d4-5967-9f30-94fcd0eb4ad6','Zerna pumpelliana','f90ca844-7d2b-5922-be49-61a5596a7a85','Zerna pumpellian','7474','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromopsis|Bromus pumpellianus','73|8|2|55|193|258|472|916|2219|7474','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('28898','','','e0a14ce4-b8ae-5ca0-8d19-792c4479b2ce','Bromus squarrosus var. racemosus (Linnaeus) Regel','(Linnaeus) Regel',0,3,'0498b75e-3f90-59a1-ba0f-9d475b9449d0','Bromus squarrosus racemosus','f302c883-a9fe-53fa-92db-e40aeddbd2e8','Bromus squarrosus var. racemosus','858dd083-d749-557b-97a9-14a4b765e66e','Bromus squarros racemos','7475','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromus|Bromus racemosus','73|8|2|55|193|258|472|916|2218|7475','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28895','','','f31e4e81-46e5-5377-aaaa-c42575af1475','Bromus inermis var. tweedyi (Scribner ex Beal) C.L. Hitchcock','(Scribner ex Beal) C.L. Hitchcock',0,3,'37b5d02c-29f6-5a24-97ca-75bbccc02b5e','Bromus inermis tweedyi','eee5d48c-6a90-51bd-afce-c4e4ae907f6d','Bromus inermis var. tweedyi','6aa4ccc5-c5a2-5a51-b3c4-91a09dab685f','Bromus inerm tweedy','7474','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromopsis|Bromus pumpellianus','73|8|2|55|193|258|472|916|2219|7474','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',2);
INSERT INTO core VALUES('28906','','','df7d329f-39f9-5aab-aae2-8b3b37f6cc94','Forasaccus secalinus (Linnaeus) Bubani','(Linnaeus) Bubani',0,2,'45dee5f2-58d0-56f1-a373-cf714fe4bbec','Forasaccus secalinus','45dee5f2-58d0-56f1-a373-cf714fe4bbec','Forasaccus secalinus','045b089e-2a5a-539c-9691-9736dfd4bf2c','Forasaccus secalin','7478','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromus|Bromus secalinus','73|8|2|55|193|258|472|916|2218|7478','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('28913','','','8b77747b-8126-539b-8ea4-b94e53604d2d','Schedonorus sterilis (Linnaeus) Fries','(Linnaeus) Fries',0,2,'28e731f3-273d-53ea-a4e8-0e2e30424a77','Schedonorus sterilis','28e731f3-273d-53ea-a4e8-0e2e30424a77','Schedonorus sterilis','3880c26f-8975-5cb6-a5e2-fee17a9d536d','Schedonorus steril','7481','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Genea|Bromus sterilis','73|8|2|55|193|258|472|916|2220|7481','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('28919','','','073635c2-2a7a-5002-bd1f-734ebcb625dd','Genea tectorum (Linnaeus) Dumortier','(Linnaeus) Dumortier',0,2,'acf9f448-e22c-5115-9159-d840dec7b165','Genea tectorum','acf9f448-e22c-5115-9159-d840dec7b165','Genea tectorum','44318acf-b413-5760-99f1-ccf738638e01','Genea tector','7483','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Genea|Bromus tectorum','73|8|2|55|193|258|472|916|2220|7483','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('28929','','','70d6e5d5-3f01-5714-ad75-c685c93e4c3f','Bromus eximius subsp. robustus (Shear) Piper','(Shear) Piper',0,3,'368e5064-1082-55b9-b9fd-aa926372c73f','Bromus eximius robustus','4415092b-5ca2-5bf6-a0bc-6e11d497dfcb','Bromus eximius subsp. robustus','e95baecd-a0d8-5fbf-a916-2b9773278b1c','Bromus exim robust','7484','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromopsis|Bromus vulgaris','73|8|2|55|193|258|472|916|2219|7484','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('28934','','','0c90e29e-4782-5edb-a7d5-3ae1b8906630','Monniera rotundifolia Michaux','Michaux',0,2,'1bf834e8-22d3-5fed-9ed9-14ea35f52d92','Monniera rotundifolia','1bf834e8-22d3-5fed-9ed9-14ea35f52d92','Monniera rotundifolia','766a91bd-6724-5a2e-8f28-33d5b352bb0c','Monniera rotundifol','7207','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Gratioleae|Bacopa|Bacopa rotundifolia','73|8|4|36|190|570|1845|7207','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28940','','','b2473e89-9fe1-5d64-859e-cc4c3d912f83','Ranapalus rotundifolia (Michaux) Pennell','(Michaux) Pennell',0,2,'f267f7fa-66d6-5e66-b9ec-786b94974b24','Ranapalus rotundifolia','f267f7fa-66d6-5e66-b9ec-786b94974b24','Ranapalus rotundifolia','1cb14e23-d5f8-5792-a45d-b50d2e70b388','Ranapalus rotundifol','7207','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Gratioleae|Bacopa|Bacopa rotundifolia','73|8|4|36|190|570|1845|7207','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28943','','','36304131-4a17-5e00-b4b0-494e90a2f4a5','Botrychium lanceolatum subsp. typicum R.T. Clausen nom. inval.','R.T. Clausen',0,3,'8440d771-f4fe-5dd3-bc4b-a261d4dda89f','Botrychium lanceolatum typicum','d3aeb5ab-9a2e-5dd3-9120-d8aad59d1d81','Botrychium lanceolatum subsp. typicum','05634d05-cde2-535f-a1a9-812d9446c234','Botrychium lanceolat typic','3854','Equisetopsida|Ophioglossidae|Ophioglossales|Ophioglossaceae|Botrychioideae|Botrychium|Botrychium lanceolatum|Botrychium lanceolatum lanceolatum','73|48|47|180|31527|906|3853|3854','class|subclass|order|family|subfamily|genus|species|subspecies','subspecies','0','0','0','',4);
INSERT INTO core VALUES('28946','','','c2f567b4-d7e0-52c6-a696-405c3d850bed','Carex canescens var. lapponica (O. Lang) Nyman','(O. Lang) Nyman',0,3,'9e7f4bdc-a3f5-5e7c-9205-0cf279ad4e33','Carex canescens lapponica','14c4b2db-e48b-5a95-a914-da1301cc59c4','Carex canescens var. lapponica','cc001f44-8d92-5791-a8ea-94178e98562e','Carex canescens lapponic','4931','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Glareosae|Carex lapponica','73|8|2|55|120|266|32773|951|2107|4931','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28950','','','b374b59a-1666-53a6-9dec-ff3ad531b37b','Nephrodium spinulosum var. fructuosum Gilbert','Gilbert',0,3,'af1696bb-f42e-566e-aae1-37a2e289fbf2','Nephrodium spinulosum fructuosum','ff7abd8c-e2b3-5dd8-a2b4-d30668c8fbf6','Nephrodium spinulosum var. fructuosum','a34b6fed-1b5a-5990-9239-42dc49b44f21','Nephrodium spinulos fructuos','5411','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Dryopteris|Dryopteris triploidea','73|33|56|125|24668|1112|5411','class|subclass|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28957','','','449a2d39-3f16-5fbb-a4b7-8f95a785df2a','Sceptridium silaifolium (C. Presl) Lyon','(C. Presl) Lyon',0,2,'f69671ce-968f-518e-9128-7ea586fe549d','Sceptridium silaifolium','f69671ce-968f-518e-9128-7ea586fe549d','Sceptridium silaifolium','e19e8f2a-7eed-5fc4-aa6f-5ad248824331','Sceptridium silaifoli','12955','Equisetopsida|Ophioglossidae|Ophioglossales|Ophioglossaceae|Botrychioideae|Sceptridium|Sceptridium multifidum','73|48|47|180|31527|27737|12955','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28967','','','b4e09819-d110-54eb-a419-65aa3a0e5e5d','Sibbaldia retusa (O.F. Müller) T. Eriksson nom. rej.','(O.F. Müller) T. Eriksson',0,2,'31177a35-3716-5546-8f97-e7d4ab7f568d','Sibbaldia retusa','31177a35-3716-5546-8f97-e7d4ab7f568d','Sibbaldia retusa','7c87ab5d-edb2-5134-aebb-9f5c178a3f57','Sibbaldia retus','8961','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Sibbaldia|Sibbaldia tridentata','73|8|11|61|207|257|409|1682|8961','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('28971','','','a16bb966-80a7-5de0-88b7-0dd8d14e5853','Panicum crus-galli Linnaeus','Linnaeus',0,2,'49789af5-f7ed-5151-ac54-80699163f3b1','Panicum crus-galli','49789af5-f7ed-5151-ac54-80699163f3b1','Panicum crus-galli','31aa67ad-f68d-50dd-9215-50ed72f24d86','Panicum crus-gall','7574','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Echinochloa|Echinochloa crus-galli','73|8|2|55|193|270|493|730|1118|7574','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28981','','','37817db9-c22c-5d8e-aede-4456f18be538','Ampelopsis brevipedunculata (Maximowicz) Trautvetter','(Maximowicz) Trautvetter',0,2,'64e9a087-3982-5d6d-b921-d44c44d1e81d','Ampelopsis brevipedunculata','64e9a087-3982-5d6d-b921-d44c44d1e81d','Ampelopsis brevipedunculata','1f42c891-f67f-54eb-b0a6-d1c1a0494cca','Ampelopsis breuipedunculat','28979','Equisetopsida|Magnoliidae|Rosanae|Vitales|Vitaceae|Ampelopsis|Ampelopsis glandulosa','73|8|11|71|237|28978|28979','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28992','','','b5dc4d39-4a6b-554e-830f-4c02b7ea868c','Heuchera parvifolia var. dissecta M.E. Jones','M.E. Jones',0,3,'bd9d3343-cfa9-523f-aaea-ffb7a0ca8df0','Heuchera parvifolia dissecta','99e76eed-ab17-59dc-a997-87b325fdb63f','Heuchera parvifolia var. dissecta','f74a4a17-7729-56ac-bdc0-8d204023e6a0','Heuchera paruifol dissect','9240','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Heuchera|Heuchera parvifolia','73|8|67|66|216|1247|9240','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29002','','','ba2f56f3-1e8c-52b4-b303-4d7914c6ac39','Lathyrus lanszwertii var. sandbergii (T.G. White) Broich','(T.G. White) Broich',0,3,'6ae9545d-5e10-5c9b-a7e8-529429ea2c34','Lathyrus lanszwertii sandbergii','9493c51a-7e27-5826-be5c-415d4f0c5e5e','Lathyrus lanszwertii var. sandbergii','28917c8e-23cd-5b1d-970a-dee6434511da','Lathyrus lanszwert sandberg','30843','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Lathyrus|Lathyrus lanszwertii|Lathyrus lanszwertii bijugatus','73|8|11|28|132|265|600|1320|29001|30843','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('29006','','','86c724d4-543b-55cd-bef3-f765120fa074','Arabis polyantha Greene','Greene',0,2,'182a854f-63a8-5c85-a209-b509d6947400','Arabis polyantha','182a854f-63a8-5c85-a209-b509d6947400','Arabis polyantha','1ea7e692-e9f6-5fb2-ae4e-d24a6fa13db8','Arabis polyanth','29005','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera polyantha','73|8|11|10|98|698|1872|29005','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29004','','','8793c366-2285-5ef4-b524-a16ad5262c31','Lathyrus sandbergii (T.G. White) Howell','(T.G. White) Howell',0,2,'c15c59f8-72c8-5fba-9d52-7d334fcea920','Lathyrus sandbergii','c15c59f8-72c8-5fba-9d52-7d334fcea920','Lathyrus sandbergii','055626e1-7977-5e8f-9c4c-86c5883c10a0','Lathyrus sandberg','30843','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Lathyrus|Lathyrus lanszwertii|Lathyrus lanszwertii bijugatus','73|8|11|28|132|265|600|1320|29001|30843','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('29022','','','61ac73bb-3c16-54c7-8115-a5723aad8e90','Carex nervina var. jonesii (L.H. Bailey) Kükenthal','(L.H. Bailey) Kükenthal',0,3,'a2993695-874e-5642-9015-20dfc9176353','Carex nervina jonesii','f26a5e78-1636-5808-85e7-764b31f9b31b','Carex nervina var. jonesii','0e895779-8173-5a53-8d27-ad2d7f966b4e','Carex neruin iones','29021','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Vulpinae|Carex jonesii','73|8|2|55|120|266|32773|951|2102|29021','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29035','','','ed04847d-2837-5400-97b0-e38381606736','Cistus villosus var. creticus (Linnaeus) Boissier','(Linnaeus) Boissier',0,3,'ba627716-2741-5e8d-b144-f5549e609762','Cistus villosus creticus','33eeda33-34dd-5127-9a06-e6ef70ea5630','Cistus villosus var. creticus','e8cc1a87-a241-53fe-9cbc-9648b6d3fab5','Cistus uillos cretic','29033','Equisetopsida|Magnoliidae|Rosanae|Malvales|Cistaceae|Cisteae|Cistus|Cistus creticus','73|8|11|43|109|29031|29032|29033','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29043','','','4f4f28d3-a1e8-53db-b761-ead38ef8a3fe','Chamaenerion obscurum Schreber','Schreber',0,2,'1a0228ba-acce-5bef-b678-4a03fd9b3c9e','Chamaenerion obscurum','1a0228ba-acce-5bef-b678-4a03fd9b3c9e','Chamaenerion obscurum','33ec4ac0-627c-5e84-9d61-0116ef5ca6f8','Chamaenerion obscur','29042','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium obscurum','73|8|11|44|178|300|502|1140|2189|29042','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('29049','','','0b29ffc1-b988-5570-8742-fa38847321e6','Epilobium glabellum var. tetragonum (Linnaeus) Maiden & Betche','(Linnaeus) Maiden & Betche',0,3,'170920df-890d-5194-9f02-82806bb2ccd9','Epilobium glabellum tetragonum','2260e0d7-392d-53fb-ae4d-cecd3e6216e1','Epilobium glabellum var. tetragonum','937b7010-80bc-5b35-841f-3286550d0252','Epilobium glabell tetragon','29047','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium tetragonum|Epilobium tetragonum tetragonum','73|8|11|44|178|300|502|1140|2189|29046|29047','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('29054','','','774868bf-9326-564a-b383-515ac5aaa882','Teline monspessulana (Linnaeus) K. Koch','(Linnaeus) K. Koch',0,2,'857c8058-68d5-5776-a64e-4d2584e5b7fc','Teline monspessulana','857c8058-68d5-5776-a64e-4d2584e5b7fc','Teline monspessulana','9a587726-fd21-5bd3-8f6c-fdcc6ba1903b','Teline monspessulan','29051','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Genista|Genista monspessulana','73|8|11|28|132|265|530|1198|29051','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29067','','','7c8b70e3-9f50-5a07-af24-8cae74b43d92','Cerastites cambrica (Linnaeus) Gray','(Linnaeus) Gray',0,2,'23eb32ed-0c16-57a4-bba8-ebbc40a2ee46','Cerastites cambrica','23eb32ed-0c16-57a4-bba8-ebbc40a2ee46','Cerastites cambrica','0c239bdd-da58-555c-82f1-9e4a73e2eef3','Cerastites cambric','29064','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Papaveroideae|Meconopsis|Meconopsis cambrica','73|8|60|59|186|277|29063|29064','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29068','','','e20061a2-496f-5483-90a0-bfe32dd26b00','Stylophorum cambricum (Linnaeus) Sprengel','(Linnaeus) Sprengel',0,2,'ed6af9b3-66dd-5e1e-8afd-d828e823089a','Stylophorum cambricum','ed6af9b3-66dd-5e1e-8afd-d828e823089a','Stylophorum cambricum','9d93d38b-c8b1-57d3-9ac8-620ffabf2a95','Stylophorum cambric','29064','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Papaveroideae|Meconopsis|Meconopsis cambrica','73|8|60|59|186|277|29063|29064','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29086','','','b8a03b9e-f012-5802-b5d2-85e89c288c68','Agastache scrophulariifolia var. mollis (Fernald ex Day) A. Heller','(Fernald ex Day) A. Heller',0,3,'96d35dba-8f6f-56d9-8924-5432e885f39c','Agastache scrophulariifolia mollis','6a31eb98-5eec-57dd-a26f-26b362b492ab','Agastache scrophulariifolia var. mollis','c4ad5a25-aa82-55f1-813a-306f6c5abc55','Agastache scrophulariifol moll','6353','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Nepetinae|Agastache|Agastache scrophulariifolia','73|8|4|36|152|255|402|708|786|6353','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('29103','','','df8e37a8-22ba-5ea9-8814-c18579b1b2f2','Osmunda lunaria var. matricariifolia Retzius','Retzius',0,3,'24062050-7906-5d37-b264-93c286fc0a22','Osmunda lunaria matricariifolia','48683e9e-5647-5c38-99d4-74176ffae081','Osmunda lunaria var. matricariifolia','ab14c80a-0add-545d-9efe-33f7a6755db3','Osmunda lunar matricariifol','3857','Equisetopsida|Ophioglossidae|Ophioglossales|Ophioglossaceae|Botrychioideae|Botrychium|Botrychium matricariifolium','73|48|47|180|31527|906|3857','class|subclass|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29104','','','c78778b5-487b-554f-91cb-95360da61b8b','Oxalis corniculata var. stricta (Linnaeus) Savatier ex Trelease','(Linnaeus) Savatier ex Trelease',0,3,'3c5ba47e-c758-54e3-a4f7-3d4b34ecbb43','Oxalis corniculata stricta','2d400271-b935-5846-b7f0-42528964614c','Oxalis corniculata var. stricta','b7bb47ec-1ee3-53ab-8a72-db253f36b098','Oxalis corniculat strict','7083','Equisetopsida|Magnoliidae|Rosanae|Oxalidales|Oxalidaceae|Oxalis|Oxalis stricta','73|8|11|50|184|1495|7083','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('29121','','','36a4a727-0d76-50ac-bc00-f5f1b73f423d','Phalangium minimum Hill nom. inval.','Hill',0,2,'22ccc55e-6020-55df-ba99-86c76be64c9d','Phalangium minimum','22ccc55e-6020-55df-ba99-86c76be64c9d','Phalangium minimum','37e86fba-4626-5682-a92d-1685ec4a375c','Phalangium minim','9416','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Tofieldiaceae|Tofieldia|Tofieldia pusilla','73|8|2|1|230|1763|9416','class|subclass|superorder|order|family|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('29119','','','371969da-31e8-5727-a6bb-24706580075a','Agrostis alba var. vulgaris (Withering) Cosson & Durieu nom. inval.','(Withering) Cosson & Durieu',0,3,'9270fded-f396-53be-9b14-33d886e773d4','Agrostis alba vulgaris','a74a10a8-6c2a-5f64-8389-3247468f930b','Agrostis alba var. vulgaris','bae652db-0cbf-5912-9717-7ef8a1554c14','Agrostis alb uulgar','7371','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Agrostis|Agrostis capillaris','73|8|2|55|193|258|408|710|792|7371','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',4);
INSERT INTO core VALUES('29131','','','dc683fc5-66ac-5ac7-82b6-913cead7c618','Festuca elatior var. arundinacea (Schreber) Roth','(Schreber) Roth',0,3,'a3d9114f-526f-541f-bc9d-d4aa1e22cb5e','Festuca elatior arundinacea','b6946151-6a42-5a1b-8bd8-3e41c9537324','Festuca elatior var. arundinacea','6969ab90-1ff0-53b1-a55d-84dfcdfc4037','Festuca elatior arundinace','18809','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Lolium|Lolium arundinaceum','73|8|2|55|193|258|408|735|1365|18809','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29139','','','764913a7-a697-5fa0-baba-46dc2ee2eb04','Kobresia hyperborea var. alaskana Duman','Duman',0,3,'3de574ac-061f-5d40-922a-bfab605c8111','Kobresia hyperborea alaskana','f587bdc8-3f6d-5a9c-a038-c609529aa738','Kobresia hyperborea var. alaskana','878b9748-a1e8-51bd-98a6-95cfcb84fb6e','Kobresia hyperbore alaskan','29136','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Carex borealipolaris','73|8|2|55|120|266|32773|951|29136','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29143','','','bc88bf36-2bdc-5ce5-818d-dd180d06bea9','Carex bellardii Allioni','Allioni',0,2,'d8020f70-f2d8-5840-a308-c9599ee69e60','Carex bellardii','d8020f70-f2d8-5840-a308-c9599ee69e60','Carex bellardii','a8f9ab20-758f-5c8d-8e12-7a003629a5dd','Carex bellard','15662','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Carex myosuroides','73|8|2|55|120|266|32773|951|15662','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29144','','','3320f346-590e-50ad-9252-808766b2136d','Elyna bellardii (Allioni) Hartman','(Allioni) Hartman',0,2,'481e231a-72db-5309-943e-21a79829942c','Elyna bellardii','481e231a-72db-5309-943e-21a79829942c','Elyna bellardii','b5fe6256-f085-5213-bfde-46a76b6d7665','Elyna bellard','15662','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Carex myosuroides','73|8|2|55|120|266|32773|951|15662','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29153','','','016260df-c146-5efe-b747-cab65f02ebea','Euphorbia ×podperae Croizat','Croizat',0,2,'a3541844-2c23-556b-893b-1e11405c2cc5','Euphorbia podperae','a4a9d1a0-f574-5033-8485-45bc4fc1eede','Euphorbia × podperae','6fe5fdfd-6ebf-53f4-a27a-c5e9a6695d1f','Euphorbia podper','29150','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Esula|Euphorbia pseudovirgata','73|8|11|42|131|335|553|1164|26069|29150','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',3);
INSERT INTO core VALUES('29161','','','b3f6dff3-8267-5d3a-8b3e-3281486a2805','Cytisus laburnum Linnaeus','Linnaeus',0,2,'955ac6f1-7cc0-5e25-9bb9-c1da8dcd2250','Cytisus laburnum','955ac6f1-7cc0-5e25-9bb9-c1da8dcd2250','Cytisus laburnum','8ccd502a-aecc-57b3-90d4-fad05cbc0ac2','Cytisus laburn','5743','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Laburnum|Laburnum anagyroides','73|8|11|28|132|265|530|1310|5743','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29159','','','84a4595f-f3a0-58c5-bab3-8afcd1d65c16','Kobresia scirpina Willdenow nom. illeg.','Willdenow',0,2,'f8a73c83-14ba-556f-b647-4f88a2f28589','Kobresia scirpina','f8a73c83-14ba-556f-b647-4f88a2f28589','Kobresia scirpina','d2b00473-dd3e-5a87-85c8-a296bea97ffd','Kobresia scirpin','15662','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Carex myosuroides','73|8|2|55|120|266|32773|951|15662','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('29164','','','12031ed7-4e46-53d3-8e64-ee2247aea3b3','Spartium scoparium Linnaeus','Linnaeus',0,2,'593d54a0-d2f0-5897-9fbe-fb05e517e475','Spartium scoparium','593d54a0-d2f0-5897-9fbe-fb05e517e475','Spartium scoparium','daaafa8b-f408-5e7a-8d54-5e5c72f597e4','Spartium scopari','5709','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Cytisus|Cytisus scoparius','73|8|11|28|132|265|530|1072|5709','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29174','','','a2726258-5d91-5bbf-9bb7-61db6eee342b','Cynoglossum virginianum subsp. boreale (Fernald) A. Haines','(Fernald) A. Haines',0,3,'73e3373d-0de8-5f90-bb68-ba3c67ffbd87','Cynoglossum virginianum boreale','bcab4317-eaf6-52de-bfde-c3a741c54e04','Cynoglossum virginianum subsp. boreale','89556f01-7647-5c9f-a693-2bb89c4bd2a4','Cynoglossum uirginian boreal','31157','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Cynoglosseae|Andersonglossum|Andersonglossum boreale','73|8|4|9|97|31410|527|29171|31157','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('29181','','','28f1b3c3-5e0b-5b1b-9d2c-f6508d2c6733','Aphyllon minutum Suksdorf','Suksdorf',0,2,'f455e0d9-c874-5778-8418-6238eced2f2e','Aphyllon minutum','f455e0d9-c874-5778-8418-6238eced2f2e','Aphyllon minutum','2243acf2-ed9a-5dec-a8ea-0f4039613df3','Aphyllon minut','30147','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Orobancheae|Aphyllon|Aphyllon|Aphyllon purpureum','73|8|4|36|182|467|31310|31311|30147','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('29185','','','352fd978-2f6e-5912-b8b8-7fca886b1c7d','Orobanche uniflora var. terrae-novae (Fernald) Achey','(Fernald) Achey',0,3,'99c5888c-8aa2-5fc7-b0e4-ee48b2226440','Orobanche uniflora terrae-novae','ac050eab-63f3-559a-8759-97305eb1676f','Orobanche uniflora var. terrae-novae','99ad5cbd-cdcd-5ceb-a5d2-3bbbc64be89a','Orobanche uniflor terrae-nou','29180','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Orobancheae|Aphyllon|Aphyllon|Aphyllon uniflorum','73|8|4|36|182|467|31310|31311|29180','class|subclass|superorder|order|family|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29190','','','011ef7ae-f219-599f-98d9-861e94587fd6','Castilleja ludoviciana Pennell & Wherry','Pennell & Wherry',0,2,'61b447a2-dcd9-5214-8daf-95e14cef2398','Castilleja ludoviciana','61b447a2-dcd9-5214-8daf-95e14cef2398','Castilleja ludoviciana','b24d6d75-1604-5ab7-8c90-6a5b3edd5365','Castilleja ludouician','6981','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Castilleja|Castilleja coccinea','73|8|4|36|182|489|959|6981','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29204','','','b997c70b-d395-589d-aabb-94eafad700a8','Castilleja annua Pennell','Pennell',0,2,'db680818-021d-5c1a-b720-ce11c5a43819','Castilleja annua','db680818-021d-5c1a-b720-ce11c5a43819','Castilleja annua','748a693a-beab-5270-a9c4-c3aafe8c85c2','Castilleja annu','27579','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Castilleja|Castilleja pallida|Castilleja pallida caudata','73|8|4|36|182|489|959|27575|27579','class|subclass|superorder|order|family|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('29212','','','0191e456-f909-5e81-931c-045fdc27b3e2','Castilleja olympica G.N. Jones','G.N. Jones',0,2,'38722ae2-ee15-50ee-9d2c-82308c8beb78','Castilleja olympica','38722ae2-ee15-50ee-9d2c-82308c8beb78','Castilleja olympica','1923246c-ef59-537f-bc13-c34701861864','Castilleja olympic','29211','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Castilleja|Castilleja parviflora|Castilleja parviflora olympica','73|8|4|36|182|489|959|6997|29211','class|subclass|superorder|order|family|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('29214','','','ac3d50a5-4e8d-5c3a-acad-c0f180866807','Castilleja oregonensis Gandoger','Gandoger',0,2,'23373288-e077-54d3-9d50-422d837ed2fb','Castilleja oregonensis','23373288-e077-54d3-9d50-422d837ed2fb','Castilleja oregonensis','024143bf-86d0-5e0a-bc8c-d92509f3c9dc','Castilleja oregonens','6999','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Castilleja|Castilleja rhexiifolia','73|8|4|36|182|489|959|6999','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29219','','','273d9d3f-7676-53be-9ee2-3494b1471420','Orthocarpus hispidus var. tenuis (A. Heller) J.F. Macbride & Payson','(A. Heller) J.F. Macbride & Payson',0,3,'72296f12-9ae2-5a1f-b303-679f801602a6','Orthocarpus hispidus tenuis','8a70f564-c2ab-5572-a8f2-68133ac16a31','Orthocarpus hispidus var. tenuis','e2249aec-7113-57ed-ad4f-1748f0d05a1f','Orthocarpus hispid tenu','7004','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Castilleja|Colacus|Oncorhynchus|Castilleja tenuis','73|8|4|36|182|489|959|2063|2335|7004','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29234','','','bb065a21-85e3-5383-a2c2-4c267061e724','Citrullus colocynthis var. lanatus (Thunberg) Matsumura & Nakai','(Thunberg) Matsumura & Nakai',0,3,'0f339101-67b4-5fba-94ba-770222609203','Citrullus colocynthis lanatus','f7c4bad7-e9ea-530d-9a04-7d27edc18d8d','Citrullus colocynthis var. lanatus','1a35584b-a1c9-50cd-8d9c-50cc203dbac0','Citrullus colocynth lanat','27741','Equisetopsida|Magnoliidae|Rosanae|Cucurbitales|Cucurbitaceae|Benincaseae|Citrullus|Citrullus lanatus|Citrullus lanatus lanatus','73|8|11|22|118|508|1001|27740|27741','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('29237','','','8bbc7e89-4e9b-5319-9898-49552ce10acb','Androsaemum androsaemum (Linnaeus) Huth nom. inval.','(Linnaeus) Huth',0,2,'ceb9534d-c02c-5eae-991a-dd8b435642a8','Androsaemum androsaemum','ceb9534d-c02c-5eae-991a-dd8b435642a8','Androsaemum androsaemum','0a71ea6e-19a9-5bbd-bce8-77da20a57227','Androsaemum androsaem','6149','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Androsaemum|Hypericum androsaemum','73|8|11|42|145|587|1275|29236|6149','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('29241','','','c445f784-4309-5f8b-bd18-428532ff388c','Hypericum quinquenervium Walter','Walter',0,2,'6b690841-fd66-54fe-823b-f6ffac74e762','Hypericum quinquenervium','6b690841-fd66-54fe-823b-f6ffac74e762','Hypericum quinquenervium','3b00f958-2c71-525d-8085-fd318fc77e1d','Hypericum quinquenerui','6161','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Brathys|Hypericum mutilum|Hypericum mutilum mutilum','73|8|11|42|145|587|1275|2172|6160|6161','class|subclass|superorder|order|family|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('29242','','','28031a96-2c6b-59ac-aaca-9cbe69c50d30','Hypericum anagalloides Chamisso & Schlechtendal var. anagalloides Chamisso & Schlechtendal','Chamisso & Schlechtendal',0,3,'696104d8-745c-5549-a7b5-f9ac402c50d1','Hypericum anagalloides anagalloides','137e002b-5802-5ebb-980a-902971c43426','Hypericum anagalloides var. anagalloides','34f70a52-1bf0-5717-8819-ec6733e4c9f8','Hypericum anagalloid anagalloid','6148','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Brathys|Hypericum anagalloides','73|8|11|42|145|587|1275|2172|6148','class|subclass|superorder|order|family|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29255','','','911f7904-0edc-5398-970e-dd862c2ca4fa','Podostemum ceratophyllum var. circumvallatum P. Royen','P. Royen',0,3,'05f5b549-e51c-54ec-a10b-287e9c4ab89b','Podostemum ceratophyllum circumvallatum','02bd3c29-4642-515a-9618-5309eaf180f1','Podostemum ceratophyllum var. circumvallatum','b0bab7c1-b586-523c-903f-dbcc747137fe','Podostemum ceratophyll circumuallat','8032','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Podostemaceae|Podostemoideae|Podostemeae|Podostemum|Podostemum ceratophyllum','73|8|11|42|194|373|650|1568|8032','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29262','','','a35f1c93-39ea-56e3-b014-2264b6f812a1','Tilia caroliniana subsp. occidentalis (Rose) Pigott','(Rose) Pigott',0,3,'767c780c-4dbe-5e67-9317-c822dd9ab8cb','Tilia caroliniana occidentalis','312d549f-aac4-5e76-bddf-c035a92d7acf','Tilia caroliniana subsp. occidentalis','bc3f9ee3-0d58-5125-9e50-9e64038ab513','Tilia carolinian occidental','6640','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Tilioideae|Tilia|Tilia americana','73|8|11|43|163|383|1761|6640','class|subclass|superorder|order|family|subfamily|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('29268','','','91034e30-8710-5a83-af00-d2ee4c2bdc3d','Hibiscus oculiroseus Britton','Britton',0,2,'d0f479cd-f023-58c6-a30c-d11d32e005f2','Hibiscus oculiroseus','d0f479cd-f023-58c6-a30c-d11d32e005f2','Hibiscus oculiroseus','235ff02d-5c8a-5dc9-adec-80d67cb7e5c7','Hibiscus oculirose','6620','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae|Hibisceae|Hibiscus|Hibiscus moscheutos|Hibiscus moscheutos moscheutos','73|8|11|43|163|242|578|1248|6621|6620','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('29276','','','15b271fe-e99f-57d6-be02-edb2c14ca5ce','Sphaeralcea creeana (Graham) Sprague & Sandwith','(Graham) Sprague & Sandwith',0,2,'3f05e06e-aac7-5d79-8bfd-fd219d4c5412','Sphaeralcea creeana','3f05e06e-aac7-5d79-8bfd-fd219d4c5412','Sphaeralcea creeana','b4d54b3b-60c8-576e-b310-f4e46ccf5905','Sphaeralcea creean','6639','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae|Malveae|Sphaeralcea|Sphaeralcea munroana','73|8|11|43|163|242|390|1707|6639','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29283','','','8aa22930-d61b-5485-9d20-be4d86ef7056','Tamarix juniperina Bunge','Bunge',0,2,'eeecb808-2654-573b-95c1-df134e61ec16','Tamarix juniperina','eeecb808-2654-573b-95c1-df134e61ec16','Tamarix juniperina','d90c336f-713a-5f22-9374-121cbc7fe585','Tamarix iuniperin','9713','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Tamaricaceae|Tamarix|Tamarix chinensis','73|8|15|14|226|1930|9713','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29287','','','35ae19a1-0fd6-571a-8b9f-603f2e7d35c6','Viola adunca subsp. uncinulata (Greene) Applegate','(Greene) Applegate',0,3,'0cb41b20-caa3-52b8-96ff-1ff5c4759451','Viola adunca uncinulata','48a02fa2-9ef0-588f-b735-201841e58a44','Viola adunca subsp. uncinulata','dc05fb4d-b327-5691-b3bc-c697397187d3','Viola adunc uncinulat','9473','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Viola|Rostratae|Viola adunca|Viola adunca adunca','73|8|11|42|235|342|583|1822|33150|33148|33149|9474|9473','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('29292','','','6e1dae08-7543-5d9f-9001-ff58f592622c','Viola canina var. oxyceras S. Watson nom. nud.','S. Watson',0,3,'8040c9cd-d35c-50f9-80de-a30c5efec483','Viola canina oxyceras','77b3c4a0-1f6d-51d1-951c-c57cedaf4fc9','Viola canina var. oxyceras','fc1c9bd1-7b37-5690-8694-76803132051d','Viola canin oxycer','9473','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Viola|Rostratae|Viola adunca|Viola adunca adunca','73|8|11|42|235|342|583|1822|33150|33148|33149|9474|9473','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|variety','variety','0','0','0','',4);
INSERT INTO core VALUES('29293','','','7850043e-8508-583b-9d0e-f491dcc63b84','Viola sylvestris var. puberula E. Sheldon','E. Sheldon',0,3,'71f56bd9-dbee-5221-8be4-c44b89487f4e','Viola sylvestris puberula','362a0a4a-e4d5-53ce-bbc8-6e1df6c4f0cc','Viola sylvestris var. puberula','8b6b0424-84f5-503d-9d6a-762d330f6b9a','Viola syluestr puberul','9473','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Viola|Rostratae|Viola adunca|Viola adunca adunca','73|8|11|42|235|342|583|1822|33150|33148|33149|9474|9473','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('29298','','','c028aca1-7872-57ae-9a84-77404b19381b','Viola leconteana G. Don','G. Don',0,2,'9b1615d7-728a-5e5a-998f-8bdd194b4e96','Viola leconteana','9b1615d7-728a-5e5a-998f-8bdd194b4e96','Viola leconteana','3ccdaaca-0feb-57d3-a534-61fa33896e5e','Viola lecontean','9480','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Plagiostigma|Stolonosae|Viola blanda','73|8|11|42|235|342|583|1822|33150|33155|33156|9480','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('29306','','','730ad637-49c4-5fcf-a67b-55b821ee0986','Viola muhlenbergiana var. minor Hooker','Hooker',0,3,'0d1f4082-4794-52f6-83eb-5bf154cf09b8','Viola muhlenbergiana minor','3c319591-478a-5bd3-8f4b-60accb7a382a','Viola muhlenbergiana var. minor','1c4e83a6-12e9-52bb-b397-8c91073eb630','Viola muhlenbergian minor','9491','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Viola|Rostratae|Viola labradorica','73|8|11|42|235|342|583|1822|33150|33148|33149|9491','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29309','','','815f82ea-579c-573d-9147-9ffa2a0b2ab9','Viola crassula Greene','Greene',0,2,'26a47439-d58d-584a-8032-3b0193b5d47a','Viola crassula','26a47439-d58d-584a-8032-3b0193b5d47a','Viola crassula','18cf0594-028a-5b3e-9ca8-1de326a1137a','Viola crassul','9496','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Borealiamericanae|Viola nephrophylla','73|8|11|42|235|342|583|1822|33150|33151|33152|9496','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('29315','','','df69586a-9488-5f68-a89b-2b30f182f095','Viola prionosepala Greene','Greene',0,2,'fd754749-f2cc-5804-ae3f-e480747c0354','Viola prionosepala','fd754749-f2cc-5804-ae3f-e480747c0354','Viola prionosepala','2a4d86e6-e69a-5873-b773-f7a6fb2c447b','Viola prionosepal','9486','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Borealiamericanae|Viola cucullata','73|8|11|42|235|342|583|1822|33150|33151|33152|9486','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('29325','','','7a07c42f-e7f5-50c7-95c2-7877c5f0a076','Viola pedata var. bicolor Pursh','Pursh',0,3,'483dc434-a7de-5e3d-b26f-6852d88916f3','Viola pedata bicolor','edba04f9-1e12-566d-96f8-8f4de454a2c1','Viola pedata var. bicolor','5dde434a-d661-5bbe-9a32-9dff0e74a1f7','Viola pedat bicolor','9504','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Pedatae|Viola pedata|Viola pedata pedata','73|8|11|42|235|342|583|1822|33150|33151|33175|9505|9504','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('29332','','','c1f62502-663c-59c3-92e1-a1a31521820e','Viola atriplicifolia Greene','Greene',0,2,'c3be25d6-c00e-5953-9f66-7913cba39aaf','Viola atriplicifolia','c3be25d6-c00e-5953-9f66-7913cba39aaf','Viola atriplicifolia','941544ae-f735-56fa-98e6-eb806572147f','Viola atriplicifol','29336','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Chamaemelanium|Viola purpurea|Viola purpurea venosa','73|8|11|42|235|342|583|1822|33150|33157|9515|29336','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('29335','','','5b78ef67-39c5-582e-9e25-162aaa4a97d8','Viola aurea var. venosa (S. Watson) S. Watson','(S. Watson) S. Watson',0,3,'8c8ceab0-d9d2-50d8-affe-222b77f7b276','Viola aurea venosa','0f6f11c2-1796-5afb-9d19-d28a0a607bf2','Viola aurea var. venosa','aed4748d-7525-5d52-8527-532a673f7e87','Viola aure uenos','29336','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Chamaemelanium|Viola purpurea|Viola purpurea venosa','73|8|11|42|235|342|583|1822|33150|33157|9515|29336','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('29341','','','5d2b66a4-4d32-5fc1-8b2a-1882287d7c23','Viola rotundifolia Michaux var. rotundifolia Michaux','Michaux',0,3,'992d52d0-5f6f-5455-9a81-2f216ab0c6fc','Viola rotundifolia rotundifolia','62c738d3-666b-5622-af46-6fc1065cf2fb','Viola rotundifolia var. rotundifolia','ed4e9acf-a316-5565-a801-2147ec8868c6','Viola rotundifol rotundifol','9519','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Chamaemelanium|Viola rotundifolia','73|8|11|42|235|342|583|1822|33150|33157|9519','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29347','','','8d919c6c-2d46-58e4-98a2-5c62913f1a53','Viola angelliae Pollard','Pollard',0,2,'504ceac1-b523-57ed-94f1-fedc09e5e102','Viola angelliae','504ceac1-b523-57ed-94f1-fedc09e5e102','Viola angelliae','79f8521d-a5f3-5bac-b390-e45412e4d118','Viola angelli','29344','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Borealiamericanae|Viola subsinuata','73|8|11|42|235|342|583|1822|33150|33151|33152|29344','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('29349','','','058d18da-34fa-5e55-9eb3-c703826ca1df','Viola physalodes Greene','Greene',0,2,'8adfa814-c89e-5419-ba3c-faf873aa413c','Viola physalodes','8adfa814-c89e-5419-ba3c-faf873aa413c','Viola physalodes','480c993f-eed3-5205-a723-dd9d31f32225','Viola physalod','27559','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Chamaemelanium|Viola vallicola|Viola vallicola vallicola','73|8|11|42|235|342|583|1822|33150|33157|9529|27559','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('29356','','','517d9bad-fe3a-5af2-8f42-655045405e62','Datura velutinosa V.R. Fuentes','V.R. Fuentes',0,2,'f7f76c29-6680-57da-8ec2-5a7faa79573c','Datura velutinosa','f7f76c29-6680-57da-8ec2-5a7faa79573c','Datura velutinosa','fcc22ca9-449b-5b97-ace7-05655fbdaf59','Datura uelutinos','9349','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Datureae|Datura|Datura innoxia','73|8|4|70|223|290|534|1079|9349','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29362','','','5fee23c0-4504-5e22-9efc-3a082355b424','Nierembergia ×atkinsiana Sweet','Sweet',0,2,'8868b95a-0862-5a2a-bf6d-0bf9af720435','Nierembergia atkinsiana','9c92ed7d-b15a-523c-8dc8-53b29fcc17e4','Nierembergia × atkinsiana','07bd4066-b27a-513d-8eee-1f3fa0be213d','Nierembergia atkinsian','9363','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Petunioideae|Petunia|Petunia atkinsiana','73|8|4|70|223|27196|1527|9363','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('29363','','','d00058b5-94a5-5c8a-b4a0-f49a2970a2c2','Convolvulus ambigens House','House',0,2,'ae6eeb20-314a-5f2b-9024-28e1d9416fc2','Convolvulus ambigens','ae6eeb20-314a-5f2b-9024-28e1d9416fc2','Convolvulus ambigens','ae6eeb20-314a-5f2b-9024-28e1d9416fc2','Convolvulus ambigens','4619','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Convolvuleae|Convolvulus|Convolvulus arvensis','73|8|4|70|115|483|1030|4619','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29364','','','0867ebaa-679d-5b9f-9480-a75d572313af','Strophocaulos arvensis (Linnaeus) Small','(Linnaeus) Small',0,2,'4837225e-5e4d-5dbe-9b43-a9a75db0e92e','Strophocaulos arvensis','4837225e-5e4d-5dbe-9b43-a9a75db0e92e','Strophocaulos arvensis','13c8491b-35df-5b46-891d-92b0a546d770','Strophocaulos aruens','4619','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Convolvuleae|Convolvulus|Convolvulus arvensis','73|8|4|70|115|483|1030|4619','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29380','','','6b3b6ec1-11ec-5273-b88a-00f248a4086c','Cuscuta vulgivaga var. glomerata Engelmann','Engelmann',0,3,'a61dfbea-3d52-5e8f-b55b-fb044bbe423e','Cuscuta vulgivaga glomerata','628ccfd3-37ac-574d-977f-0b02aeec59fa','Cuscuta vulgivaga var. glomerata','fc8143b1-36ca-5c74-9ebb-4548a3e4f905','Cuscuta uulgiuag glomerat','4627','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Cuscuteae|Cuscuta|Grammatica|Cuscuta gronovii|Cuscuta gronovii gronovii','73|8|4|70|115|526|1060|29371|4628|4627','class|subclass|superorder|order|family|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('29379','','','c0cbf18d-e9b6-5ca1-a80f-15497c4ff120','Cuscuta vulgivaga Engelmann','Engelmann',0,2,'33c7c4fd-a322-562f-a7ea-45529a6ef871','Cuscuta vulgivaga','33c7c4fd-a322-562f-a7ea-45529a6ef871','Cuscuta vulgivaga','17154691-6f5d-5b4a-afd9-e62c8cc35340','Cuscuta uulgiuag','4627','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Cuscuteae|Cuscuta|Grammatica|Cuscuta gronovii|Cuscuta gronovii gronovii','73|8|4|70|115|526|1060|29371|4628|4627','class|subclass|superorder|order|family|tribe|genus|subgenus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('29382','','','97283d2d-f650-5db4-9de0-f9a899a4dba4','Cuscuta vulgivaga var. tetramera Engelmann','Engelmann',0,3,'24a2b146-b3f2-5e5d-87aa-68451a17ac0a','Cuscuta vulgivaga tetramera','b09184db-9409-54ff-a8e8-69f252f1db89','Cuscuta vulgivaga var. tetramera','9ed384c7-c75c-5e09-a66f-63dcdcc842a7','Cuscuta uulgiuag tetramer','4627','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Cuscuteae|Cuscuta|Grammatica|Cuscuta gronovii|Cuscuta gronovii gronovii','73|8|4|70|115|526|1060|29371|4628|4627','class|subclass|superorder|order|family|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('29390','','','42d17e90-48aa-5bc0-a7f9-487adbfef98d','Cuscuta neuropetala Engelmann','Engelmann',0,2,'63a64f19-7d84-5a91-8e06-3b2fe2fe8e01','Cuscuta neuropetala','63a64f19-7d84-5a91-8e06-3b2fe2fe8e01','Cuscuta neuropetala','3f38e5ff-fb72-5b17-8c94-69af67fb3a04','Cuscuta neuropetal','4629','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Cuscuteae|Cuscuta|Grammatica|Cuscuta indecora|Cuscuta indecora indecora','73|8|4|70|115|526|1060|29371|4630|4629','class|subclass|superorder|order|family|tribe|genus|subgenus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('29398','','','f2a06af0-6740-548e-9a6d-3cd1a5825aaa','Callitriche palustris var. bifida Linnaeus','Linnaeus',0,3,'39e8bbe8-313e-5d90-a7c6-f37aee6bf336','Callitriche palustris bifida','e355ebe1-5d21-5ea7-a8f7-d20ef0238742','Callitriche palustris var. bifida','1fdaa20f-54b8-5e56-8e94-575de406ad39','Callitriche palustr bifid','7209','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Callitricheae|Callitriche|Callitriche hermaphroditica','73|8|4|36|190|480|932|7209','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29401','','','2ea8f8c4-8e47-5aab-8e3b-3eccc0fde242','Callitriche heterophylla var. bolanderi (Hegelmaier) Fassett','(Hegelmaier) Fassett',0,3,'daf20a53-dc2e-5eeb-944d-1872fcff470d','Callitriche heterophylla bolanderi','ff5d0574-807a-5353-9ed6-1e8646ecd1eb','Callitriche heterophylla var. bolanderi','20419e3d-c8a3-5bc9-9ba0-bf78ca927f32','Callitriche heterophyll bolander','7211','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Callitricheae|Callitriche|Callitriche heterophylla','73|8|4|36|190|480|932|7211','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29411','','','ea16b4ae-707f-5bdd-ab42-0e320011325d','Arabis lyallii var. nubigena (J.F. Macbride & Payson) Rollins','(J.F. Macbride & Payson) Rollins',0,3,'3e628f9e-736b-5847-b6da-935a0664705d','Arabis lyallii nubigena','7e087927-dba2-5e9a-91aa-08811af56638','Arabis lyallii var. nubigena','14cc028d-f85d-55c2-a19b-08d5212b3d72','Arabis lyall nubigen','29409','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera paupercula','73|8|11|10|98|698|1872|29409','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29417','','','fc1499e5-0aa6-5d55-b06c-92dda6f94611','Athyrium quelpartense (Christ) Ching','(Christ) Ching',0,2,'c88011c0-bc1e-5325-bcc9-843171923eb6','Athyrium quelpartense','c88011c0-bc1e-5325-bcc9-843171923eb6','Athyrium quelpartense','a776a4e6-4b80-5193-8dc5-d9427320f165','Athyrium quelpartens','21422','Equisetopsida|Polypodiidae|Polypodiales|Thelypteridaceae|Thelypteridoideae|Oreopteris|Oreopteris quelpartensis','73|33|56|228|31532|29416|21422','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29424','','','ab9ac945-e14c-5896-a666-7b1663fc8249','Veronica alpina subsp. australis (Wahlenberg) Á. Löve & D. Löve','(Wahlenberg) Á. Löve & D. Löve',0,3,'de910287-ed72-5385-a8b9-586078f3b250','Veronica alpina australis','91524287-9b07-5af0-83a4-73e577484002','Veronica alpina subsp. australis','560185a8-fab6-5b99-a19d-a217dd31ebaf','Veronica alpin austral','7318','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Veroniceae|Veronica|Veronica|Veronica alpina','73|8|4|36|190|597|1817|2026|7318','class|subclass|superorder|order|family|tribe|genus|subgenus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('29430','','','9568e32d-9225-5eef-9aec-122f3cfaf569','Veronica alpina var. cascadensis Fernald','Fernald',0,3,'e18c33e3-f9bb-570e-b00d-1f743e4b5c7f','Veronica alpina cascadensis','0ca2ed6e-b4c9-5152-8eb9-4b296f907a1a','Veronica alpina var. cascadensis','ef3d7936-5f6d-5404-9e77-64f44dbd6b54','Veronica alpin cascadens','29428','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Veroniceae|Veronica|Veronica|Veronica wormskjoldii|Veronica wormskjoldii nutans','73|8|4|36|190|597|1817|2026|7347|29428','class|subclass|superorder|order|family|tribe|genus|subgenus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('29433','','','b6841afe-ea77-5d93-a323-950bce33e674','Veronica wormskjoldii Roemer & Schultes var. wormskjoldii Roemer & Schultes','Roemer & Schultes',0,3,'e24cfc61-58c0-5976-9c87-ab5450f49226','Veronica wormskjoldii wormskjoldii','37bed1ea-a720-54c9-b867-239885523f92','Veronica wormskjoldii var. wormskjoldii','6f99fdab-c923-5f5a-b97e-9b731353ba98','Veronica wormskiold wormskiold','29427','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Veroniceae|Veronica|Veronica|Veronica wormskjoldii|Veronica wormskjoldii wormskjoldii','73|8|4|36|190|597|1817|2026|7347|29427','class|subclass|superorder|order|family|tribe|genus|subgenus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('29445','','','f8eedf8c-4fad-5989-b159-2273c1608f75','Senecio pseudaureus Rydberg var. pseudaureus Rydberg','Rydberg',0,3,'cf6abfde-e5fb-5da5-a946-d13b40300354','Senecio pseudaureus pseudaureus','1ec6c463-e361-531b-8c5e-77518a227313','Senecio pseudaureus var. pseudaureus','d40a684a-d79c-5f57-82d7-d4203be1f8b2','Senecio pseudaure pseudaure','3336','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera pseudaurea|Packera pseudaurea pseudaurea','73|8|4|7|31424|244|447|1500|3337|3336','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('29454','','','d0329ffb-3813-5784-8415-27d790d745ce','Veronica xalapensis Kunth','Kunth',0,2,'1759a279-67ed-5b89-8053-c5c8a15b824d','Veronica xalapensis','1759a279-67ed-5b89-8053-c5c8a15b824d','Veronica xalapensis','a19c9a4b-4700-5798-872c-e4399cb577de','Veronica xalapens','7336','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Veroniceae|Veronica|Beccabunga|Veronica peregrina|Veronica peregrina xalapensis','73|8|4|36|190|597|1817|2027|7335|7336','class|subclass|superorder|order|family|tribe|genus|subgenus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('29459','','','2b3bf777-b22e-5271-b400-7fbd41b8bc40','Veronica persica var. corrensiana (E.B.J. Lehmann) B. Boivin nom. illeg.','(E.B.J. Lehmann) B. Boivin',0,3,'f4f0c38d-16e1-507f-b291-fcdac78264d2','Veronica persica corrensiana','e72bd327-4a0c-5e18-9f82-8e3c60b678f6','Veronica persica var. corrensiana','4d29a346-7c31-535b-8125-05e2e221ccd3','Veronica persic corrensian','7337','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Veroniceae|Veronica|Pocilla|Veronica persica','73|8|4|36|190|597|1817|2025|7337','class|subclass|superorder|order|family|tribe|genus|subgenus|species','variety','0','0','0','',4);
INSERT INTO core VALUES('29466','','','6db7b4e4-cb55-5fc4-b428-483031787b79','Veronica comosa var. glaberrima (Pennell) B. boivin (Pennell) B. boivin','',0,5,'696ee64e-0bf7-5adc-9f9b-8151f9fe8d1e','Veronica comosa glaberrima boivin boivin','1676578c-f2ef-56ec-974c-29c75d7f4f49','Veronica comosa var. glaberrima boivin boivin','fbfb2bf8-7775-559b-818c-973ed91ad1d8','Veronica comos glaberrim boiuin boiuin','17983','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Veroniceae|Veronica|Beccabunga|Veronica catenata','73|8|4|36|190|597|1817|2027|17983','class|subclass|superorder|order|family|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29470','','','e9c925b4-7fcd-5d56-9539-e0c97c906407','Solidago patula Muhlenberg ex Willdenow var. patula Muhlenberg ex Willdenow','Muhlenberg ex Willdenow',0,3,'13fcb8b0-5022-5196-a4c3-c6a28e750a62','Solidago patula patula','3db5d033-4d75-532a-a421-3609227b0e9b','Solidago patula var. patula','a0bc4ce8-c48d-531d-a539-9fb40daa945f','Solidago patul patul','3470','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Argutae|Patulae|Solidago patula','73|8|4|7|31424|244|413|1697|32670|32681|32682|3470','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','variety','0','0','0','',2);
INSERT INTO core VALUES('29488','','','0783d88c-b889-53c7-8ebd-9cf1b4d96638','Chamaenerion latifolium var. parviflorum Hartz','Hartz',0,3,'361388ff-ab81-5d74-86f5-1f944e03173b','Chamaenerion latifolium parviflorum','3f51b4c0-e692-5af5-8b95-43bee51240dd','Chamaenerion latifolium var. parviflorum','361099d8-2113-5b55-9d34-bddf84540c28','Chamaenerion latifoli paruiflor','17495','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Chamaenerion|Chamaenerion|Chamaenerion latifolium','73|8|11|44|178|300|502|29482|29483|17495','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29489','','','a4bec95b-a8a9-57f3-b64a-d92baf79538f','Epilobium latifolium var. albiflorum A.E. Porsild','A.E. Porsild',0,3,'e2077b17-57e0-56a8-b885-12ad25375531','Epilobium latifolium albiflorum','456cee03-96e9-546e-8442-ee0b15707b0d','Epilobium latifolium var. albiflorum','023ac942-5e69-57a6-9877-860652af8e98','Epilobium latifoli albiflor','17495','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Chamaenerion|Chamaenerion|Chamaenerion latifolium','73|8|11|44|178|300|502|29482|29483|17495','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29496','','','30e43d07-674c-5286-9b6e-f7ab3c29099a','Epilobium venustum Douglas ex Lehmann','Douglas ex Lehmann',0,2,'24df1c79-f30a-5102-a335-a1508474dca2','Epilobium venustum','24df1c79-f30a-5102-a335-a1508474dca2','Epilobium venustum','3f0f433c-5612-5025-976a-9fdb4e81d496','Epilobium uenust','17495','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Chamaenerion|Chamaenerion|Chamaenerion latifolium','73|8|11|44|178|300|502|29482|29483|17495','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('29501','','','258d7553-257e-5982-acd7-a0884d60f5ec','Chamaenerion spicatum (Lamarck) Gray','(Lamarck) Gray',0,2,'3d6a4c06-d9a7-591f-97bd-3f138331131d','Chamaenerion spicatum','3d6a4c06-d9a7-591f-97bd-3f138331131d','Chamaenerion spicatum','d30f57a7-c951-5d0b-a255-627a613ed725','Chamaenerion spicat','29497','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Chamaenerion|Chamaenerion|Chamaenerion angustifolium|Chamaenerion angustifolium angustifolium','73|8|11|44|178|300|502|29482|29483|17491|29497','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('29507','','','f4bb42ba-576e-54e9-a6d9-8cad6605fba5','Chamaenerion angustifolium var. abbreviatum Lunell','Lunell',0,3,'367facc3-a847-5132-ae1b-5a7fc265e877','Chamaenerion angustifolium abbreviatum','ea4ea33a-64fa-5291-8801-e9cebf9a549e','Chamaenerion angustifolium var. abbreviatum','29a2c1c1-0b21-5f64-8854-7a4db6c772cf','Chamaenerion angustifoli abbreuiat','29498','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Chamaenerion|Chamaenerion|Chamaenerion angustifolium|Chamaenerion angustifolium circumvagum','73|8|11|44|178|300|502|29482|29483|17491|29498','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('29511','','','0bf7b833-395a-574a-aef8-387ecc6dee23','Chamaenerion danielsii (D. Löve) Czerepanov','(D. Löve) Czerepanov',0,2,'fff948ba-f524-541c-ad56-182602c93664','Chamaenerion danielsii','fff948ba-f524-541c-ad56-182602c93664','Chamaenerion danielsii','130da6d2-2d27-5e14-827d-768956b9d8ac','Chamaenerion daniels','29498','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Chamaenerion|Chamaenerion|Chamaenerion angustifolium|Chamaenerion angustifolium circumvagum','73|8|11|44|178|300|502|29482|29483|17491|29498','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('29518','','','121846de-20d0-5e72-abc9-39d23e80d83e','Epilobium angustifolium subsp. macrophyllum (Haussknecht) Hulten','(Haussknecht) Hulten',0,3,'fe16a0b8-fd78-516f-ba18-f6ccd2fce828','Epilobium angustifolium macrophyllum','d62d53a3-e522-5e50-ae9c-b79860f2644e','Epilobium angustifolium subsp. macrophyllum','49a6206c-d930-51df-a29d-0bc5d418b8b8','Epilobium angustifoli macrophyll','29498','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Chamaenerion|Chamaenerion|Chamaenerion angustifolium|Chamaenerion angustifolium circumvagum','73|8|11|44|178|300|502|29482|29483|17491|29498','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('29524','','','e7b3ff8e-f5dc-5b48-b006-375317f3bc47','Isnardia alternifolia var. uniflora (Rafinesque) de Candolle','(Rafinesque) de Candolle',0,3,'ff18f7dd-cdd5-57ed-b2e6-8721f9afdc98','Isnardia alternifolia uniflora','afebad9c-d491-552d-8ca1-9a589c84d1ac','Isnardia alternifolia var. uniflora','c57b5f9f-3a52-51b6-934d-b62993894025','Isnardia alternifol uniflor','6805','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Ludwigioideae|Ludwigia|Ludwigia|Ludwigia alternifolia','73|8|11|44|178|356|1371|2195|6805','class|subclass|superorder|order|family|subfamily|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29531','','','2deb9fd1-3bc7-5339-ae65-e17d9eb53995','Ludwigia salicifolia Poiret','Poiret',0,2,'a94b3c42-2392-56b3-8fb8-f704e75564d2','Ludwigia salicifolia','a94b3c42-2392-56b3-8fb8-f704e75564d2','Ludwigia salicifolia','7dda8d69-6ff0-5c48-b1c6-1f05d5cb316e','Ludwigia salicifol','6805','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Ludwigioideae|Ludwigia|Ludwigia|Ludwigia alternifolia','73|8|11|44|178|356|1371|2195|6805','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('29533','','','ee0d2852-c6e8-5cef-aa32-3d67f05bc2d7','Ludwigia macrocarpa Michaux nom. illeg.','Michaux',0,2,'aa578bf6-5c39-5857-936e-2f22221b0fb9','Ludwigia macrocarpa','aa578bf6-5c39-5857-936e-2f22221b0fb9','Ludwigia macrocarpa','a5265358-23fa-57b3-9e93-764f27e039f0','Ludwigia macrocarp','6805','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Ludwigioideae|Ludwigia|Ludwigia|Ludwigia alternifolia','73|8|11|44|178|356|1371|2195|6805','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('29536','','','880f5817-8f9f-5c2e-9cbb-a4c2b12644f7','Isnardia palustris var. americana de Candolle','de Candolle',0,3,'b4c093c6-46d2-5a55-b608-c0a8d1988630','Isnardia palustris americana','becf9387-65b6-5ad1-bce5-e0b3f1df7b7b','Isnardia palustris var. americana','39e72fbd-8924-5ebd-8eee-fb21bcd7bbac','Isnardia palustr american','6806','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Ludwigioideae|Ludwigia|Isnardia|Ludwigia palustris','73|8|11|44|178|356|1371|2196|6806','class|subclass|superorder|order|family|subfamily|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29542','','','5721afe3-498c-5db2-9310-aa93bcc57f09','Oenothera montana Nuttall','Nuttall',0,2,'501cb802-4005-50e9-a095-4573179cf1b4','Oenothera montana','501cb802-4005-50e9-a095-4573179cf1b4','Oenothera montana','d450ce21-c744-5130-aebe-f178e453a9a8','Oenothera montan','17557','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Pachylophus|Oenothera cespitosa|Oenothera cespitosa cespitosa','73|8|11|44|178|300|484|1474|2199|6809|17557','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('29549','','','1b4f4af6-db77-5668-9c92-14136ade75a5','Calylophus drummondianus Spach','Spach',0,2,'be72c0fd-239e-5449-b344-8c400ed41916','Calylophus drummondianus','be72c0fd-239e-5449-b344-8c400ed41916','Calylophus drummondianus','8f72b574-318a-56ac-bdd2-4f4756e02296','Calylophus drummondian','6736','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Calylophus|Calylophus|Oenothera serrulata','73|8|11|44|178|300|484|1474|2183|2359|6736','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('29551','','','e82bc8ed-421f-5800-8eb7-6c2b9c0cfc4d','Calylophus serrulatus var. spinulosus (Torrey & A. Gray) Shinners','(Torrey & A. Gray) Shinners',0,3,'d815af25-718b-53d9-ae0a-f8729ef88176','Calylophus serrulatus spinulosus','e99ce8e8-a3cd-5260-9171-38172bc43123','Calylophus serrulatus var. spinulosus','cc907eaf-2e04-5c6d-b1a3-9a7db3994f7e','Calylophus serrulat spinulos','6736','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Calylophus|Calylophus|Oenothera serrulata','73|8|11|44|178|300|484|1474|2183|2359|6736','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29553','','','03a595bf-68f9-52d7-8df7-b98399e5777b','Meriolix intermedia Rydberg','Rydberg',0,2,'4f13f0e8-ab7f-5620-b0e1-9100b0842267','Meriolix intermedia','4f13f0e8-ab7f-5620-b0e1-9100b0842267','Meriolix intermedia','c2e171f9-2655-55ae-9d8c-02d7f7fd28e3','Meriolix intermed','6736','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Calylophus|Calylophus|Oenothera serrulata','73|8|11|44|178|300|484|1474|2183|2359|6736','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('29558','','','5128332d-641d-5ff8-8f73-240751be90fc','Meriolix spinulosa (Torrey & A. Gray) A. Heller','(Torrey & A. Gray) A. Heller',0,2,'db02bb1c-5264-5e4a-8c0f-82d35e990160','Meriolix spinulosa','db02bb1c-5264-5e4a-8c0f-82d35e990160','Meriolix spinulosa','0a4bfacc-4be9-5d41-a0e4-769109970721','Meriolix spinulos','6736','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Calylophus|Calylophus|Oenothera serrulata','73|8|11|44|178|300|484|1474|2183|2359|6736','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('29564','','','febebbf0-ff1b-5b95-b63a-ced1e1388cc3','Oenothera serrulata var. spinulosa Torrey & A. Gray','Torrey & A. Gray',0,3,'c2b41f3d-2ab2-5616-8003-d011041a052b','Oenothera serrulata spinulosa','5fa5fdeb-3ba6-5957-92a7-5f15ed535481','Oenothera serrulata var. spinulosa','f797966e-d5bc-5397-b6ab-aa2d4e411642','Oenothera serrulat spinulos','6736','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Calylophus|Calylophus|Oenothera serrulata','73|8|11|44|178|300|484|1474|2183|2359|6736','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29573','','','d73f6275-75f5-5fd0-86dd-5bf8a27b18ce','Kneiffia latifolia Rydberg','Rydberg',0,2,'cf0d7db7-efb4-532b-bc17-15712854518f','Kneiffia latifolia','cf0d7db7-efb4-532b-bc17-15712854518f','Kneiffia latifolia','bea38404-ecb7-5bd4-af98-f348e6d2f118','Kneiffia latifol','28435','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Kneiffia|Oenothera fruticosa|Oenothera fruticosa tetragona','73|8|11|44|178|300|484|1474|2201|6815|28435','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('29574','','','555d9f90-2e3f-5e31-870a-19bda2f90c6b','Kneiffia serotina (Lehmann) Bartling','(Lehmann) Bartling',0,2,'25836bd8-380d-5099-bd89-7369a0d14520','Kneiffia serotina','25836bd8-380d-5099-bd89-7369a0d14520','Kneiffia serotina','53979f34-03db-5a20-8c7d-4fe50f649ca2','Kneiffia serotin','28435','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Kneiffia|Oenothera fruticosa|Oenothera fruticosa tetragona','73|8|11|44|178|300|484|1474|2201|6815|28435','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('29581','','','e8c62b36-70bb-583c-80db-01955c44dff1','Oenothera fruticosa var. differta Millspaugh','Millspaugh',0,3,'542ed5db-0dfd-57d3-89ee-1c0d9aa66937','Oenothera fruticosa differta','30f44d92-1b90-50e7-b43f-3d4ff0ab1afa','Oenothera fruticosa var. differta','ef35347d-0936-5513-aeac-a15ca05f1b6e','Oenothera fruticos differt','28435','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Kneiffia|Oenothera fruticosa|Oenothera fruticosa tetragona','73|8|11|44|178|300|484|1474|2201|6815|28435','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('29582','','','384a8eb9-9d2c-5833-b074-834147211f67','Oenothera fruticosa var. fraseri (Pursh) Hooker','(Pursh) Hooker',0,3,'6f38e51e-9513-5a6e-b31f-d3deb8a9b589','Oenothera fruticosa fraseri','af9988e1-ef52-5602-a061-78497161ed07','Oenothera fruticosa var. fraseri','e2cd559b-be73-5ec4-aa71-a3299608d10b','Oenothera fruticos fraser','28435','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Kneiffia|Oenothera fruticosa|Oenothera fruticosa tetragona','73|8|11|44|178|300|484|1474|2201|6815|28435','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('29590','','','831fbf76-24d8-50a5-8153-75c6cc0e6603','Oenothera tetragona var. fraseri (Pursh) Munz','(Pursh) Munz',0,3,'8c2e2393-f058-5f15-a9e0-915df77ef1df','Oenothera tetragona fraseri','97c74245-6af4-5f32-8e3a-11f1c814a7e3','Oenothera tetragona var. fraseri','01edb666-09fb-59a8-868d-cb00f82a3d8d','Oenothera tetragon fraser','28435','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Kneiffia|Oenothera fruticosa|Oenothera fruticosa tetragona','73|8|11|44|178|300|484|1474|2201|6815|28435','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('29592','','','fa9968c6-5fa2-52ef-a386-ecfd90ac50dc','Oenothera tetragona var. latifolia (Rydberg) Fernald','(Rydberg) Fernald',0,3,'eb5a3d64-b209-5082-9246-c897eb3e3420','Oenothera tetragona latifolia','96072df3-4ef4-5bc4-bc45-367eb159f678','Oenothera tetragona var. latifolia','ce35d700-f784-5f7b-b5c5-1b1e5e8c6a38','Oenothera tetragon latifol','28435','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Kneiffia|Oenothera fruticosa|Oenothera fruticosa tetragona','73|8|11|44|178|300|484|1474|2201|6815|28435','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('29602','','','e253953c-d219-5da2-9c5d-1ee1f121c7b3','Oenothera pumila var. minima Lehmann','Lehmann',0,3,'55ba8c74-9777-5184-8f5f-5bd8d7d3d1e4','Oenothera pumila minima','2c63b457-b002-5a5c-8889-9970d52c4c93','Oenothera pumila var. minima','4d0e6b12-b4d1-5d02-8a3d-e6d47e34c35a','Oenothera pumil minim','6825','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Kneiffia|Oenothera perennis','73|8|11|44|178|300|484|1474|2201|6825','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29607','','','1c68f160-e411-5f7a-bcd1-32ef2b485804','Kneiffia michauxii Spach nom. illeg.','Spach',0,2,'cce1ee7f-c8e5-5f91-892a-2983c55b4af1','Kneiffia michauxii','cce1ee7f-c8e5-5f91-892a-2983c55b4af1','Kneiffia michauxii','3e9b7ed0-ce78-568e-aefb-a30bbbc012b7','Kneiffia michaux','6825','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Kneiffia|Oenothera perennis','73|8|11|44|178|300|484|1474|2201|6825','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('29613','','','a1194fbd-ff48-514f-ac4f-b64bf65e4173','Gaura bracteata Seringe','Seringe',0,2,'f1192d78-531f-5235-a2b2-39d2b5ce6990','Gaura bracteata','f1192d78-531f-5235-a2b2-39d2b5ce6990','Gaura bracteata','1647391c-dd5a-5bc6-abf2-a0d92b474010','Gaura bracteat','6797','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Gaura|Campogaura|Oenothera suffrutescens','73|8|11|44|178|300|484|1474|2194|2362|6797','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('29620','','','27f18d1d-796b-56b1-8695-35b3c8190acf','Gaura glabra Lehmann','Lehmann',0,2,'9852c68b-decb-5858-b4a9-125dc3ec1c37','Gaura glabra','9852c68b-decb-5858-b4a9-125dc3ec1c37','Gaura glabra','73fbda90-c52b-5d99-8956-aec327dcd4d3','Gaura glabr','6797','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Gaura|Campogaura|Oenothera suffrutescens','73|8|11|44|178|300|484|1474|2194|2362|6797','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('29624','','','24c81f16-71d3-576b-9917-965c962083f0','Gaura multicaulis Rafinesque','Rafinesque',0,2,'33cba728-9ea1-5d58-9d28-3fccc322531a','Gaura multicaulis','33cba728-9ea1-5d58-9d28-3fccc322531a','Gaura multicaulis','8d5920d3-8c88-57bc-8f37-bff14098dcc4','Gaura multicaul','6797','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Gaura|Campogaura|Oenothera suffrutescens','73|8|11|44|178|300|484|1474|2194|2362|6797','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('29626','','','1deaa5bc-a8bc-5b44-b07a-365d27826415','Gaura spicata Sessé & Mociño','Sessé & Mociño',0,2,'7965cbe0-7b73-5611-be04-1e5d907f02c7','Gaura spicata','7965cbe0-7b73-5611-be04-1e5d907f02c7','Gaura spicata','91e78d82-e564-5489-bd47-478e182abb58','Gaura spicat','6797','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Gaura|Campogaura|Oenothera suffrutescens','73|8|11|44|178|300|484|1474|2194|2362|6797','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('29630','','','e44f61fc-85a6-5758-b300-ef8c88f1b2df','Baumannia nuttalliana Spach nom. illeg.','Spach',0,2,'d6602e78-5c1c-56f5-a3cc-34183518c4c1','Baumannia nuttalliana','d6602e78-5c1c-56f5-a3cc-34183518c4c1','Baumannia nuttalliana','5312b7ea-0450-58b5-a21c-9952200bf9e3','Baumannia nuttallian','6820','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Anogra|Oenothera nuttallii','73|8|11|44|178|300|484|1474|2202|6820','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('29638','','','6393b584-062e-508b-934d-cc7fd4bff299','Oenothera pallida var. idahoensis Munz','Munz',0,3,'23e90ad4-7e3b-58ef-b21e-ee147c4ff92d','Oenothera pallida idahoensis','db25a0f1-7119-533d-905e-98b0ccc70dce','Oenothera pallida var. idahoensis','1be03b94-963b-557d-ae64-5bfac7c7a7b9','Oenothera pallid idahoens','6822','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Anogra|Oenothera pallida|Oenothera pallida pallida','73|8|11|44|178|300|484|1474|2202|6823|6822','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('29636','','','8956f1c4-6ae5-5734-be17-7f354224d35b','Baumannia douglasiana Spach nom. illeg.','Spach',0,2,'90d8ec3d-f242-5910-a0ca-93f18c6084a1','Baumannia douglasiana','90d8ec3d-f242-5910-a0ca-93f18c6084a1','Baumannia douglasiana','13785d8e-df43-54ef-a9e1-0947c6b448c8','Baumannia douglasian','6822','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Anogra|Oenothera pallida|Oenothera pallida pallida','73|8|11|44|178|300|484|1474|2202|6823|6822','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',4);
INSERT INTO core VALUES('29640','','','997b6547-321d-50b1-9e94-d5c6532787d1','Oenothera albinervis R.R. Gates','R.R. Gates',0,2,'cc1ebaa8-1884-56a3-842b-2de75ff98962','Oenothera albinervis','cc1ebaa8-1884-56a3-842b-2de75ff98962','Oenothera albinervis','817294b5-79ac-51aa-b66c-b3e72546e514','Oenothera albineru','6830','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera villosa|Oenothera villosa villosa','73|8|11|44|178|300|484|1474|2198|2363|6829|6830','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('29647','','','0f4d0690-3db9-5eb4-95c0-e681e6dbf0d6','Oenothera erosa Lehmann','Lehmann',0,2,'0b2e53b4-f74d-5ae0-81d8-35856068abe3','Oenothera erosa','0b2e53b4-f74d-5ae0-81d8-35856068abe3','Oenothera erosa','9d9a2467-57ba-5ae5-a72a-795feb0d3988','Oenothera eros','6830','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera villosa|Oenothera villosa villosa','73|8|11|44|178|300|484|1474|2198|2363|6829|6830','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('29651','','','30865dfa-0b85-5e8d-98a3-bfb87828caa3','Oenothera muricata subsp. hungarica (Borbás) Soó','(Borbás) Soó',0,3,'ed828578-510a-5393-a1da-e97c1d4e3a3d','Oenothera muricata hungarica','ba3e0dd3-76a4-5340-8132-69790a6ad07e','Oenothera muricata subsp. hungarica','3540c404-10ad-5131-a5ed-9a5b3f67c3e0','Oenothera muricat hungaric','6830','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera villosa|Oenothera villosa villosa','73|8|11|44|178|300|484|1474|2198|2363|6829|6830','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('29654','','','3a56fe12-8533-5153-8ea6-14a32b389147','Oenothera strigosa var. albinervis (R.R. Gates) R.R. Gates','(R.R. Gates) R.R. Gates',0,3,'ae9a297b-3051-59d4-b58e-9b568a2e6d46','Oenothera strigosa albinervis','cad75da9-45e9-5bb3-b45b-25f5ca898350','Oenothera strigosa var. albinervis','9cc2439b-5362-5ab1-8c7b-9f255cb56279','Oenothera strigos albineru','6830','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera villosa|Oenothera villosa villosa','73|8|11|44|178|300|484|1474|2198|2363|6829|6830','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('29661','','','a3b8cf5b-e81f-51f2-b7ca-19702494c1d9','Oenothera strigosa var. depressa (Greene) R.R. Gates nom. illeg.','(Greene) R.R. Gates',0,3,'cb9ab254-7330-5ce4-bfc3-b3a55786ef7a','Oenothera strigosa depressa','b0335b3b-17cb-55e1-b02a-f0519b5fefac','Oenothera strigosa var. depressa','e4de34c5-18e6-5365-8161-ae1fb51a7684','Oenothera strigos depress','6830','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera villosa|Oenothera villosa villosa','73|8|11|44|178|300|484|1474|2198|2363|6829|6830','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species|subspecies','variety','0','0','0','',4);
INSERT INTO core VALUES('29669','','','11f419b6-adcb-57d5-8748-54f3e53a480f','Terrellia virginica (Linnaeus) Lunell','(Linnaeus) Lunell',0,2,'e402e728-ea03-5aa3-aaea-5358d0c95bae','Terrellia virginica','e402e728-ea03-5aa3-aaea-5358d0c95bae','Terrellia virginica','07879dd1-a8ed-5b8b-acd0-b058ca33a5bc','Terrellia uirginic','7615','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus virginicus|Elymus virginicus virginicus','73|8|2|55|193|258|406|709|1135|7616|7615','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('29670','','','90d65abb-f48c-5e44-97e5-408526d4f2ff','Elymus halophilus E.P.  Bicknell','E.P.  Bicknell',0,2,'a081974f-5625-5b68-97c8-16d3ca403fb5','Elymus halophilus','a081974f-5625-5b68-97c8-16d3ca403fb5','Elymus halophilus','03c0c421-57bd-59d9-b8d2-1b1357b61ff5','Elymus halophil','9573','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus virginicus|Elymus virginicus halophilus','73|8|2|55|193|258|406|709|1135|7616|9573','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('29678','','','c9122d0d-de47-5b6f-94b4-2e65761776f9','Onagra strigosa Rydberg','Rydberg',0,2,'62026297-b5ce-5e1d-bd61-c50faeaff984','Onagra strigosa','62026297-b5ce-5e1d-bd61-c50faeaff984','Onagra strigosa','f1f70846-b42a-52d9-8fb7-8f241b45992d','Onagra strigos','6828','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera villosa|Oenothera villosa strigosa','73|8|11|44|178|300|484|1474|2198|2363|6829|6828','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('29683','','','0e8d63f5-67cc-5895-87ac-2539dc1d1f7b','Oenothera strigosa var. cheradophila (Bartlett) R.R. Gates','(Bartlett) R.R. Gates',0,3,'0fb8e556-7289-5393-9e56-b39385fe93b7','Oenothera strigosa cheradophila','c59df81c-85ca-510d-a022-57d2f2d6dbea','Oenothera strigosa var. cheradophila','e86458da-1442-5ba3-bec8-fcc3cacd664c','Oenothera strigos cheradophil','6828','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera villosa|Oenothera villosa strigosa','73|8|11|44|178|300|484|1474|2198|2363|6829|6828','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('29686','','','eba9db2e-03d1-533a-9389-70712d8d6531','Oenothera villosa subsp. cheradophila (Bartlett) W. Dietrich & P.H. Raven','(Bartlett) W. Dietrich & P.H. Raven',0,3,'0994d828-5a61-5de7-92c9-d5426e4f3ea6','Oenothera villosa cheradophila','68942aad-29d3-5469-a0b8-a69f26dc0646','Oenothera villosa subsp. cheradophila','af8e75ab-e7c3-5317-8660-3fdea6d352b3','Oenothera uillos cheradophil','6828','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera villosa|Oenothera villosa strigosa','73|8|11|44|178|300|484|1474|2198|2363|6829|6828','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('29691','','','3ae5b533-9f9a-5196-895b-5a515ac9560d','Oenothera biennis var. grandiflora (L''Héritier) Lindley','(L''Héritier) Lindley',0,3,'d1ed55f1-fb03-5dbb-bd39-3dd01c71f3c6','Oenothera biennis grandiflora','c1c61d5f-b16e-501e-b22f-1476afb999fa','Oenothera biennis var. grandiflora','0ba3ba55-892e-5fc8-bbe8-d9eeac15b510','Oenothera bienn grandiflor','6817','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera grandiflora','73|8|11|44|178|300|484|1474|2198|2363|6817','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29698','','','1ba16901-7c69-59da-9553-ab748a6def56','Oenothera biennis var. nutans (G.F. Atkinson & Bartlett) Wiegand','(G.F. Atkinson & Bartlett) Wiegand',0,3,'5fc55d64-1f61-5906-b3b8-4bdf4fbd85d1','Oenothera biennis nutans','5682a139-75e8-5153-a8e7-793f20193282','Oenothera biennis var. nutans','ffaae419-6845-5ef7-8260-5abf9f046e62','Oenothera bienn nutans','6819','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera nutans','73|8|11|44|178|300|484|1474|2198|2363|6819','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29708','','','89c6ade3-8406-5d3c-a91b-967a67d0bc0c','Oenothera biennis var. vulgaris Torrey & A. Gray','Torrey & A. Gray',0,3,'5a20b69a-87f8-5bd0-a2ea-554f46319ce0','Oenothera biennis vulgaris','fd6919ba-0c78-597f-9cc6-ba9922271514','Oenothera biennis var. vulgaris','abd5266d-3dde-5d70-b4b9-cdf95b1c5511','Oenothera bienn uulgar','6808','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera biennis','73|8|11|44|178|300|484|1474|2198|2363|6808','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29709','','','1245c0dd-a5fc-5fad-83e5-a7dcb1626ffd','Oenothera brevicapsula Bartlett','Bartlett',0,2,'c86d887d-4832-50cf-9bd6-060a8841cc32','Oenothera brevicapsula','c86d887d-4832-50cf-9bd6-060a8841cc32','Oenothera brevicapsula','413b0fd7-28ca-5463-9f9e-a369225fa1d7','Oenothera breuicapsul','6808','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera biennis','73|8|11|44|178|300|484|1474|2198|2363|6808','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('29716','','','90158dd1-dd52-59eb-82ce-84edb21906f5','Oenothera novae-scotiae var. serratifolia R.R. Gates','R.R. Gates',0,3,'e2918937-2041-5827-8ff0-733b6711a750','Oenothera novae-scotiae serratifolia','93cb9cdf-10f7-5cab-b8db-1e029de532d4','Oenothera novae-scotiae var. serratifolia','f02fe7bd-6006-5c0d-ae5b-6dc15e5c0376','Oenothera nouae-scoti serratifol','6808','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera biennis','73|8|11|44|178|300|484|1474|2198|2363|6808','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29717','','','838cbb2b-d625-5a79-8238-c720dbc3d67d','Oenothera numismatica Bartlett','Bartlett',0,2,'5921093f-67d9-5cd5-8e6c-5d1669643bcc','Oenothera numismatica','5921093f-67d9-5cd5-8e6c-5d1669643bcc','Oenothera numismatica','09503627-f09d-5ab9-a32b-b3c6446115ff','Oenothera numismatic','6808','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera biennis','73|8|11|44|178|300|484|1474|2198|2363|6808','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('29719','','','8f4de708-ba3c-5c34-be6c-0d98578b527f','Oenothera parviflora var. muricata (Linnaeus) Farwell','(Linnaeus) Farwell',0,3,'e98860a4-4b69-5505-9ba6-460842e53ffd','Oenothera parviflora muricata','3d190fe5-70b2-5130-940a-0233cbaf6efd','Oenothera parviflora var. muricata','30c69804-53dd-55d8-8ba8-9c487e74612b','Oenothera paruiflor muricat','6808','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera biennis','73|8|11|44|178|300|484|1474|2198|2363|6808','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29722','','','55bb93b0-33f7-5ca6-a0a9-3b047cb2ce59','Oenothera pycnocarpa G.F. Atkinson & Bartlett','G.F. Atkinson & Bartlett',0,2,'d237487b-7a08-5cb5-a3c9-b2a606c30311','Oenothera pycnocarpa','d237487b-7a08-5cb5-a3c9-b2a606c30311','Oenothera pycnocarpa','4c7dadf5-ce21-5d8f-b379-50e8ca9b3125','Oenothera pycnocarp','6808','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera biennis','73|8|11|44|178|300|484|1474|2198|2363|6808','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('29731','','','ebd421a8-6d0d-5352-8929-f548a4804763','Oenothera sackvillensis var. albiviridis R.R. Gates','R.R. Gates',0,3,'ea761f41-696e-5262-bcb2-18a1f0ae2d3d','Oenothera sackvillensis albiviridis','ea26aed8-93b4-5001-aed0-08c7e6293139','Oenothera sackvillensis var. albiviridis','e3b42cb0-a2f5-578d-9364-3a9ec9b3348f','Oenothera sackuillens albiuirid','6808','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera biennis','73|8|11|44|178|300|484|1474|2198|2363|6808','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29734','','','8cfc3359-6587-58a5-b359-0cb55190ebcb','Oenothera stenomeres Bartlett','Bartlett',0,2,'f280c333-6c7d-5f6a-adb7-9779924ed911','Oenothera stenomeres','f280c333-6c7d-5f6a-adb7-9779924ed911','Oenothera stenomeres','1645f91b-df8d-56bc-b903-3bbcd21f5471','Oenothera stenomer','6808','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera biennis','73|8|11|44|178|300|484|1474|2198|2363|6808','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('29739','','','0a0b755f-39d1-5bbc-9f9d-46f6b0633786','Oenothera victorinii var. undulata R.R. Gates & Catcheside','R.R. Gates & Catcheside',0,3,'c6fc9f4e-081c-5c93-b95e-c5b882cfdf5f','Oenothera victorinii undulata','68b9bd25-7250-5033-8123-fe9f2af7d8c1','Oenothera victorinii var. undulata','971c3ef0-25ed-50c5-93e2-4a43929a718e','Oenothera uictorin undulat','6808','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera biennis','73|8|11|44|178|300|484|1474|2198|2363|6808','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29742','','','f80b2a4d-859f-534c-8d5e-3c6bccd6424a','Onagra muricata (Linnaeus) Moench','(Linnaeus) Moench',0,2,'962ed595-3c10-5d8c-88f5-914d12865d99','Onagra muricata','962ed595-3c10-5d8c-88f5-914d12865d99','Onagra muricata','fad685ec-ca4b-5bb0-9b1f-411afa3e6d99','Onagra muricat','6808','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera biennis','73|8|11|44|178|300|484|1474|2198|2363|6808','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('29748','','','e2910b16-0190-57e9-b7aa-6c12598cbb79','Oenothera grandiflora subsp. erythrosepala (Borbás) Á. Löve & D. Löve','(Borbás) Á. Löve & D. Löve',0,3,'f7053334-0b33-5cfc-b547-f722ca0919e3','Oenothera grandiflora erythrosepala','1d19793a-4f02-541e-af53-9b640cf0f5cf','Oenothera grandiflora subsp. erythrosepala','dfdf6e87-e8c6-5df1-8b36-284a1e01262a','Oenothera grandiflor erythrosepal','6816','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera glazioviana','73|8|11|44|178|300|484|1474|2198|2363|6816','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('29750','','','95ad1539-3843-5a72-999d-05f801cbd5f8','Oenothera ammophiloides var. flecticaulis (R.R. Gates) R.R. Gates','(R.R. Gates) R.R. Gates',0,3,'6b75e7b5-d82b-50b2-b558-90255458ca0c','Oenothera ammophiloides flecticaulis','480379b7-e756-5253-99d0-abd66e779f96','Oenothera ammophiloides var. flecticaulis','5fea40a0-c3e2-5ca6-b1a1-74d06f34d384','Oenothera ammophiloid flecticaul','6824','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera parviflora','73|8|11|44|178|300|484|1474|2198|2363|6824','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29756','','','cbd2c296-5b96-5840-a51d-bac5cf6e5c94','Oenothera biennis var. cruciata (Nuttall) Torrey & A. Gray','(Nuttall) Torrey & A. Gray',0,3,'75cf6fd4-2f3f-555b-a968-4de70b8b893c','Oenothera biennis cruciata','b7f534e1-f08b-5564-b95d-20cc0212cf27','Oenothera biennis var. cruciata','d2d7d58f-561f-5560-8479-4fa19c9fd643','Oenothera bienn cruciat','6824','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera parviflora','73|8|11|44|178|300|484|1474|2198|2363|6824','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29764','','','578e38bc-5b1b-5d00-b9e7-dfdf6f3065c2','Oenothera flecticaulis R.R. Gates','R.R. Gates',0,2,'a16b270a-690a-5b23-91cc-7c3e67e15f14','Oenothera flecticaulis','a16b270a-690a-5b23-91cc-7c3e67e15f14','Oenothera flecticaulis','f907c003-4aec-5674-98ba-9affb2e5bbfb','Oenothera flecticaul','6824','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera parviflora','73|8|11|44|178|300|484|1474|2198|2363|6824','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('29772','','','ae17f56e-5a59-5595-84ce-7483a18c7f6d','Oenothera muricata subsp. atrovirens (Shull & Bartlett) Á. Löve & D. Löve','(Shull & Bartlett) Á. Löve & D. Löve',0,3,'5eb3cf32-516a-55b6-b119-59785ef21c36','Oenothera muricata atrovirens','1bc7b80b-7e82-5ad5-b880-f8b614e04c09','Oenothera muricata subsp. atrovirens','321f699f-1282-59b5-9651-f581552ac3fe','Oenothera muricat atrouirens','6824','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera parviflora','73|8|11|44|178|300|484|1474|2198|2363|6824','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('29774','','','1998d8b1-0594-503a-94ea-08bada675a6a','Oenothera novae-scotiae R.R. Gates','R.R. Gates',0,2,'c8506de1-8606-543f-b138-822d6f0fe3c3','Oenothera novae-scotiae','c8506de1-8606-543f-b138-822d6f0fe3c3','Oenothera novae-scotiae','2b54f5bc-7536-50f1-b044-296669c2b908','Oenothera nouae-scoti','6824','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera parviflora','73|8|11|44|178|300|484|1474|2198|2363|6824','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('29783','','','7a464aa0-6507-5472-8d4a-b49a0ea8d5d5','Oenothera subterminalis R.R. Gates','R.R. Gates',0,2,'e9631532-5333-547e-b192-70e188424a7d','Oenothera subterminalis','e9631532-5333-547e-b192-70e188424a7d','Oenothera subterminalis','7dd6c868-a7e3-50d5-bc0b-ce8e91a088d9','Oenothera subterminal','6824','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera parviflora','73|8|11|44|178|300|484|1474|2198|2363|6824','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('29791','','','99c7a98f-1625-5711-9846-1ebb8666b813','Oenothera ammophila Focke','Focke',0,2,'9aaf10d9-197f-582d-b62e-29e942ca0cf0','Oenothera ammophila','9aaf10d9-197f-582d-b62e-29e942ca0cf0','Oenothera ammophila','e19ec831-917a-5978-ba95-f300a04f4339','Oenothera ammophil','6821','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera oakesiana','73|8|11|44|178|300|484|1474|2198|2363|6821','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('29795','','','c5563997-2fe9-5dfa-a501-c7137cd4dab1','Oenothera ammophiloides var. angustifolia R.R. Gates','R.R. Gates',0,3,'b9e8031b-af9e-53d3-a74f-77387c4545d0','Oenothera ammophiloides angustifolia','1d1a6cf6-36d5-5f18-b284-df393a6aad4d','Oenothera ammophiloides var. angustifolia','9d7db879-447c-51fb-9116-a28fc53ab79b','Oenothera ammophiloid angustifol','6821','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera oakesiana','73|8|11|44|178|300|484|1474|2198|2363|6821','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29799','','','4e4a3a0e-cf27-5ca7-aaf7-347d3cb0251e','Oenothera cymatilis Bartlett','Bartlett',0,2,'0be85783-1199-5e44-9ef6-2c50de28e894','Oenothera cymatilis','0be85783-1199-5e44-9ef6-2c50de28e894','Oenothera cymatilis','52a985d6-fe2a-5103-97e3-8cd3e08a1742','Oenothera cymatil','6821','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera oakesiana','73|8|11|44|178|300|484|1474|2198|2363|6821','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('29806','','','3e080522-425f-5c1f-b2dc-6df18ed44049','Oenothera laevigata var. rubripunctata R.R. Gates','R.R. Gates',0,3,'b36d5eb5-c965-5435-a41e-7cb4442c3220','Oenothera laevigata rubripunctata','95f55879-ac86-55b9-9634-8e9fbcd49be7','Oenothera laevigata var. rubripunctata','9d8c109c-5450-5704-8bf9-33b499d72187','Oenothera laeuigat rubripunctat','6821','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera oakesiana','73|8|11|44|178|300|484|1474|2198|2363|6821','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29813','','','3320bf18-9cd6-5cd8-bc18-bb8b09acf256','Oenothera muricata subsp. germanica (Boedijn) Stomps','(Boedijn) Stomps',0,3,'917a9bde-63c1-50a2-be54-d7a1370847a8','Oenothera muricata germanica','456b4cbc-5532-5efc-8616-c4ac605b24bc','Oenothera muricata subsp. germanica','8e6ebb0c-302f-5751-9df5-d347ed43ab18','Oenothera muricat germanic','6821','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera oakesiana','73|8|11|44|178|300|484|1474|2198|2363|6821','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('29817','','','f1422c3a-f2ff-5381-9d5e-4d8652125fd5','Oenothera oakesiana var. nobska (A.H. Sturtevant) R.R. Gates','(A.H. Sturtevant) R.R. Gates',0,3,'4135eca8-fb14-584e-ad44-722685b88a8f','Oenothera oakesiana nobska','37d24579-192c-5ed4-8905-e85565a86e92','Oenothera oakesiana var. nobska','33cccdf5-33b6-54d7-b9fd-bea967d8ac67','Oenothera oakesian nobsk','6821','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera oakesiana','73|8|11|44|178|300|484|1474|2198|2363|6821','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29822','','','47ad964f-f6fc-5678-9079-3f34d7cff4e1','Oenothera perangusta var. rubricalyx R.R. Gates','R.R. Gates',0,3,'42ba1afb-87f9-5ada-ad65-673eb4a4fcfe','Oenothera perangusta rubricalyx','af2a8ad8-51f0-5686-afbb-670d6854688c','Oenothera perangusta var. rubricalyx','60b45bf7-b24a-51a9-ab77-9da9bce81cf8','Oenothera perangust rubricalyx','6821','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera oakesiana','73|8|11|44|178|300|484|1474|2198|2363|6821','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29825','','','fe9ca9a1-9805-5d23-b300-db6c77810ecc','Oenothera stenopetala E.P. Bicknell','E.P. Bicknell',0,2,'8a6fd345-f078-5d8c-98d0-1050fe52ea49','Oenothera stenopetala','8a6fd345-f078-5d8c-98d0-1050fe52ea49','Oenothera stenopetala','aa81bb9d-a791-5d53-bf51-239253d45bbd','Oenothera stenopetal','6821','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera oakesiana','73|8|11|44|178|300|484|1474|2198|2363|6821','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('29836','','','ef2dac34-6a14-5a4a-8a61-eb41668575ae','Hesperis africana Linnaeus','Linnaeus',0,2,'1bfdded3-3184-5cba-a92c-6631e784690b','Hesperis africana','1bfdded3-3184-5cba-a92c-6631e784690b','Hesperis africana','48d0f875-8eab-56f7-aeda-1d25fce8c7e5','Hesperis african','29835','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Anastaticeae|Strigosella|Strigosella africana','73|8|11|10|98|22563|29834|29835','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29844','','','a34a71c9-5768-593d-901e-11a7a4c885e7','Lespedeza capitata var. sericea Hooker','Hooker',0,3,'92046ceb-66c7-5df9-b5f1-5279b25f63a0','Lespedeza capitata sericea','82c73f40-dfdb-5520-85bc-607cdd2dbb38','Lespedeza capitata var. sericea','cfaee8dc-c4b6-5905-a1f1-abb967f8042a','Lespedeza capitat serice','5763','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Desmodieae|Lespedeza|Lespedeza|Lespedeza|Lespedeza capitata','73|8|11|28|132|265|537|1331|29841|33801|5763','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29851','','','140b16c5-a86d-577d-9381-9ff5db863ed1','Hedysarum hirtum Linnaeus','Linnaeus',0,2,'e0d5d208-aef3-5c6b-8ceb-e3ab427fa598','Hedysarum hirtum','e0d5d208-aef3-5c6b-8ceb-e3ab427fa598','Hedysarum hirtum','60e939a5-3341-5ae8-9780-e177df736379','Hedysarum hirt','5766','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Desmodieae|Lespedeza|Lespedeza|Lespedeza|Lespedeza hirta|Lespedeza hirta hirta','73|8|11|28|132|265|537|1331|29841|33801|5767|5766','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('29856','','','863cc7c6-b6b6-58c9-a468-9c274891660e','Lespedeza japonica L.H. Bailey','L.H. Bailey',0,2,'3391327f-cd0a-523b-8efa-df79a5d228fd','Lespedeza japonica','3391327f-cd0a-523b-8efa-df79a5d228fd','Lespedeza japonica','a9c43a30-14e9-55fe-b93b-d18f160a209f','Lespedeza iaponic','5769','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Desmodieae|Lespedeza|Macrolespedeza|Lespedeza thunbergii','73|8|11|28|132|265|537|1331|29842|5769','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29861','','','17c28a5c-2f68-5885-ac5e-7bcaa0c98a48','Desmodium bracteosum (Michaux) de Candolle','(Michaux) de Candolle',0,2,'ea3623aa-1f1d-5ed3-9206-fa653f5d2c9d','Desmodium bracteosum','ea3623aa-1f1d-5ed3-9206-fa653f5d2c9d','Desmodium bracteosum','313c794a-a0d7-5f8e-b624-4845ef8b44ad','Desmodium bracteos','5721','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Desmodieae|Desmodium|Desmodium cuspidatum','73|8|11|28|132|265|537|1088|5721','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29863','','','38589bce-5e06-540f-85f2-4ca2990ab143','Meibomia longifolia (Torrey & A. Gray) Vail','(Torrey & A. Gray) Vail',0,2,'8a1d5b2b-0664-5517-a187-edb2214d0628','Meibomia longifolia','8a1d5b2b-0664-5517-a187-edb2214d0628','Meibomia longifolia','80c290fc-09fd-595c-a912-6ae00608a443','Meibomia longifol','5721','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Desmodieae|Desmodium|Desmodium cuspidatum','73|8|11|28|132|265|537|1088|5721','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29871','','','df14c29b-1754-5c5a-91fe-7b5f1ca7a338','Desmodium paniculatum var. angustifolium Torrey & A. Gray','Torrey & A. Gray',0,3,'092cdf18-5e45-5395-ac89-3f6ae4e25954','Desmodium paniculatum angustifolium','1d656c05-8eef-5534-835e-826a2e606092','Desmodium paniculatum var. angustifolium','3b94219a-45c5-56c3-b97e-783e97503a24','Desmodium paniculat angustifoli','26385','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Desmodieae|Desmodium|Desmodium paniculatum|Desmodium paniculatum paniculatum','73|8|11|28|132|265|537|1088|5726|26385','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('29879','','','6871d8c0-5883-5fc6-ba39-6ac2410f4755','Meibomia marilandica (Linnaeus) Kuntze','(Linnaeus) Kuntze',0,2,'70fad7e6-eb66-5de5-8cbc-adb936ceb14c','Meibomia marilandica','70fad7e6-eb66-5de5-8cbc-adb936ceb14c','Meibomia marilandica','5f89ea2b-3843-5b67-a775-e78873bc9b95','Meibomia marilandic','29878','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Desmodieae|Desmodium|Desmodium marilandicum|Desmodium marilandicum marilandicum','73|8|11|28|132|265|537|1088|5724|29878','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('29883','','','7e79411d-8239-52e3-86de-321faceb61d9','Caricinella microglochin (Wahlenberg) Saint-Lager','(Wahlenberg) Saint-Lager',0,2,'c89fae4e-4b35-53df-8abf-d54c7a529396','Caricinella microglochin','c89fae4e-4b35-53df-8abf-d54c7a529396','Caricinella microglochin','c89fae4e-4b35-53df-8abf-d54c7a529396','Caricinella microglochin','4987','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Leucoglochin|Carex microglochin','73|8|2|55|120|266|32773|951|2147|4987','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('29886','','','2abb21ba-6cfa-52d9-97fd-6aa4e5c169f6','Lycopodium selago Linnaeus subsp. selago Linnaeus','Linnaeus',0,3,'585976bb-eaf6-5462-850d-cdaa51709613','Lycopodium selago selago','90b6a8c4-dcf2-546e-a92d-ccfd5ca2d6ee','Lycopodium selago subsp. selago','d48133d6-ed00-5e00-962c-e4bdf23e5217','Lycopodium selag selag','6588','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Huperzioideae|Huperzia|Huperzia selago','73|35|40|160|31522|1262|6588','class|subclass|order|family|subfamily|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('29893','','','47d93d80-b423-5f91-9f2b-39f2071539fd','Rorippa palustris subsp. glabra var. fernaldiana (Butters & Abbe) Stuckey','(Butters & Abbe) Stuckey',0,4,'3e53979c-a7d1-59f8-bfd1-2a39b844a606','Rorippa palustris glabra fernaldiana','abcfd4ab-bb0d-5f84-b068-ce8560c22dbb','Rorippa palustris subsp. glabra var. fernaldiana','25113a79-c7e1-5ed3-8794-0172a0f554ff','Rorippa palustr glabr fernaldian','4113','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa palustris|Rorippa palustris palustris','73|8|11|10|98|445|1626|4112|4113','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('29899','','','b3571561-6a4d-5c92-8391-51ecd9511fd0','Quercus rubra Linnaeus var. rubra Linnaeus','Linnaeus',0,3,'3ad743bb-1d9e-57db-9d0b-b547f86adcce','Quercus rubra rubra','d45765e3-386a-5a57-b130-38be1bb26010','Quercus rubra var. rubra','b563966e-1ef8-5088-b295-59b5d7ba0856','Quercus rubr rubr','5970','Equisetopsida|Magnoliidae|Rosanae|Fagales|Fagaceae|Quercoideae|Quercus|Lobatae|Quercus rubra','73|8|11|29|133|307|1609|2171|5970','class|subclass|superorder|order|family|subfamily|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29895','','','3fe9b97d-e19b-5813-aae2-b7486206b9dc','Capsella bursa-pastoris (Linnaeus) Medikus var. bursa-pastoris (Linnaeus) Medikus','(Linnaeus) Medikus',0,3,'669298e0-d828-508f-baf7-ea7a394be8b3','Capsella bursa-pastoris bursa-pastoris','f4e76d6b-98a0-5cd9-aa4b-f9d8c0365370','Capsella bursa-pastoris var. bursa-pastoris','6e0f1303-8d20-56e5-b8cc-35546ba038c9','Capsella bursa-pastor bursa-pastor','3943','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Camelineae|Capsella|Capsella bursa-pastoris','73|8|11|10|98|437|947|3943','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29909','','','1e49653a-89c1-51db-88c2-591bd9547ade','Physalis pubescens var. grisea Waterfall','Waterfall',0,3,'e03e6661-3866-5742-8954-50de27838c22','Physalis pubescens grisea','e1851a5c-04f1-51de-9659-31aea351e202','Physalis pubescens var. grisea','903b8c08-e283-55b8-96c3-c7ef385c5880','Physalis pubescens grise','28837','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Physalideae|Physalis|Physalis grisea','73|8|4|70|223|290|27197|1543|28837','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29911','','','a36d0ee1-a02f-5614-b019-7cdc70a64396','Physalis heterophylla var. ambigua (A. Gray) Rydberg','(A. Gray) Rydberg',0,3,'07db8f5e-914b-5db6-9ebd-a161613f2574','Physalis heterophylla ambigua','26269e6f-aeee-5899-be71-83d7f3e521da','Physalis heterophylla var. ambigua','0d7b5a73-d622-5ef3-81b9-21415e9ce3a0','Physalis heterophyll ambigu','9365','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Physalideae|Physalis|Physalis heterophylla','73|8|4|70|223|290|27197|1543|9365','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29924','','','60ec94fb-2680-5340-9687-be061cc6ede3','Physalis virginiana var. sonorae (Torrey) Waterfall','(Torrey) Waterfall',0,3,'d372b039-7902-54db-afc6-169f7e12878d','Physalis virginiana sonorae','408b2bf9-77ff-5b56-ba4e-0cb346a365a5','Physalis virginiana var. sonorae','77611ee1-1852-5b28-9918-de3d9b522200','Physalis uirginian sonor','29919','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Physalideae|Physalis|Physalis longifolia|Physalis longifolia longifolia','73|8|4|70|223|290|27197|1543|9368|29919','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('29929','','','a5dc21b0-7df8-5e2e-b56f-f4d8d4361c77','Aralia nudicaulis var. elongata Nash','Nash',0,3,'ab779f5a-a165-56da-8297-0ab4cf93d8b6','Aralia nudicaulis elongata','7b4a6359-c78c-5ff2-a530-4d6ad43fb00d','Aralia nudicaulis var. elongata','bc468e44-1e4b-5d05-ac27-19f67533ea0e','Aralia nudicaul elongat','2684','Equisetopsida|Magnoliidae|Asteranae|Apiales|Araliaceae|Aralioideae|Aralieae|Aralia|Aralia nudicaulis','73|8|4|3|87|275|439|841|2684','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29932','','','c331dc43-eb88-500c-953d-62208ca99c9d','Panax americanus Rafinesque','Rafinesque',0,2,'84d09c71-e622-5a64-af26-508926a417eb','Panax americanus','84d09c71-e622-5a64-af26-508926a417eb','Panax americanus','853a5e7a-f36b-5d72-9c07-4b3601901d91','Panax american','2694','Equisetopsida|Magnoliidae|Asteranae|Apiales|Araliaceae|Aralioideae|Panaceae|Panax|Panax quinquefolius','73|8|4|3|87|275|641|1501|2694','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29936','','','deeb5fb7-fdf1-52d2-97ed-53823272460d','Panax pusillus Sims','Sims',0,2,'e17a70ac-b3da-5e01-8867-e525fb3a881b','Panax pusillus','e17a70ac-b3da-5e01-8867-e525fb3a881b','Panax pusillus','fa3cac90-a999-597d-9826-4aad487e5c30','Panax pusill','2695','Equisetopsida|Magnoliidae|Asteranae|Apiales|Araliaceae|Aralioideae|Panaceae|Panax|Panax trifolius','73|8|4|3|87|275|641|1501|2695','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29938','','','fbe88c03-985f-5973-88a2-564998e50804','Fatsia horrida (Smith) Bentham & Hooker f.','(Smith) Bentham & Hooker f.',0,2,'b0fb15dc-a871-55d7-936c-b4fa9c47226b','Fatsia horrida','b0fb15dc-a871-55d7-936c-b4fa9c47226b','Fatsia horrida','f152ce78-4cc2-537d-9181-5ca8e90418d1','Fatsia horrid','2693','Equisetopsida|Magnoliidae|Asteranae|Apiales|Araliaceae|Aralioideae|Schefflereae|Oplopanax|Oplopanax horridus','73|8|4|3|87|275|637|1484|2693','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29946','','','a58f2d1e-327e-5a91-8526-8b06b2f2c65e','Scabiosa alpina Linnaeus','Linnaeus',0,2,'34c58659-14ec-5fe0-9571-86738a8c25f2','Scabiosa alpina','34c58659-14ec-5fe0-9571-86738a8c25f2','Scabiosa alpina','de88db1e-e970-54e7-8fe0-e3c6df88baf5','Scabiosa alpin','15747','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Dipsacaceae|Cephalaria|Cephalaria alpina','73|8|4|24|33623|971|15747','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29950','','','633dc26a-7455-563b-b73e-e61cac001a94','Draba glabella var. brachycarpa (Ruprecht) Fernald','(Ruprecht) Fernald',0,3,'981a7b5a-438e-569f-9dee-3a32bd0ac9f4','Draba glabella brachycarpa','9bcc22f3-752a-5110-bdbf-45c2c5edb347','Draba glabella var. brachycarpa','9ac09146-c770-58cd-b20d-1201da62f48b','Draba glabell brachycarp','4004','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba glabella','73|8|11|10|98|438|1108|4004','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29960','','','393d0bbd-ddad-5f4a-8b78-b1635dcc7b59','Euphrasia hudsoniana var. contracta P.D. Sell & Yeo','P.D. Sell & Yeo',0,3,'634a0116-aa23-5690-8478-e1edbe87aca7','Euphrasia hudsoniana contracta','b0edcc3e-4af3-581a-b185-bf1810014e1d','Euphrasia hudsoniana var. contracta','11666df7-269d-5ae8-9a68-84071977ef7d','Euphrasia hudsonian contract','7012','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Rhinantheae|Euphrasia|Euphrasia|Euphrasia hudsoniana','73|8|4|36|182|461|1165|29952|7012','class|subclass|superorder|order|family|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29967','','','7fa1d7ea-9e72-533e-9fec-b87fc8bce6c1','Swida sanguinea (Linnaeus) Opiz','(Linnaeus) Opiz',0,2,'1fc9bd06-d6db-5d62-9243-00121d22b61d','Swida sanguinea','1fc9bd06-d6db-5d62-9243-00121d22b61d','Swida sanguinea','05247740-7384-5cdb-bed1-8010e162e699','Swida sanguine','29966','Equisetopsida|Magnoliidae|Asteranae|Cornales|Cornaceae|Cornus|Kraniopsis|Cornus sanguinea','73|8|4|20|116|1037|28171|29966','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29972','','','92e0c795-7994-519b-b4c9-25b72a924511','Potentilla decurrens (S. Watson) Rydberg','(S. Watson) Rydberg',0,2,'3f150239-c9b0-561b-b605-5f18aed547ec','Potentilla decurrens','3f150239-c9b0-561b-b605-5f18aed547ec','Potentilla decurrens','3f150239-c9b0-561b-b605-5f18aed547ec','Potentilla decurrens','29970','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Multijugae|Potentilla ovina|Potentilla ovina decurrens','73|8|11|61|207|257|409|1586|2277|8835|29970','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('29987','','','fe0b9981-4139-5639-bbb1-0301ac289e36','Ilex verticillata subsp. tenuifolia (Torrey) A.E. Murray','(Torrey) A.E. Murray',0,3,'60e85ac2-6cb8-53d1-93ae-f62360b335cc','Ilex verticillata tenuifolia','a9aa6be1-1023-544f-9bf4-41f7dff80a0c','Ilex verticillata subsp. tenuifolia','ec31cc2e-d9ac-544c-8db4-30dc8b9f7db6','Ilex uerticillat tenuifol','2671','Equisetopsida|Magnoliidae|Asteranae|Aquifoliales|Aquifoliaceae|Ilex|Ilex verticillata','73|8|4|5|85|1282|2671','class|subclass|superorder|order|family|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('29993','','','2fc92ddf-0f5a-5810-a1f0-d2e325acba0d','Cardamine nasturtium-aquaticum (Linnaeus) Borbás','(Linnaeus) Borbás',0,2,'7e6989b3-eebc-50c3-a9b8-74e9d52b68eb','Cardamine nasturtium-aquaticum','7e6989b3-eebc-50c3-a9b8-74e9d52b68eb','Cardamine nasturtium-aquaticum','987948c0-09a4-50dc-a965-7ca77a4e0fc4','Cardamine nasturtium-aquatic','4083','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Nasturtium|Nasturtium officinale','73|8|11|10|98|445|1908|4083','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29995','','','f8fb4bea-ceba-56c7-a499-23ce317dd566','Atriplex argentea Nuttall subsp. argentea Nuttall','Nuttall',0,3,'b14d9aee-16be-545a-ba24-81ba1460db12','Atriplex argentea argentea','7441bf4b-f341-5770-9203-997f24a59188','Atriplex argentea subsp. argentea','adb088ec-7a7e-58cd-87bd-96e15465e693','Atriplex argente argente','4464','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Atriplex|Obione|Obione|Argenteae|Atriplex argentea|Atriplex argentea argentea','73|8|15|14|79|289|454|876|1987|2079|2349|4465|4464','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('30003','','','8ab32041-c5f6-5627-b5e3-dca597a30f6d','Pedicularis parviflora Smith subsp. parviflora Smith','Smith',0,3,'41f44be8-e379-548b-874e-5136ee0c5fd1','Pedicularis parviflora parviflora','67f010b4-6b3a-5a33-b920-d06b5b0e68f9','Pedicularis parviflora subsp. parviflora','9a6ad9d4-2823-5b75-8407-51bf7df991a3','Pedicularis paruiflor paruiflor','27516','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Pedicularis|Pedicularis parviflora','73|8|4|36|182|489|1515|27516','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('30012','','','ba09487f-46aa-5245-94e9-99ade1c5d178','Nasturtium nasturtium (Moench) Cockerell nom. illeg.','(Moench) Cockerell',0,2,'af52ed59-bba3-5733-9221-c7a1fe8f1c25','Nasturtium nasturtium','af52ed59-bba3-5733-9221-c7a1fe8f1c25','Nasturtium nasturtium','9c99d227-3ab5-58fa-8ccb-7cba14a35158','Nasturtium nasturti','4083','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Nasturtium|Nasturtium officinale','73|8|11|10|98|445|1908|4083','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('30013','','','db5b72a0-e3cb-5953-b62a-32aa85da8494','Radicula nasturtium (Moench) Druce','(Moench) Druce',0,2,'5d6a21cc-a1e5-54bb-bf6b-9dd4c2eeef12','Radicula nasturtium','5d6a21cc-a1e5-54bb-bf6b-9dd4c2eeef12','Radicula nasturtium','9a968ef0-6c9a-5171-9bdb-76a5dcc94d32','Radicula nasturti','4083','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Nasturtium|Nasturtium officinale','73|8|11|10|98|445|1908|4083','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30017','','','5548f8ae-0274-5f25-a379-333bd9b6e096','Collinsia diehlii M.E. Jones','M.E. Jones',0,2,'b2eba170-d63d-5ce3-83df-a3f684222bc5','Collinsia diehlii','b2eba170-d63d-5ce3-83df-a3f684222bc5','Collinsia diehlii','c75b385f-8da4-5fc9-a13a-60023d23c432','Collinsia diehl','17938','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Cheloneae|Collinsia|Collinsia grandiflora','73|8|4|36|190|503|1014|17938','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30022','','','6710eb7a-296c-5650-9f30-15af47c13429','Caucalis japonica Houttuyn','Houttuyn',0,2,'5129d0f0-09ce-50d4-b738-e6bf8c5a3ee0','Caucalis japonica','5129d0f0-09ce-50d4-b738-e6bf8c5a3ee0','Caucalis japonica','a478a805-8b6e-5694-88da-764fa85e4921','Caucalis iaponic','2653','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Scandiceae|Torilis|Torilis japonica','73|8|4|3|83|254|431|1767|2653','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30029','','','f9e3cd5b-e037-575c-9ec2-676edaff73bd','Hedyotis purpurea var. ciliolata (Torrey) Fosberg','(Torrey) Fosberg',0,3,'6b131360-a5c4-5565-b2a5-f676c5c6e3dd','Hedyotis purpurea ciliolata','89ef7829-3d76-5b38-80ba-0c21ab8c846c','Hedyotis purpurea var. ciliolata','316c3a81-52a4-5f3f-815c-886694f77cf0','Hedyotis purpure ciliolat','20766','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Spermacoceae|Houstonia|Houstonia canadensis','73|8|4|30|208|286|34006|1259|20766','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30032','','','7c64a0b2-9a45-5152-80cc-9fb0da865410','Houstonia setiscaphia L.G. Carr','L.G. Carr',0,2,'bd56316c-e040-5594-b7de-813e7d04c6fa','Houstonia setiscaphia','bd56316c-e040-5594-b7de-813e7d04c6fa','Houstonia setiscaphia','88ea5fe0-eb29-56b3-97cc-15c99b9e8d3d','Houstonia setiscaph','20766','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Spermacoceae|Houstonia|Houstonia canadensis','73|8|4|30|208|286|34006|1259|20766','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30034','','','3546b5ab-7ddd-5181-aaec-76debdd5e0da','Houstonia canadensis var. setiscaphia (L.G. Carr) C.F. Reed','(L.G. Carr) C.F. Reed',0,3,'3140e7e3-119c-5348-ba64-4c8ba31ffdc2','Houstonia canadensis setiscaphia','2bcd8800-2176-5f7a-a11e-e389827625d4','Houstonia canadensis var. setiscaphia','62c34da2-9d04-5063-a47c-5d3c90cb14d7','Houstonia canadens setiscaph','20766','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Spermacoceae|Houstonia|Houstonia canadensis','73|8|4|30|208|286|34006|1259|20766','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30040','','','e5835595-5bab-5cb8-8630-84a8f5f54ce7','Hedyotis longifolia (Gaertner) Hooker nom. illeg.','(Gaertner) Hooker',0,2,'7a8f2860-1839-526b-80a9-68a59bdafcbb','Hedyotis longifolia','7a8f2860-1839-526b-80a9-68a59bdafcbb','Hedyotis longifolia','267400c8-0bdd-5632-b385-8338b1668c6c','Hedyotis longifol','9033','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Spermacoceae|Houstonia|Houstonia longifolia','73|8|4|30|208|286|34006|1259|9033','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('30048','','','90f38650-1837-5e88-b15f-8ef683e61b84','Hedyotis nuttalliana Fosberg','Fosberg',0,2,'3cedbf71-460a-538e-80b4-0d617df0d6c9','Hedyotis nuttalliana','3cedbf71-460a-538e-80b4-0d617df0d6c9','Hedyotis nuttalliana','f5a827d5-a5b5-5320-836e-ffd1adaec979','Hedyotis nuttallian','9033','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Spermacoceae|Houstonia|Houstonia longifolia','73|8|4|30|208|286|34006|1259|9033','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30051','','','82b63524-4492-5935-bdb5-ca90596905ee','Houstonia longifolia var. soperi B. Boivin','B. Boivin',0,3,'364c9fe6-d571-5190-b646-ecab00fef6cc','Houstonia longifolia soperi','297d86b7-3ead-59e3-9868-a1a65179f34f','Houstonia longifolia var. soperi','7b8c4b49-c10f-5a9c-823f-b2dc1ab29805','Houstonia longifol soper','9033','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Spermacoceae|Houstonia|Houstonia longifolia','73|8|4|30|208|286|34006|1259|9033','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30057','','','600df56f-e976-5503-b490-0c1f12b98904','Houstonia caerulea var. elatior (Michaux) Pursh','(Michaux) Pursh',0,3,'f43769c0-69ed-5c5a-9f70-0d0b7d442917','Houstonia caerulea elatior','c0172a61-39ad-59a0-a310-dccb4a54eca5','Houstonia caerulea var. elatior','a870aa2f-de86-5edf-9db1-f3606e209c0d','Houstonia caerule elatior','9032','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Spermacoceae|Houstonia|Houstonia caerulea','73|8|4|30|208|286|34006|1259|9032','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30061','','','503bb3d4-e40b-5d6d-8d44-e0ca62237811','Houstonia caerulea var. faxonorum Pease & A.H. Moore','Pease & A.H. Moore',0,3,'b5fdd29c-41a3-5302-9d2c-0b425ab18d5d','Houstonia caerulea faxonorum','0803556a-e052-554f-9180-708977fe6b42','Houstonia caerulea var. faxonorum','32ebc7a5-7e0b-57cd-8044-11a6a294eda0','Houstonia caerule faxonor','9032','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Spermacoceae|Houstonia|Houstonia caerulea','73|8|4|30|208|286|34006|1259|9032','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30062','','','49c6f6f1-c66f-59f3-b462-f06c1c1f819f','Houstonia faxonorum (Pease & A.H. Moore) Fernald','(Pease & A.H. Moore) Fernald',0,2,'ecc09f0d-7c2b-5093-b510-0b872f717cfa','Houstonia faxonorum','ecc09f0d-7c2b-5093-b510-0b872f717cfa','Houstonia faxonorum','36624df8-8ba7-52d4-be15-3147bf705ad3','Houstonia faxonor','9032','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Spermacoceae|Houstonia|Houstonia caerulea','73|8|4|30|208|286|34006|1259|9032','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30072','','','76b2cfc2-14a5-5589-85bc-3de555f31a38','Emerus herbacea Miller','Miller',0,2,'1800ba29-f8cb-5271-b845-97daa64c3d6a','Emerus herbacea','1800ba29-f8cb-5271-b845-97daa64c3d6a','Emerus herbacea','33863e2a-a6ad-5ed3-a1ee-048295a0a600','Emerus herbace','5902','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Sesbanieae|Sesbania|Sesbania herbacea','73|8|11|28|132|265|677|1678|5902','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30073','','','3520e87f-723b-51f3-874c-068f43dca481','Aeschynomene emerus Aublet','Aublet',0,2,'4c7d2f2d-0554-5333-b788-298dfd7ba734','Aeschynomene emerus','4c7d2f2d-0554-5333-b788-298dfd7ba734','Aeschynomene emerus','b9a04c9a-e2c1-503e-a5f6-d7e253c6c898','Aeschynomene emer','5902','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Sesbanieae|Sesbania|Sesbania herbacea','73|8|11|28|132|265|677|1678|5902','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30076','','','8616e658-6a6f-50bd-bc26-d7b5196383fd','Emerus sesban var. occidentalis (Willdenow) Kuntze','(Willdenow) Kuntze',0,3,'d3d1fb76-8994-5f73-9b08-b17e178599ae','Emerus sesban occidentalis','ed886367-35d5-5991-8461-d15670944709','Emerus sesban var. occidentalis','2a4b2120-4005-5b41-896e-83915fc20cd9','Emerus sesban occidental','5902','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Sesbanieae|Sesbania|Sesbania herbacea','73|8|11|28|132|265|677|1678|5902','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30078','','','b9e46d69-ded5-5922-abeb-ae195f638e09','Sesban macrocarpus (Muhlenberg ex Rafinesque) Muhlenberg ex Small','(Muhlenberg ex Rafinesque) Muhlenberg ex Small',0,2,'6c0e96ff-cf99-55c7-b164-80c05bb49e1a','Sesban macrocarpus','6c0e96ff-cf99-55c7-b164-80c05bb49e1a','Sesban macrocarpus','dfadbe85-8240-5252-85a6-7053cb370ec5','Sesban macrocarp','5902','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Sesbanieae|Sesbania|Sesbania herbacea','73|8|11|28|132|265|677|1678|5902','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('30088','','','7e8b68d4-87a1-5686-8e1b-d24a75d79e35','Dolichos helvolus (Linnaeus) Nuttall','(Linnaeus) Nuttall',0,2,'aa57caa8-58da-561c-8545-2e572edc6f7c','Dolichos helvolus','aa57caa8-58da-561c-8545-2e572edc6f7c','Dolichos helvolus','623b5cd4-92b9-5332-83ee-33defa901d90','Dolichos heluol','5904','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Phaseoleae|Strophostyles|Strophostyles helvola','73|8|11|28|132|265|419|1722|5904','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30093','','','f06aff00-be74-5ad2-a5e4-fc2e17b0043b','Phaseolus angulosus Ortega','Ortega',0,2,'1aa7f32e-69ed-595b-a0ad-3741a8a051a1','Phaseolus angulosus','1aa7f32e-69ed-595b-a0ad-3741a8a051a1','Phaseolus angulosus','ad7e2898-b5fc-5e76-8be4-38e35ce53146','Phaseolus angulos','5904','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Phaseoleae|Strophostyles|Strophostyles helvola','73|8|11|28|132|265|419|1722|5904','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30090','','','68482b08-a1ac-509b-b4a6-07250a9658de','Glycine helvola (Linnaeus) Elliott','(Linnaeus) Elliott',0,2,'6d9f681c-e413-5ffa-882b-495a6a6ac2d0','Glycine helvola','6d9f681c-e413-5ffa-882b-495a6a6ac2d0','Glycine helvola','9d0d4e59-e5dc-51eb-a515-903980b66e2c','Glycine heluol','5904','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Phaseoleae|Strophostyles|Strophostyles helvola','73|8|11|28|132|265|419|1722|5904','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30098','','','c7599d40-6088-5fd7-80fe-41930317b942','Strophostyles helvola var. missouriensis (S. Watson) Britton','(S. Watson) Britton',0,3,'59ca46b6-dc72-598c-8232-a97432db72ba','Strophostyles helvola missouriensis','54b8bc9b-fe87-5b37-a201-5c0a509dacb9','Strophostyles helvola var. missouriensis','ff8ab1bf-5c93-54af-8c34-625229c1b42d','Strophostyles heluol missouriens','5904','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Phaseoleae|Strophostyles|Strophostyles helvola','73|8|11|28|132|265|419|1722|5904','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30103','','','e49f5286-e58f-59df-b922-5480f55b111b','Phaseolus vexillatus Walter','Walter',0,2,'910cdeaa-dc1f-5a80-a04e-d94183ea9ad6','Phaseolus vexillatus','910cdeaa-dc1f-5a80-a04e-d94183ea9ad6','Phaseolus vexillatus','c39ed2d5-20b5-5292-a392-e349e829d1c5','Phaseolus uexillat','5904','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Phaseoleae|Strophostyles|Strophostyles helvola','73|8|11|28|132|265|419|1722|5904','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30109','','','1260c8f2-cd66-5b3f-91fd-85ebe1784d40','Angelica maritima (J.M. Coulter & Rose) Pimenov','(J.M. Coulter & Rose) Pimenov',0,2,'f451d0c7-8200-548e-a813-6c1991b3ed66','Angelica maritima','f451d0c7-8200-548e-a813-6c1991b3ed66','Angelica maritima','2542f9d4-3e24-5849-bd99-bd9d581c1986','Angelica maritim','2538','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Angelica|Angelica lucida','73|8|4|3|83|254|29098|824|2538','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30115','','','d94e2de8-2af1-555a-b5a7-77fb49cc8119','Angelica piperi Rydberg','Rydberg',0,2,'61a7ad27-2059-58bb-8ca6-fdd79a9bcdec','Angelica piperi','61a7ad27-2059-58bb-8ca6-fdd79a9bcdec','Angelica piperi','76fa2f1f-4907-5833-a02e-639110e07cba','Angelica piper','2534','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Angelica|Angelica arguta','73|8|4|3|83|254|29098|824|2534','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30117','','','1ce85525-0d98-5f81-bee2-66348d6f84d2','Angelica hirsuta Muhlenberg nom. illeg.','Muhlenberg',0,2,'9273753c-3e9d-5863-a8a6-be68e2fe21cc','Angelica hirsuta','9273753c-3e9d-5863-a8a6-be68e2fe21cc','Angelica hirsuta','6cadae0d-7ae3-5bfa-b5e0-bd4a715e7978','Angelica hirsut','2541','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Angelica|Angelica venenosa','73|8|4|3|83|254|29098|824|2541','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('30119','','','a59251f8-526d-55ec-9331-e2f6bf1bf956','Cicuta venenosa J. Greenway','J. Greenway',0,2,'824244c5-de76-5e5b-8ef1-d29f48a335c3','Cicuta venenosa','824244c5-de76-5e5b-8ef1-d29f48a335c3','Cicuta venenosa','cef2bbc8-d217-5148-a47e-6f6e86ac3383','Cicuta uenenos','2541','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Angelica|Angelica venenosa','73|8|4|3|83|254|29098|824|2541','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30125','','','d2ff7823-5d45-5a77-8e53-bd09d6d59371','Betula nana var. michauxii (Spach) Regel','(Spach) Regel',0,3,'8a4596b6-e3c4-506b-a47a-4b59ef662efb','Betula nana michauxii','c0d89841-34d5-538d-9f1c-dd0b13da3081','Betula nana var. michauxii','d016849d-ac0c-5ce1-9dfd-93a0506aa42d','Betula nan michaux','3690','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Betula|Betula|Apterocaryon|Betula michauxii','73|8|11|29|94|262|896|33635|33637|3690','class|subclass|superorder|order|family|subfamily|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30131','','','31f36e75-308b-5f7a-9cb2-39dc7538f887','Hieracium kalmii var. subintegrum (Lepage) Lepage','(Lepage) Lepage',0,3,'05aae5fa-0591-5c14-8294-78253e35dfe8','Hieracium kalmii subintegrum','bf308cf8-727a-55eb-9905-47ea0c0547cf','Hieracium kalmii var. subintegrum','cb609c72-08ea-50b7-b8c6-340ac5f2a21c','Hieracium kalm subintegr','34086','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Hieracium|Hieracium umbellatum|Hieracium umbellatum umbellatum','73|8|4|7|31424|256|404|1249|3239|34086','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('30138','','','f3d5c7b0-2c9f-530a-a332-b8c035ea93d1','Juncus bulbosus var. compressus (Jacquin) Regel','(Jacquin) Regel',0,3,'52af275b-d271-5599-a88c-50f266a4513c','Juncus bulbosus compressus','11529315-ae9e-56c9-8772-f337f75b8c2f','Juncus bulbosus var. compressus','4ebdab1f-edd5-52bc-ac91-bd2e54726f92','Juncus bulbos compress','6269','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Steirochloa|Juncus compressus','73|8|2|55|150|1298|25215|25222|6269','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30143','','','9c43f0be-6c60-5b42-8c0e-a8187a5ba9b2','Orobanche uniflora Linnaeus subsp. uniflora Linnaeus','Linnaeus',0,3,'eaddfa68-e1a0-5db1-a39f-9688d4cdc02f','Orobanche uniflora uniflora','7a28994d-a845-5d22-ae82-5c2bede0c88c','Orobanche uniflora subsp. uniflora','87a33cc6-1289-5188-8a98-1a825fee4e17','Orobanche uniflor uniflor','29180','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Orobancheae|Aphyllon|Aphyllon|Aphyllon uniflorum','73|8|4|36|182|467|31310|31311|29180','class|subclass|superorder|order|family|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('30151','','','791642bb-8b70-5b3d-8872-6d6098e86699','Barbarea vulgaris W.T. Aiton var. vulgaris W.T. Aiton','W.T. Aiton',0,3,'08306b9f-f077-5ca6-870f-3140a6187593','Barbarea vulgaris vulgaris','2b9262f1-0ef6-5ce2-991e-2d1373e5c95d','Barbarea vulgaris var. vulgaris','eeb79edb-e344-5e17-983d-0175cfaf71e6','Barbarea uulgar uulgar','3907','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Barbarea|Barbarea vulgaris','73|8|11|10|98|445|887|3907','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30162','','','97b0cf3c-a929-5ee1-bc5f-ce6126ee6518','Rorippa barbareaefolia (de Candolle) A.E. Porsild','(de Candolle) A.E. Porsild',0,2,'ef3e644f-e6b5-5ecc-94a5-ffd58480cac3','Rorippa barbareaefolia','ef3e644f-e6b5-5ecc-94a5-ffd58480cac3','Rorippa barbareaefolia','00b8293d-81b2-5f8b-aa7e-0be66cbd8376','Rorippa barbareaefol','4106','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa barbareifolia','73|8|11|10|98|445|1626|4106','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30169','','','3b6e5bc1-93a6-5e7b-bb5b-a07773695293','Malus malus (Linnaeus) Britton nom. illeg.','(Linnaeus) Britton',0,2,'989a6de1-45d6-59ba-ace7-90929918df7d','Malus malus','989a6de1-45d6-59ba-ace7-90929918df7d','Malus malus','ee9b52e0-e694-5a22-bfe6-89b6fa538909','Malus mal','20142','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Malus|Malus domestica','73|8|11|61|207|264|416|1392|20142','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('30183','','','e48aa473-0766-5b75-8be9-08b3c10813a8','Oxalis langloisii (Small) Fedde','(Small) Fedde',0,2,'defb2636-5eab-5b12-b3b7-c9051e9ed744','Oxalis langloisii','defb2636-5eab-5b12-b3b7-c9051e9ed744','Oxalis langloisii','dc434b11-33dd-50dc-90da-bbca2d5c0e8a','Oxalis langlois','7080','Equisetopsida|Magnoliidae|Rosanae|Oxalidales|Oxalidaceae|Oxalis|Oxalis corniculata','73|8|11|50|184|1495|7080','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30187','','','b6436f4b-64ce-592b-bea9-0b85df13edb9','Comandra umbellata subsp. richardsiana (Fernald) Á. Löve & D. Löve','(Fernald) Á. Löve & D. Löve',0,3,'366892b7-61ec-5a0a-b460-3d10cc3dee91','Comandra umbellata richardsiana','75c0fb89-3fca-5f7d-b7c7-c10b0eb2ab9e','Comandra umbellata subsp. richardsiana','96d40ac6-cbb3-534f-8f11-5e5f20265254','Comandra umbellat richardsian','9196','Equisetopsida|Magnoliidae|Santalanae|Santalales|Comandraceae|Comandra|Comandra umbellata|Comandra umbellata umbellata','73|8|64|63|33422|1018|9194|9196','class|subclass|superorder|order|family|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('30195','','','8e95ad5a-8566-5aaf-b42f-54266357961d','Razoumofskya douglasii subsp. tsugensis (Rosendahl) Piper','(Rosendahl) Piper',0,3,'1a26e2df-65cc-5c4e-bd39-77a14c0c5206','Razoumofskya douglasii tsugensis','6eb51af2-3109-5104-875f-16bfc721895e','Razoumofskya douglasii subsp. tsugensis','06243c0f-3fae-5985-a106-744e5f9001fe','Razoumofskya douglas tsugens','30193','Equisetopsida|Magnoliidae|Santalanae|Santalales|Viscaceae|Arceuthobium|Arceuthobium campylopodum|Arceuthobium campylopodum tsugense','73|8|64|63|33420|843|6571|30193','class|subclass|superorder|order|family|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('30201','','','9c086ea8-fceb-570f-b1c7-bc8271c66794','Philadelphus floridus var. faxonii Rehder','Rehder',0,3,'56647909-2400-5035-afbb-d8afd8ebe27d','Philadelphus floridus faxonii','61fcb6a5-8227-54f2-9f36-52ec4f6b3eb3','Philadelphus floridus var. faxonii','7525384d-1373-5a78-aba8-6791e35f202b','Philadelphus florid faxon','6114','Equisetopsida|Magnoliidae|Asteranae|Cornales|Hydrangeaceae|Hydrangeoideae|Philadelpheae|Philadelphus|Philadelphus inodorus','73|8|4|20|142|343|644|1534|6114','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30206','','','08abff5e-7b0b-5643-92c8-43e149232076','Philadelphus inodorus var. strigosus Beadle','Beadle',0,3,'314ba678-3905-5c92-b76c-0f21d8b10d71','Philadelphus inodorus strigosus','ff1df225-3e87-5ef8-88e1-c96e27e506c9','Philadelphus inodorus var. strigosus','a0064e52-521b-5fda-bd43-9b8934eab5b0','Philadelphus inodor strigos','6114','Equisetopsida|Magnoliidae|Asteranae|Cornales|Hydrangeaceae|Hydrangeoideae|Philadelpheae|Philadelphus|Philadelphus inodorus','73|8|4|20|142|343|644|1534|6114','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30209','','','7b11b5d7-e93e-5099-a015-6563c33312b0','Philadelphus intectus Beadle','Beadle',0,2,'c9184ecd-4305-5f3b-9b7e-17ad2da4fe77','Philadelphus intectus','c9184ecd-4305-5f3b-9b7e-17ad2da4fe77','Philadelphus intectus','cf5e4b03-3cca-55f1-b90e-f752def6b577','Philadelphus intect','6116','Equisetopsida|Magnoliidae|Asteranae|Cornales|Hydrangeaceae|Hydrangeoideae|Philadelpheae|Philadelphus|Philadelphus pubescens','73|8|4|20|142|343|644|1534|6116','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30214','','','b0fb02ef-1e41-5919-ab3e-4e2d521d662f','Philadelphus californicus Bentham','Bentham',0,2,'c8ff63ee-0fd3-51ed-aae6-b13a2852c47f','Philadelphus californicus','c8ff63ee-0fd3-51ed-aae6-b13a2852c47f','Philadelphus californicus','267413e2-5f20-5a01-ace4-9524bbb2e4a3','Philadelphus californic','6115','Equisetopsida|Magnoliidae|Asteranae|Cornales|Hydrangeaceae|Hydrangeoideae|Philadelpheae|Philadelphus|Philadelphus lewisii','73|8|4|20|142|343|644|1534|6115','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30215','','','1d502791-87ad-5e4f-a396-1a9929d6c373','Philadelphus confusus Piper','Piper',0,2,'ecdceb73-9167-59c3-a608-ca7d6ba90a00','Philadelphus confusus','ecdceb73-9167-59c3-a608-ca7d6ba90a00','Philadelphus confusus','0e6d1d4d-8e56-5276-aaf1-0b9384de10f1','Philadelphus confus','6115','Equisetopsida|Magnoliidae|Asteranae|Cornales|Hydrangeaceae|Hydrangeoideae|Philadelpheae|Philadelphus|Philadelphus lewisii','73|8|4|20|142|343|644|1534|6115','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30213','','','938ed393-6530-5939-a477-95d9a041856f','Philadelphus verrucosus Schrader','Schrader',0,2,'abd9b250-9490-5aee-ac57-bb6edc3b8201','Philadelphus verrucosus','abd9b250-9490-5aee-ac57-bb6edc3b8201','Philadelphus verrucosus','b65538d8-8456-5fd5-a66a-94660c073a50','Philadelphus uerrucos','6116','Equisetopsida|Magnoliidae|Asteranae|Cornales|Hydrangeaceae|Hydrangeoideae|Philadelpheae|Philadelphus|Philadelphus pubescens','73|8|4|20|142|343|644|1534|6116','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30223','','','70497d30-12c0-5dea-8bc3-06b900057a08','Philadelphus lewisii var. ellipticus S.Y. Hu','S.Y. Hu',0,3,'69bec0a1-26a3-576a-a7f1-370e468ad4a0','Philadelphus lewisii ellipticus','705025c1-ec69-5bc5-a75c-c7106e20c38e','Philadelphus lewisii var. ellipticus','938e4799-2fca-55d1-9d17-38dfb691da21','Philadelphus lewis elliptic','6115','Equisetopsida|Magnoliidae|Asteranae|Cornales|Hydrangeaceae|Hydrangeoideae|Philadelpheae|Philadelphus|Philadelphus lewisii','73|8|4|20|142|343|644|1534|6115','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30226','','','d123ef87-6b24-5782-bd57-db01920318d8','Philadelphus lewisii var. helleri (Rydberg) S.Y Hu','(Rydberg) S.Y Hu',0,3,'3a581bd1-5d1f-535d-b5ea-2612770a8037','Philadelphus lewisii helleri','c81fd487-ccfe-5525-9e40-2df541fcb044','Philadelphus lewisii var. helleri','fa990d24-303d-5a93-8bc3-5ccf47005706','Philadelphus lewis heller','6115','Equisetopsida|Magnoliidae|Asteranae|Cornales|Hydrangeaceae|Hydrangeoideae|Philadelpheae|Philadelphus|Philadelphus lewisii','73|8|4|20|142|343|644|1534|6115','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30236','','','fbc340dc-b950-5a7d-8fbe-e8cb43929452','Mentzelia albicaulis var. integrifolia S. Watson','S. Watson',0,3,'8715fdbd-a3c8-5616-8f4d-9a1b48a09043','Mentzelia albicaulis integrifolia','f8bfd9d6-e82b-5dc6-bac6-a0665f0b055b','Mentzelia albicaulis var. integrifolia','ce40eba6-0ae5-50cf-9962-ed96d5adfee7','Mentzelia albicaul integrifol','6566','Equisetopsida|Magnoliidae|Asteranae|Cornales|Loasaceae|Mentzelioideae|Mentzelia|Trachyphytum|Mentzelia dispersa','73|8|4|20|159|361|1409|28532|6566','class|subclass|superorder|order|family|subfamily|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30239','','','898ed7f8-b5cc-5ac7-a181-1d89329bd9cc','Tithymalus epithymoides (Linnaeus) Klotzsch & Garcke','(Linnaeus) Klotzsch & Garcke',0,2,'126d89a9-e474-5886-8329-04227e521ada','Tithymalus epithymoides','126d89a9-e474-5886-8329-04227e521ada','Tithymalus epithymoides','12f46831-042e-59a1-908d-0ea5a5088326','Tithymalus epithymoid','5606','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Esula|Euphorbia epithymoides','73|8|11|42|131|335|553|1164|26069|5606','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30243','','','7c6a9717-b5dd-5e4b-80a3-0959223a7a98','Murtekias myrsinites (Linnaeus) Rafinesque','(Linnaeus) Rafinesque',0,2,'9bca2c8e-cb25-5c93-a7cc-2eec643d126b','Murtekias myrsinites','9bca2c8e-cb25-5c93-a7cc-2eec643d126b','Murtekias myrsinites','0b10b7d7-4310-5ed7-b8e2-be135139db34','Murtekias myrsinit','5614','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Esula|Euphorbia myrsinites','73|8|11|42|131|335|553|1164|26069|5614','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30248','','','8928fa3e-2797-58cd-ad6a-32ec9b5f9c3c','Keraselma peplus (Linnaeus) Rafinesque ex de Candolle','(Linnaeus) Rafinesque ex de Candolle',0,2,'f767df3c-689c-5d56-9ad1-445d53b2fbfb','Keraselma peplus','f767df3c-689c-5d56-9ad1-445d53b2fbfb','Keraselma peplus','ac6232cf-62a7-53f3-9e7e-59b17e14cf54','Keraselma pepl','5616','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Esula|Euphorbia peplus','73|8|11|42|131|335|553|1164|26069|5616','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',2);
INSERT INTO core VALUES('30256','','','a12fd795-70b2-5b65-adf0-2274493c6eeb','Selinum cnidiifolium Turczaninow','Turczaninow',0,2,'a860cbf6-8280-5721-a4e2-a5a6d89baea2','Selinum cnidiifolium','a860cbf6-8280-5721-a4e2-a5a6d89baea2','Selinum cnidiifolium','36053141-16a5-5349-bad4-6a642f5cc628','Selinum cnidiifoli','2563','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Cnidium|Cnidium cnidiifolium','73|8|4|3|83|254|29098|1011|2563','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30265','','','c878715b-0484-51c2-94ef-c4c353d08350','Potamogeton microstachys var. typicus Fernald nom. inval.','Fernald',0,3,'45f5ab15-5d0b-58bd-9765-8f74a854a788','Potamogeton microstachys typicus','adff098a-5230-56a0-8dac-44de369abfb6','Potamogeton microstachys var. typicus','612ad95c-c8e9-59e1-ae06-79aee467fbc2','Potamogeton microstachys typic','8290','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Potamogeton|Potamogeton alpinus','73|8|2|1|201|1585|8290','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',4);
INSERT INTO core VALUES('30263','','','73a96fd9-1884-58d1-9e6d-e8e590f69600','Potamogeton microstachys var. subellipticus Fernald','Fernald',0,3,'9b1be268-96ed-5ca4-90c4-4c8cac6a85fe','Potamogeton microstachys subellipticus','7ece580b-57dc-5e9b-8c16-d14ba82e8057','Potamogeton microstachys var. subellipticus','2703be08-e7a9-588b-904f-7441635222aa','Potamogeton microstachys subelliptic','8290','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Potamogeton|Potamogeton alpinus','73|8|2|1|201|1585|8290','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30271','','','9c7dea11-a2dd-5197-b2a3-b9f828123376','Solidago juncea Aiton var. juncea Aiton','Aiton',0,3,'72f25dcf-506b-52a5-ac35-b294395a940c','Solidago juncea juncea','9c562fbe-5d05-5ca0-977f-b82ece6964b1','Solidago juncea var. juncea','bd3b4e7d-c0fd-5741-a5db-13690b971fab','Solidago iunce iunce','3451','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Unilaterales|Junceae|Junceae|Solidago juncea','73|8|4|7|31424|244|413|1697|32670|32686|2342|32690|3451','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30274','','','bd8d29ba-8f4c-5736-a70f-bfa3064e9c45','Solidago mollis Bartlett var. mollis Bartlett','Bartlett',0,3,'8af3b09b-0f3a-52de-a30e-20799961cea3','Solidago mollis mollis','1e385f2e-4996-5643-b155-fbfc0ddcf68f','Solidago mollis var. mollis','19e7fd49-6b85-575e-8154-1f49b986cb94','Solidago moll moll','3461','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Unilaterales|Radulae|Solidago mollis','73|8|4|7|31424|244|413|1697|32670|32686|32691|3461','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30275','','','c62bf902-28c5-5ba1-b36e-39d1cde58549','Solidago nemoralis Aiton subsp. nemoralis var. nemoralis Aiton','Aiton',0,4,'1bf4d975-cdad-570f-b6be-7a7267d876c8','Solidago nemoralis nemoralis nemoralis','45958c3e-2a3d-5149-97fb-a742e814e90e','Solidago nemoralis subsp. nemoralis var. nemoralis','3169c709-fb28-518b-b49a-b4d05a8e463c','Solidago nemoral nemoral nemoral','3464','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Nemorales|Solidago nemoralis','73|8|4|7|31424|244|413|1697|32671|3464','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30282','','','d49bfc45-5445-5f22-b2e3-472ac6d072eb','Sinapis arvensis var. schkuhriana (Reichenbach) Hagenbach','(Reichenbach) Hagenbach',0,3,'4692e001-ed45-596c-9b0b-1ec12942cd95','Sinapis arvensis schkuhriana','8d439fd4-ae6c-5d5d-b2cc-25bd7e6b081a','Sinapis arvensis var. schkuhriana','14de447f-ac62-56d5-8b8d-a7c101ae367c','Sinapis aruens schkuhrian','34072','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Brassiceae|Mutarda|Mutarda arvensis','73|8|11|10|98|470|34071|34072','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30290','','','c7bfaa9b-39d7-5ead-8a7c-c80431c2213a','Pharnaceum suffruticosum Pallas','Pallas',0,2,'e2945dcc-bab5-5ebb-8f0a-b5956a4c0e4c','Pharnaceum suffruticosum','e2945dcc-bab5-5ebb-8f0a-b5956a4c0e4c','Pharnaceum suffruticosum','e9d8c0de-fa9b-5793-801e-bb2661c7317a','Pharnaceum suffruticos','30288','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Phyllanthaceae|Flueggea|Flueggea suffruticosa','73|8|11|42|30286|30287|30288','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30301','','','9f21070e-c6ee-5613-821c-4afaebb00712','Spartina densiflora Brongniart','Brongniart',0,2,'3f831988-a7c5-594e-bf13-da022b7c63a7','Spartina densiflora','3f831988-a7c5-594e-bf13-da022b7c63a7','Spartina densiflora','abdd1c02-f4de-56e0-b70a-aaa2f5f4ca82','Spartina densiflor','30320','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Zoysieae|Sporobolinae|Sporobolus|Spartina|Spartina|Sporobolus montevidensis','73|8|2|55|193|294|478|721|1714|30314|30316|30320','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('30328','','','bb798cbd-d970-5fe5-b2d0-96042903a1d8','Spartina pumila Roth','Roth',0,2,'cd79d65c-626c-5e61-ac81-8f1b65c66719','Spartina pumila','cd79d65c-626c-5e61-ac81-8f1b65c66719','Spartina pumila','e84552fd-2674-5487-a41a-49e6e09665e4','Spartina pumil','30323','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Zoysieae|Sporobolinae|Sporobolus|Spartina|Spartina|Sporobolus pumilus','73|8|2|55|193|294|478|721|1714|30314|30316|30323','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('30330','','','a01c7072-3ac1-58b5-93b5-b1cc014be992','Trachynotia juncea Michaux','Michaux',0,2,'6e8d0eef-ca89-5cae-bdde-23fd2f37b07b','Trachynotia juncea','6e8d0eef-ca89-5cae-bdde-23fd2f37b07b','Trachynotia juncea','da69e068-a31d-56f3-b21c-fec81a0f0507','Trachynotia iunce','30323','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Zoysieae|Sporobolinae|Sporobolus|Spartina|Spartina|Sporobolus pumilus','73|8|2|55|193|294|478|721|1714|30314|30316|30323','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('30337','','','c47f7297-6b4e-592e-95fb-0879a4fd1ff2','Bromus carinatus var. californicus Shear','Shear',0,3,'a1415988-a597-5926-9c99-014ca61f3c5a','Bromus carinatus californicus','dd36c823-2fc4-5593-a124-5119ef3b1952','Bromus carinatus var. californicus','622e7987-c5dd-5130-9a09-2ad537ae9ea5','Bromus carinat californic','30333','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Ceratochloa|Bromus sitchensis|Bromus sitchensis carinatus','73|8|2|55|193|258|472|916|2217|7479|30333','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('30340','','','a37f3d81-4350-5047-a26c-38d2fbc2e9d0','Bromus hookerianus Thurber','Thurber',0,2,'2c3dfac1-7b1e-5090-b4fe-e07067dbd245','Bromus hookerianus','2c3dfac1-7b1e-5090-b4fe-e07067dbd245','Bromus hookerianus','a2dde497-74d3-548b-a699-c0ef7d31b8cc','Bromus hookerian','30333','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Ceratochloa|Bromus sitchensis|Bromus sitchensis carinatus','73|8|2|55|193|258|472|916|2217|7479|30333','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('30347','','','e6559c6c-3056-5e5c-a12e-8de7e49a1891','Lappa ×notha Ruhmer','Ruhmer',0,2,'364d9ebe-6005-55d5-9ef4-b36ae5108e0e','Lappa notha','7dd1c3ec-ca88-5912-8866-d5ee7c8cc09b','Lappa × notha','94c6e10d-8364-54cb-8aa5-5f6b4f5193f1','Lappa noth','2851','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Arctium|Arctium nothum','73|8|4|7|31424|249|396|845|2851','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('30353','','','a59e95ef-b9ea-545e-9460-a164e58b5372','Opuntia mesacantha var. parva J.M. Coulter, nom. illeg.','J.M. Coulter',0,3,'91d81fb1-f24a-54a8-a586-47ec5cec2f78','Opuntia mesacantha parva','b35e0618-9225-5755-b734-94c8f6b8372b','Opuntia mesacantha var. parva','752a390d-fa47-586e-8080-b4100bf576ac','Opuntia mesacanth paru','30348','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Cactaceae|Opuntioideae|Opuntia|Opuntia cespitosa','73|8|15|14|102|369|1485|30348','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',4);
INSERT INTO core VALUES('30352','','','487ba05f-41b3-543e-915b-6c3143772748','Opuntia compressa var. microsperma (Engelmann) L.D. Benson','(Engelmann) L.D. Benson',0,3,'01f5dbb6-2829-5882-880d-47022c962217','Opuntia compressa microsperma','68756bd5-afbd-5d70-b2af-872a17f77a28','Opuntia compressa var. microsperma','3b03af10-ffc9-5e88-b994-3b292cb41dc2','Opuntia compress microsperm','30348','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Cactaceae|Opuntioideae|Opuntia|Opuntia cespitosa','73|8|15|14|102|369|1485|30348','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30381','','','c9dffa6d-8c64-5e4a-85be-2a1101607dee','Pulsatilla occidentalis (S. Watson) Coville, nom. inval.','(S. Watson) Coville',0,2,'7d8ab814-2fbe-5a77-9e4c-293c0f83c52d','Pulsatilla occidentalis','7d8ab814-2fbe-5a77-9e4c-293c0f83c52d','Pulsatilla occidentalis','f4d3f8c9-2254-5122-91c8-9b3b50956d6e','Pulsatilla occidental','19531','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Pulsatilla|Pulsatilla occidentalis','73|8|60|59|204|253|428|30371|19531','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('30384','','','9992f388-1203-5d14-9474-8c70460269cc','Pulsatilla patens var. multifida (Pritzel) S.H. Li & Y.H. Huang','(Pritzel) S.H. Li & Y.H. Huang',0,3,'85849485-7cc9-51cb-b5d0-6fa5fa29faa2','Pulsatilla patens multifida','4a0c8e70-b8b0-5023-aade-8ce780aba7e9','Pulsatilla patens var. multifida','fb44705c-0d01-576c-b76d-d04251542dff','Pulsatilla patens multifid','30377','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Pulsatilla|Pulsatilla nuttalliana','73|8|60|59|204|253|428|30371|30377','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30392','','','b7b4f810-dc21-53bd-a691-c207a4e808d2','Girtanneria lineata Necker nom. inval.','Necker',0,2,'ebf09c8a-feda-5d9f-b3fb-4f0c535a2b56','Girtanneria lineata','ebf09c8a-feda-5d9f-b3fb-4f0c535a2b56','Girtanneria lineata','5c67fb7f-3e2d-5a57-9210-cb1523824b9d','Girtanneria lineat','30391','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rhamnaceae|Rhamneae|Endotropis|Endotropis alnifolia','73|8|11|61|206|665|30390|30391','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('30396','','','30cd5f0d-e869-5029-81d5-6fd53b37bcc6','Matricaria maritima var. nana (Hooker) B. Boivin','(Hooker) B. Boivin',0,3,'79caeb45-407c-58b3-af49-63191dc300de','Matricaria maritima nana','3f7f2cf7-4803-5887-9836-f809a251a18d','Matricaria maritima var. nana','9a9504c3-69cb-5c9d-91cc-67243c8f8a8a','Matricaria maritim nan','3642','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Anthemidinae|Tripleurospermum|Tripleurospermum maritimum|Tripleurospermum maritimum phaeocephalum','73|8|4|7|31424|244|393|32469|1791|3641|3642','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('30400','','','5eee5cf7-ec89-55bb-b3f8-87c38bdc963b','Matricaria inodora var. grandiflora Ostenfeld','Ostenfeld',0,3,'e54831f1-9716-5c6b-9454-e21576fe7422','Matricaria inodora grandiflora','55acf7cc-caa8-5530-bd5a-34eea40a9856','Matricaria inodora var. grandiflora','dd7d8df8-924f-550a-9b7d-ff87620ce1c0','Matricaria inodor grandiflor','3642','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Anthemidinae|Tripleurospermum|Tripleurospermum maritimum|Tripleurospermum maritimum phaeocephalum','73|8|4|7|31424|244|393|32469|1791|3641|3642','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('30411','','','9e48ad2e-3f37-568c-a023-4868164b63d8','Dichanthelium acuminatum subsp. longiligulatum (Nash) Freckmann & Lelong','(Nash) Freckmann & Lelong',0,3,'8e4b94ed-c2c5-50a6-9a6e-c1153bf49927','Dichanthelium acuminatum longiligulatum','19154400-dee0-575e-9fb8-55ef8647ec0f','Dichanthelium acuminatum subsp. longiligulatum','92a0ebfe-45f2-5443-855d-1ed643287ae6','Dichanthelium acuminat longiligulat','30442','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium longiligulatum','73|8|2|55|193|270|493|730|1093|23926|30442','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('30419','','','0e54bac1-43c9-5a89-8a04-36ef2191400c','Panicum commonsianum subsp. addisonii (Nash) W. Stone nom. illeg.','(Nash) W. Stone',0,3,'597fde9d-b7e1-5eb0-a596-db7fa4cd9e4e','Panicum commonsianum addisonii','82dcb292-9224-5dcd-9108-6a11c4c35168','Panicum commonsianum subsp. addisonii','97ec6908-dc6b-5cba-8d89-7c9f5ca70c09','Panicum commonsian addison','31393','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium portoricense','73|8|2|55|193|270|493|730|1093|23926|31393','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','subspecies','0','0','0','',4);
INSERT INTO core VALUES('30428','','','6494ab6d-3e7e-5058-b5ce-81e3a280eece','Panicum columbianum var. commonsianum (Ashe) Dore','(Ashe) Dore',0,3,'b492433f-d62e-5b0e-a4c8-0ba02354e661','Panicum columbianum commonsianum','919e7000-7e9a-56d9-8c56-9f272fb07ff6','Panicum columbianum var. commonsianum','41103409-a31a-52cd-ad9d-b856a9a2b3aa','Panicum columbian commonsian','18364','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium commonsianum','73|8|2|55|193|270|493|730|1093|23926|18364','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30429','','','2e75242d-bd4d-55a1-a470-63eaa6b57fe6','Panicum deamii Hitchcock & Chase','Hitchcock & Chase',0,2,'52ecad0d-f6a2-5b8a-bc68-12d6d2b19066','Panicum deamii','52ecad0d-f6a2-5b8a-bc68-12d6d2b19066','Panicum deamii','ff1a6e6d-2e4b-5568-a823-83671d5aef31','Panicum deam','18364','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium commonsianum','73|8|2|55|193|270|493|730|1093|23926|18364','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30435','','','da3137e3-cb19-5e17-90bd-b00fe7e09642','Panicum nitidum var. ciliatum Torrey','Torrey',0,3,'76296971-09ce-5bc0-b687-efad110bf10d','Panicum nitidum ciliatum','33541c1b-5872-5052-bde8-cdd8cef430e9','Panicum nitidum var. ciliatum','e64e0743-0e83-55a3-8244-594617dd5ca3','Panicum nitid ciliat','24349','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium lanuginosum','73|8|2|55|193|270|493|730|1093|23926|24349','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30440','','','ff8a7405-8d62-52a1-a39f-4561043cc26c','Panicum brodiei H. St.John','H. St.John',0,2,'82330809-2170-5983-89f4-8c9c9172db1d','Panicum brodiei','82330809-2170-5983-89f4-8c9c9172db1d','Panicum brodiei','dfe166ce-d991-5717-a9fa-49e592dcc87a','Panicum brodie','24349','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium lanuginosum','73|8|2|55|193|270|493|730|1093|23926|24349','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30444','','','85a150c4-e379-5909-a3d4-aa78a44711df','Panicum unciphyllum var. meridionale (Ashe) Scribner & Merrill','(Ashe) Scribner & Merrill',0,3,'dcbed36b-b880-5435-8a05-a9d988ec7624','Panicum unciphyllum meridionale','b1d85852-838a-54b3-b06c-2964f64ca41e','Panicum unciphyllum var. meridionale','7e358ea8-45eb-5c88-be80-98544e763d25','Panicum unciphyll meridional','30443','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium meridionale','73|8|2|55|193|270|493|730|1093|23926|30443','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30454','','','e80d5037-4861-58f2-9ebc-05710a95830d','Panicum nitidum var. octonodum (J.G. Smith ex Scribner) Scribner & Merrill','(J.G. Smith ex Scribner) Scribner & Merrill',0,3,'ef47977c-67d6-5a06-b69f-abcf970911e9','Panicum nitidum octonodum','ffdda853-626c-5b26-ba92-28ca28913ebc','Panicum nitidum var. octonodum','a8b25968-7be8-59b4-9a2b-d6f02c4eab81','Panicum nitid octonod','18325','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium spretum','73|8|2|55|193|270|493|730|1093|23926|18325','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',2);
INSERT INTO core VALUES('30464','','','0a3dc2e3-66fd-512e-8a8d-02f6f2e05729','Panicum atlanticum Nash','Nash',0,2,'33dcffae-fb44-5d5f-9ce2-702ca551057a','Panicum atlanticum','33dcffae-fb44-5d5f-9ce2-702ca551057a','Panicum atlanticum','966fc893-cf59-563c-8a54-9a634fb486ca','Panicum atlantic','18366','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium villosissimum','73|8|2|55|193|270|493|730|1093|23926|18366','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30462','','','d972874b-1542-5975-a377-02c48ce997ee','Dichanthelium lanuginosum var. villosissimum (Nash) Gould','(Nash) Gould',0,3,'4cf550d0-147a-5649-9f70-5f0a3f642db4','Dichanthelium lanuginosum villosissimum','4b8e7444-69aa-50dd-8a94-4d7e964209c8','Dichanthelium lanuginosum var. villosissimum','9608c29a-0b94-57ad-8a3e-cbfe2d3b13d5','Dichanthelium lanuginos uillosissim','18366','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium villosissimum','73|8|2|55|193|270|493|730|1093|23926|18366','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30472','','','eb1d237d-83a8-50c4-b9fd-9297dde9600f','Ammodenia maritima (Rafinesque) E.P. Bicknell','(Rafinesque) E.P. Bicknell',0,2,'63712823-39c6-5d52-9051-e37aca3c1797','Ammodenia maritima','63712823-39c6-5d52-9051-e37aca3c1797','Ammodenia maritima','a58ea26b-b22b-5ea5-9722-bbd57069a3b0','Ammodenia maritim','4312','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sclerantheae|Honckenya|Honckenya peploides|Honckenya peploides robusta','73|8|15|14|106|580|1255|4310|4312','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('30474','','','b95470fa-0540-5f08-9a16-557a950d2adc','Honckenya maritima (Rafinesque) Rafinesque','(Rafinesque) Rafinesque',0,2,'554c916f-611f-5a33-91e2-25c2ee6961b4','Honckenya maritima','554c916f-611f-5a33-91e2-25c2ee6961b4','Honckenya maritima','3d035003-830d-5306-86f9-eb7153d88ca3','Honckenya maritim','4312','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sclerantheae|Honckenya|Honckenya peploides|Honckenya peploides robusta','73|8|15|14|106|580|1255|4310|4312','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('30480','','','0143d684-f191-586e-8cdc-b00c504794a6','Saxifraga tricuspidata var. subintegrifolia Abromeit','Abromeit',0,3,'893e4c81-d0b1-5a14-914e-063d48672e46','Saxifraga tricuspidata subintegrifolia','121a1d34-e152-5c82-96d1-7863b0b0af31','Saxifraga tricuspidata var. subintegrifolia','201e106e-1c9b-5279-be32-cf15a8f29889','Saxifraga tricuspidat subintegrifol','9305','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Saxifraga|Bronchiales|Saxifraga tricuspidata','73|8|67|66|216|1655|33507|9305','class|subclass|superorder|order|family|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30486','','','34ba1452-61e8-521a-8533-86718d2cf520','Alectorolophus borealis Sterneck','Sterneck',0,2,'6ac83740-e8fd-5f99-8ca6-115fbc0360c8','Alectorolophus borealis','6ac83740-e8fd-5f99-8ca6-115fbc0360c8','Alectorolophus borealis','87279c13-1d96-5478-bc84-bfb91602d906','Alectorolophus boreal','7068','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Rhinantheae|Rhinanthus|Rhinanthus minor|Rhinanthus minor groenlandicus','73|8|4|36|182|461|1618|7069|7068','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('30489','','','f73b8fe7-98ad-5e2f-9d74-fec2476f5ca8','Monarda hirsuta Pursh','Pursh',0,2,'fdc2fa03-4b5d-5d31-bf65-bf079bc9ebba','Monarda hirsuta','fdc2fa03-4b5d-5d31-bf65-bf079bc9ebba','Monarda hirsuta','46044d1b-e8bb-52fb-b0e1-d6ede34375ff','Monarda hirsut','6361','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Blephilia|Blephilia hirsuta','73|8|4|36|152|255|402|718|899|6361','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30492','','','d712327f-4f34-59e4-b320-1d57f94feec9','Origanum hirtum Link','Link',0,2,'6e823e52-0a11-57de-bd92-939ba303147a','Origanum hirtum','6e823e52-0a11-57de-bd92-939ba303147a','Origanum hirtum','ac5d8e45-5aad-5999-a1cd-4be26e31623b','Origanum hirt','30732','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Origanum|Origanum vulgare|Origanum vulgare hirtum','73|8|4|36|152|255|402|718|1486|6429|30732','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('30493','','','5f42d32e-4715-5244-a575-c7c27857a4c8','Asclepias phytolaccoides G.F. Lyon ex Pursh','G.F. Lyon ex Pursh',0,2,'eb9a71b1-c16c-56e6-8873-371a5ce6850d','Asclepias phytolaccoides','eb9a71b1-c16c-56e6-8873-371a5ce6850d','Asclepias phytolaccoides','ed41f51f-2165-532e-b298-2e09c912fb12','Asclepias phytolaccoid','2701','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Apocynaceae|Asclepiadoideae|Asclepiadeae|Asclepias|Asclepias exaltata','73|8|4|30|84|283|449|864|2701','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('30524','','','4a26ad8a-83ce-5d66-ae1b-f06761dca8d9','Orobanche fasciculata var. franciscana Achey','Achey',0,3,'9dd051f8-eef2-5920-971e-98c50f745473','Orobanche fasciculata franciscana','afc48adf-ddbe-5281-a3e5-94cb64f932d0','Orobanche fasciculata var. franciscana','d04ffe9f-8e24-585d-afb5-5300c8bfbb13','Orobanche fasciculat franciscan','32808','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Orobancheae|Aphyllon|Aphyllon|Aphyllon franciscanum','73|8|4|36|182|467|31310|31311|32808','class|subclass|superorder|order|family|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30525','','','4d29015f-e954-57fe-82a5-ddd1dad15400','Orobanche fasciculata var. subulata Goodman','Goodman',0,3,'2ec4928f-10bf-5528-8aa4-01625aa1cb0d','Orobanche fasciculata subulata','be01fd75-4aad-5aec-8d7e-39884cfd775b','Orobanche fasciculata var. subulata','89412a4a-87df-5365-a53c-03fab23e13cb','Orobanche fasciculat subulat','30522','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Orobancheae|Aphyllon|Aphyllon|Aphyllon fasciculatum','73|8|4|36|182|467|31310|31311|30522','class|subclass|superorder|order|family|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30538','','','fc5e4119-e18d-530c-b1a9-439101210ec2','Myzorrhiza violacea (Eastwood) Rydberg','(Eastwood) Rydberg',0,2,'7d0e7699-183c-5719-99b9-28abb221071d','Myzorrhiza violacea','7d0e7699-183c-5719-99b9-28abb221071d','Myzorrhiza violacea','010e075e-342a-5fbd-913b-a29cc14e51ac','Myzorrhiza uiolace','31316','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Orobancheae|Aphyllon|Notaphyllon|Aphyllon californicum|Aphyllon californicum californicum','73|8|4|36|182|467|31310|31312|30534|31316','class|subclass|superorder|order|family|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('30547','','','f6240fc6-f028-5a85-9e35-17956f2f97ef','Orobanche multiflora var. arenosa (Suksdorf) Munz','(Suksdorf) Munz',0,3,'bf8d1d54-eff9-5c8b-a753-acebd54dd0c9','Orobanche multiflora arenosa','45bb315d-79bf-5ca8-bf98-cbab7dcfd9fa','Orobanche multiflora var. arenosa','efd97416-dcfc-5b50-8c6f-bed3ed649d5f','Orobanche multiflor arenos','30544','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Orobancheae|Aphyllon|Notaphyllon|Aphyllon ludovicianum','73|8|4|36|182|467|31310|31312|30544','class|subclass|superorder|order|family|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30554','','','4e074431-d024-5724-9286-3a1226808cd2','Elymus philadelphicus var. brachystachys (Scribner & C.R. Ball) Farwell','(Scribner & C.R. Ball) Farwell',0,3,'4161bb75-6ab0-59c9-9e4a-60aab63311b7','Elymus philadelphicus brachystachys','fe5f2cbd-88d4-58e7-b427-30a456f1dee6','Elymus philadelphicus var. brachystachys','8b3d95e1-fed7-50ca-8874-7c855b1c3826','Elymus philadelphic brachystachys','9578','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus canadensis|Elymus canadensis brachystachys','73|8|2|55|193|258|406|709|1135|7588|9578','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('30565','','','d213831d-671d-5f62-80ee-00a01364753e','Hookera rosea Greene','Greene',0,2,'b90a3100-c16d-57c2-8932-97ef05bb4e1d','Hookera rosea','b90a3100-c16d-57c2-8932-97ef05bb4e1d','Hookera rosea','23222bd1-7119-5795-ba33-de2bfcdc84b9','Hookera rose','30564','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Brodiaeoideae|Brodiaea|Brodiaea coronaria|Brodiaea coronaria rosea','73|8|2|6|89|295|915|2723|30564','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('30574','','','10baf6c9-ec96-531e-ac18-f034679dd954','Arrhenatherum bulbosum (Willdenow) C. Presl','(Willdenow) C. Presl',0,2,'04a9999d-e76c-5b6e-82dc-a5a7eb6dc582','Arrhenatherum bulbosum','04a9999d-e76c-5b6e-82dc-a5a7eb6dc582','Arrhenatherum bulbosum','5e5c42eb-5d44-5159-a36c-55d09dd40984','Arrhenatherum bulbos','30573','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Aveninae|Arrhenatherum|Arrhenatherum elatius|Arrhenatherum elatius bulbosum','73|8|2|55|193|258|408|716|860|7432|30573','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('30580','','','7251f653-1177-5246-8d66-710fa2d6322d','Pyrus arbutifolia var. melanocarpa (Michaux) Hooker','(Michaux) Hooker',0,3,'3cd3b892-a892-5637-8782-8fb4fcd1ec5a','Pyrus arbutifolia melanocarpa','06b15869-2d3d-5787-a695-2655ac1c0a19','Pyrus arbutifolia var. melanocarpa','224b58bd-1cba-53a1-9cf1-757ea32a1e0e','Pyrus arbutifol melanocarp','8637','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Aronia|Aronia melanocarpa','73|8|11|61|207|264|416|862|8637','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30582','','','cd13cf23-0754-51a0-9836-812127246f64','Sorbus sitchensis M. Roemer subsp. sitchensis M. Roemer','M. Roemer',0,3,'ae95234e-452e-57f3-a164-3dbd448a083c','Sorbus sitchensis sitchensis','b44c1388-1121-58a8-90e6-1314ff5bdef6','Sorbus sitchensis subsp. sitchensis','43ee5dc7-2717-5fa7-a1e3-a84850d3bed0','Sorbus sitchens sitchens','8969','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Sorbus|Sorbus sitchensis|Sorbus sitchensis sitchensis','73|8|11|61|207|264|416|1700|8968|8969','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('30600','','','70bbdeea-781b-54f7-9bc3-e18b2c7ea0c8','Aspidium ×boottii Tuckerman','Tuckerman',0,2,'8893829b-99c7-5dec-b558-9bdf1149461a','Aspidium boottii','b7213b87-f4e0-5b9c-bfba-16f3fc0f453d','Aspidium × boottii','827043ef-07cf-55a9-9718-b411be1b6057','Aspidium boott','5403','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Dryopteris|Dryopteris boottii','73|33|56|125|24668|1112|5403','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('30601','','','5e0887fc-aee1-5c72-929e-d48e8a99a20f','Aspidium cristatum (Linnaeus) Swartz','(Linnaeus) Swartz',0,2,'9a2d6220-d14f-59ce-ab41-03231b257844','Aspidium cristatum','9a2d6220-d14f-59ce-ab41-03231b257844','Aspidium cristatum','67976795-7c62-5ebb-bff7-e3783478f631','Aspidium cristat','5390','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Dryopteris|Dryopteris cristata','73|33|56|125|24668|1112|5390','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30608','','','506a0c4a-bfb8-5197-ba2d-8a90c60beb80','Aster graminifolius Pursh','Pursh',0,2,'455db29c-7f81-5e6a-81b8-602a9df4e52c','Aster graminifolius','455db29c-7f81-5e6a-81b8-602a9df4e52c','Aster graminifolius','2f377a3d-22ee-546f-b605-635b4acc843f','Aster graminifol','3096','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron hyssopifolius','73|8|4|7|31424|244|413|1149|3096','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30609','','','1ebb6550-8fe3-5111-8965-44d52cb1174d','Galatella graminifolia (Pursh) Hooker','(Pursh) Hooker',0,2,'d9cee988-de1a-57c9-8ac2-39a475aaaa6f','Galatella graminifolia','d9cee988-de1a-57c9-8ac2-39a475aaaa6f','Galatella graminifolia','f66d3e8f-b965-5e29-8db4-cb37de996e7d','Galatella graminifol','3096','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron hyssopifolius','73|8|4|7|31424|244|413|1149|3096','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30615','','','b38e2a14-7491-59a9-abe6-ccfb83ce4e4e','Aster lateriflorus × Aster paniculatus','',0,0,'b38e2a14-7491-59a9-abe6-ccfb83ce4e4e','Aster lateriflorus × Aster paniculatus','b38e2a14-7491-59a9-abe6-ccfb83ce4e4e','Aster lateriflorus × Aster paniculatus','912571fa-54eb-54ca-b930-d8f4bfdb3a07','Aster lateriflor × Aster paniculat','26945','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum lanceolatum lanceolatum × Symphyotrichum lateriflorum','73|8|4|7|31424|244|413|1733|1983|2076|26945','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('30620','','','7c4a0d9e-28b3-51c2-990f-b34fd7fd076e','Downingia brachypetala Gandoger','Gandoger',0,2,'beaa010f-1581-5703-b32e-3397cd21ad75','Downingia brachypetala','beaa010f-1581-5703-b32e-3397cd21ad75','Downingia brachypetala','e9c4fe1d-5d58-5a95-879d-47ec41f6b3ff','Downingia brachypetal','4176','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Lobelioideae|Downingia|Downingia elegans','73|8|4|7|103|327|1107|4176','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30622','','','4acdc720-df23-56b0-a852-396e9470ab47','Downingia corymbosa (de Candolle) A. Nelson & J.F. Macbride','(de Candolle) A. Nelson & J.F. Macbride',0,2,'b54325f9-c67f-52df-93a4-2f8b6907a437','Downingia corymbosa','b54325f9-c67f-52df-93a4-2f8b6907a437','Downingia corymbosa','9ec2a0e8-ba2a-5e10-b480-59db4804ef4f','Downingia corymbos','4176','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Lobelioideae|Downingia|Downingia elegans','73|8|4|7|103|327|1107|4176','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30630','','','4a7be382-d222-5b9d-a3ee-abe864f6e7da','Sisymbrium incisum Engelmann ex A. Gray','Engelmann ex A. Gray',0,2,'3e64c91a-50aa-5445-a1e9-ee1f217b165b','Sisymbrium incisum','3e64c91a-50aa-5445-a1e9-ee1f217b165b','Sisymbrium incisum','aebfab19-e68e-54aa-85a7-9b0ce7e69546','Sisymbrium incis','3979','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Descurainieae|Descurainia|Descurainia incisa|Descurainia incisa incisa','73|8|11|10|98|536|1087|3980|3979','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',2);
INSERT INTO core VALUES('30640','','','b1ccad0d-e89f-5e15-8153-7d87763dd4ed','Mimulus lewisii Pursh var. lewisii Pursh','Pursh',0,3,'594ed538-04ed-5a9a-b207-62f0402b952a','Mimulus lewisii lewisii','3b48a5a7-3d76-5589-b3ee-91bb3d9d5949','Mimulus lewisii var. lewisii','290eb257-8dbc-522f-93fa-88ab8c40a6f9','Mimulus lewis lewis','26893','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Erythranthe|Erythranthe lewisii','73|8|4|36|187|362|26886|26892|26893','class|subclass|superorder|order|family|subfamily|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30645','','','247f9d0f-5fb1-5409-98b6-fe348b390089','Mimulus leibergii A.L. Grant','A.L. Grant',0,2,'c50a4f4f-b9e1-5112-96af-af66c48eca35','Mimulus leibergii','c50a4f4f-b9e1-5112-96af-af66c48eca35','Mimulus leibergii','c40a40f6-a23e-5b79-8686-526e3736559a','Mimulus leiberg','26901','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Mimulosma|Erythranthe moschata','73|8|4|36|187|362|26886|26898|26901','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30649','','','b8b8ecee-9315-5246-bb02-592271db7880','Mimulus moschatus var. moniliformis (Greene) Munz','(Greene) Munz',0,3,'1ffe2170-3fea-5641-a949-26f8963f2902','Mimulus moschatus moniliformis','cee5001e-f46e-5ab6-a48b-e904d3eee10e','Mimulus moschatus var. moniliformis','4671726c-8487-5865-97f6-079ce35ffc70','Mimulus moschat moniliform','26901','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Mimulosma|Erythranthe moschata','73|8|4|36|187|362|26886|26898|26901','class|subclass|superorder|order|family|subfamily|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30660','','','199cbf69-d1a9-56d2-a43f-18b4c907d57d','Mimulus implicatus Greene','Greene',0,2,'5d5d5948-cb35-5c17-920b-932db9293c3d','Mimulus implicatus','5d5d5948-cb35-5c17-920b-932db9293c3d','Mimulus implicatus','385c4785-bfa6-599f-ab40-5b09ff836fd0','Mimulus implicat','26909','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Simiolus|Erythranthe tilingii','73|8|4|36|187|362|26886|26906|26909','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30663','','','70b0da49-7039-5ef2-b601-61693cadadf2','Mimulus clementinus Greene','Greene',0,2,'b04382ed-0a38-5633-ad57-96371307c680','Mimulus clementinus','b04382ed-0a38-5633-ad57-96371307c680','Mimulus clementinus','18ecf4fc-41ef-59b0-b6e5-03207afb3173','Mimulus clementin','26907','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Simiolus|Erythranthe guttata','73|8|4|36|187|362|26886|26906|26907','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30668','','','d63d36e6-6cb3-5b08-8aa9-88c1c252f783','Mimulus guttatus var. puberulus (Greene ex Rydberg) A.L. Grant','(Greene ex Rydberg) A.L. Grant',0,3,'5f8d86ce-3ac8-5650-b4eb-0344d439ff40','Mimulus guttatus puberulus','00b544b4-abcf-53d4-ab81-bd949705a369','Mimulus guttatus var. puberulus','d279ff16-9709-5d30-9c47-bfe4c5df9573','Mimulus guttat puberul','26907','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Simiolus|Erythranthe guttata','73|8|4|36|187|362|26886|26906|26907','class|subclass|superorder|order|family|subfamily|genus|section|species','variety','0','0','0','',2);
INSERT INTO core VALUES('30670','','','7189e1bd-523a-57dd-a9ea-dc978cfb6801','Mimulus langsdorffii Donn ex Greene nom. illeg.','Donn ex Greene',0,2,'9bf0be06-5eac-599c-8736-3849c99b1dc0','Mimulus langsdorffii','9bf0be06-5eac-599c-8736-3849c99b1dc0','Mimulus langsdorffii','c8367163-c681-5ed3-b5bd-0c8bdd5200e5','Mimulus langsdorff','26907','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Simiolus|Erythranthe guttata','73|8|4|36|187|362|26886|26906|26907','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('30679','','','dbe0ca2b-b986-57f4-9e59-62b763ae2992','Mimulus puberulus Greene ex Rydberg','Greene ex Rydberg',0,2,'69a00eff-10f6-5992-b444-2ea1b878e4e6','Mimulus puberulus','69a00eff-10f6-5992-b444-2ea1b878e4e6','Mimulus puberulus','0bc0cdcf-34c1-5aa5-9747-a9dcaae09e13','Mimulus puberul','26907','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Simiolus|Erythranthe guttata','73|8|4|36|187|362|26886|26906|26907','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('30689','','','45e5c844-339d-50b8-af68-868f082d8a75','Mimulus luteus var. gracilis A. Gray','A. Gray',0,3,'d4bf2659-38ca-5634-99d9-23915f412704','Mimulus luteus gracilis','8ee1cbd1-86d0-58b4-9df4-01b2bafb8042','Mimulus luteus var. gracilis','1bce0274-b7fe-50e0-a29c-a5942fb1035a','Mimulus lute gracil','30681','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Simiolus|Erythranthe nasuta','73|8|4|36|187|362|26886|26906|30681','class|subclass|superorder|order|family|subfamily|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30690','','','f9e1d2eb-563d-597d-9576-556d870df64d','Mimulus puncticalyx Gandoger','Gandoger',0,2,'f81e6300-0766-5530-aa20-1eb36f5d2ce3','Mimulus puncticalyx','f81e6300-0766-5530-aa20-1eb36f5d2ce3','Mimulus puncticalyx','f81e6300-0766-5530-aa20-1eb36f5d2ce3','Mimulus puncticalyx','30681','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Simiolus|Erythranthe nasuta','73|8|4|36|187|362|26886|26906|30681','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30699','','','d2cca4bf-4d2a-5af1-b3ea-26b4f98fef58','Mimulus langsdorffii var. microphyllus (Bentham) A. Nelson & J.F. Macbride','(Bentham) A. Nelson & J.F. Macbride',0,3,'4acff5c2-a764-522d-828f-7ab8a5c5ba6c','Mimulus langsdorffii microphyllus','1436ce79-e404-58dd-87b7-10ab498b229b','Mimulus langsdorffii var. microphyllus','4ffca43b-e92e-5051-97af-62fbc6b698cd','Mimulus langsdorff microphyll','30692','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Simiolus|Erythranthe microphylla','73|8|4|36|187|362|26886|26906|30692','class|subclass|superorder|order|family|subfamily|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30704','','','7320024a-9c7b-5ef7-9ca7-d4349f9441a0','Escobaria Britton & Rose','Britton & Rose',0,1,'7851ac7b-ad40-51bf-a41b-629a673ba0de','Escobaria','7851ac7b-ad40-51bf-a41b-629a673ba0de','Escobaria','7851ac7b-ad40-51bf-a41b-629a673ba0de','Escobaria','34093','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Cactaceae|Cactoideae|Cacteae|Pelecyphora','73|8|15|14|102|319|521|34093','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('30716','','','71bcf4df-dab2-5c08-947d-6499d96c7472','Amelanchier canadensis var. pauciflora Farwell','Farwell',0,3,'04cebd8f-b101-5181-8bb2-5646a90b1f42','Amelanchier canadensis pauciflora','53dfa5f1-b297-550f-a68b-4d2cdcfa6f1d','Amelanchier canadensis var. pauciflora','297c459b-5e28-5b67-835e-48e0a8fd0dac','Amelanchier canadens pauciflor','8627','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Amelanchier|Amelanchier neglecta','73|8|11|61|207|264|416|809|8627','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30721','','','e1375fca-67eb-5abf-ab7e-ff4d81abe3fd','Amelanchier arguta Nuttall ex Britton','Nuttall ex Britton',0,2,'c690aa4b-2da0-5f25-a872-939d53e0b46d','Amelanchier arguta','c690aa4b-2da0-5f25-a872-939d53e0b46d','Amelanchier arguta','58388dd5-32b8-5514-ba06-5fa62e927229','Amelanchier argut','8619','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Amelanchier|Amelanchier bartramiana','73|8|11|61|207|264|416|809|8619','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('30735','','','a1adb0e1-20dd-5d2f-b4a4-35e738b4eb94','Brassica napus subsp. oleifera (de Candolle) Metzger','(de Candolle) Metzger',0,3,'51def1ca-fa55-52e3-94de-2e425b5c8d6d','Brassica napus oleifera','88dabe82-c54a-5d0e-8c18-def46300bfb2','Brassica napus subsp. oleifera','0dfaabf6-f467-552a-b843-ec13b60d203c','Brassica nap oleifer','3922','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Brassiceae|Brassica|Brassica napus','73|8|11|10|98|470|911|3922','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('30743','','','df07d098-8a04-5067-9345-be20467cd96f','Juncoides comosa var. macrantha (S. Watson) Parish','(S. Watson) Parish',0,3,'12abb003-748b-5ced-97b6-b81384b2cee1','Juncoides comosa macrantha','c4e6ce15-a9c0-5999-aa3c-3516f4dd4782','Juncoides comosa var. macrantha','b7afa977-c5cb-5aea-8194-aca3249427b1','Juncoides comos macranth','30742','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Luzula|Luzula macrantha','73|8|2|55|150|1376|2015|25058|30742','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30745','','','461e5f4d-6dcb-5ec0-955c-767cc4e2b7cf','Juncoides comosa var. subsessilis (S. Watson) Sheldo','(S. Watson) Sheldo',0,3,'17cddc09-0935-51b5-b964-75bd61a091df','Juncoides comosa subsessilis','d197eec9-2fe1-5f88-8a24-fcdc2b3ffcb6','Juncoides comosa var. subsessilis','7948e00b-bf0f-5f9a-8763-30c4c251b893','Juncoides comos subsessil','16893','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Luzula|Luzula subsessilis','73|8|2|55|150|1376|2015|25058|16893','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30751','','','d98e8535-e3ff-5275-a2a1-e1655148f062','Acanthopanax ricinifolius var. maximowiczii (Van Houtte) C.K. Schneider','(Van Houtte) C.K. Schneider',0,3,'fee0eaf7-2251-5959-bf30-abab1e6c4947','Acanthopanax ricinifolius maximowiczii','b50c85d8-6b3f-59cc-92a3-84e638fd84fa','Acanthopanax ricinifolius var. maximowiczii','07fa227b-04d9-5e7c-981b-aff5ed2aa321','Acanthopanax ricinifol maximowicz','9836','Equisetopsida|Magnoliidae|Asteranae|Apiales|Araliaceae|Aralioideae|Schefflereae|Kalopanax|Kalopanax septemlobus','73|8|4|3|87|275|637|1970|9836','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30758','','','9ce34c73-e117-5450-8260-6510436a7270','Panax ricinifolius Siebold & Zuccarini','Siebold & Zuccarini',0,2,'480210ee-6fa9-50d2-b1c7-46aced5f90ff','Panax ricinifolius','480210ee-6fa9-50d2-b1c7-46aced5f90ff','Panax ricinifolius','b85669af-41d6-5fdf-9f4b-d0ef1566eb2d','Panax ricinifol','9836','Equisetopsida|Magnoliidae|Asteranae|Apiales|Araliaceae|Aralioideae|Schefflereae|Kalopanax|Kalopanax septemlobus','73|8|4|3|87|275|637|1970|9836','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30764','','','cf66b9c4-3e82-5373-b511-9d833827ef4a','Hedera rhizomatifera (McAllister) Jury','(McAllister) Jury',0,2,'760aa30c-d873-53d9-a7db-1f8423963bd6','Hedera rhizomatifera','760aa30c-d873-53d9-a7db-1f8423963bd6','Hedera rhizomatifera','b5a3e5af-0fa0-5449-b3f6-3adc04dc4418','Hedera rhizomatifer','2688','Equisetopsida|Magnoliidae|Asteranae|Apiales|Araliaceae|Aralioideae|Hedereae|Hedera|Hedera helix','73|8|4|3|87|275|572|1230|2688','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30777','','','9dbd1c6e-4d95-587f-b821-670c090d0777','Ranunculus trichophyllus subsp. eradicatus (Laestadius) C.D.K. Cook','(Laestadius) C.D.K. Cook',0,3,'8f6d14f5-3591-5938-9df9-1f514c7a6936','Ranunculus trichophyllus eradicatus','c001790e-3ee9-5df6-afab-3155386a1852','Ranunculus trichophyllus subsp. eradicatus','d332ebc0-16cb-54a0-8aa9-895771d44c5c','Ranunculus trichophyll eradicat','19649','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Batrachium|Ranunculus confervoides','73|8|60|59|204|253|626|1610|2048|19649','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('30782','','','91a69eb1-1eed-512d-abb5-19da56a6bdd4','Ranunculus aquatilis var. porteri (Britton) L.D. Benson','(Britton) L.D. Benson',0,3,'a91ea5af-b5aa-5aa6-a6a2-9945f329664a','Ranunculus aquatilis porteri','89410801-5dd5-5714-8de8-7cd4be227ecf','Ranunculus aquatilis var. porteri','d642f7e1-1d90-552c-b945-4d5da930f95e','Ranunculus aquatil porter','30781','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Batrachium|Ranunculus porteri','73|8|60|59|204|253|626|1610|2048|30781','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30784','','','c17491bd-84ba-531e-933f-2e588d34e1f7','Ranunculus circinatus var. subrigidus (W.B. Drew) L.D. Benson','(W.B. Drew) L.D. Benson',0,3,'b7c61ee4-9f17-5455-a5cc-d2b1217c8e81','Ranunculus circinatus subrigidus','0055810c-5ad4-5ee0-87c4-61dc131534e4','Ranunculus circinatus var. subrigidus','a44d2f4c-32c8-5388-8e40-2c187fcc7e3f','Ranunculus circinat subrigid','19651','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Batrachium|Ranunculus subrigidus','73|8|60|59|204|253|626|1610|2048|19651','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30789','','','69d21de6-b31b-5239-b4d3-694fbfce280c','Panicum strictum Pursh nom. illeg.','Pursh',0,2,'ed1fa50f-ac7e-54b0-bc33-d8e9d2e628a6','Panicum strictum','ed1fa50f-ac7e-54b0-bc33-d8e9d2e628a6','Panicum strictum','49665b00-2c7e-5217-a3a6-ab4c89ac280d','Panicum strict','7552','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Linearifolia|Dichanthelium depauperatum','73|8|2|55|193|270|493|730|1093|23929|7552','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('30797','','','6a4e390e-fcb9-56a6-917d-a10d4c7e5b80','Plantago major var. leptostachya Wallroth','Wallroth',0,3,'5e2c24d2-c60f-5a79-ab7f-68e0bc79ef34','Plantago major leptostachya','2c897c30-a56e-57e0-a42d-38cabccea128','Plantago major var. leptostachya','33c60f87-a3fe-54b9-9138-7142324142b3','Plantago maior leptostachy','7308','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Plantagineae|Plantago|Plantago major','73|8|4|36|190|613|1558|7308','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30795','','','85c2ebf7-af6a-513d-86b4-d31379eb3078','Lycopodium selago (Linnaeus) Bernhardi ex Schrank & Martius var. selago (Linnaeus) Bernhardi ex Schrank & Martius','(Linnaeus) Bernhardi ex Schrank & Martius',0,3,'585976bb-eaf6-5462-850d-cdaa51709613','Lycopodium selago selago','652124c6-7057-55db-8685-84603e8265dd','Lycopodium selago var. selago','d48133d6-ed00-5e00-962c-e4bdf23e5217','Lycopodium selag selag','6588','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Huperzioideae|Huperzia|Huperzia selago','73|35|40|160|31522|1262|6588','class|subclass|order|family|subfamily|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('30816','','','e1a0ce29-e043-5fe2-9af2-ef0851e324c8','Potamogeton pectinatus var. vaginatus (Magnin) Ascherson & Graebner','(Magnin) Ascherson & Graebner',0,3,'c09f0d14-8947-5d7b-8daf-22ccafb2fabb','Potamogeton pectinatus vaginatus','5fe5285c-0690-58d6-ba0b-1d6ac9cd2389','Potamogeton pectinatus var. vaginatus','068d91e8-a089-57e6-9480-9fd90e18e04a','Potamogeton pectinat uaginat','33384','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Stuckenia|Stuckenia vaginata','73|8|2|1|201|1723|33384','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30821','','','a9e72871-42b1-56da-b770-39c0c2dccb10','Stuckenia filiformis var. alpina (Blytt) Dorn','(Blytt) Dorn',0,3,'b337b742-d9af-5c9b-8070-d9a1da603335','Stuckenia filiformis alpina','501225e1-0792-560e-a478-29f8e3a436cf','Stuckenia filiformis var. alpina','d80af896-7559-5569-b357-5b3745453f7d','Stuckenia filiform alpin','8338','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Stuckenia|Stuckenia filiformis','73|8|2|1|201|1723|8338','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30825','','','12d084f1-d176-5c88-880d-6507e82bd1fa','Fagus americana (Persoon) Sweet','(Persoon) Sweet',0,2,'93378250-7417-520c-a272-160be84d3b95','Fagus americana','93378250-7417-520c-a272-160be84d3b95','Fagus americana','10862b61-ba7f-5415-b1d7-8f0800aa0308','Fagus american','5957','Equisetopsida|Magnoliidae|Rosanae|Fagales|Fagaceae|Fagoideae|Fagus|Fagus grandifolia','73|8|11|29|133|336|1170|5957','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30830','','','113043aa-9262-5331-94f0-650051922407','Phaseolus pitcheri (Torrey & A. Gray) Eaton & Wright','(Torrey & A. Gray) Eaton & Wright',0,2,'153eeb10-41ca-5dd1-a971-33821b236f12','Phaseolus pitcheri','153eeb10-41ca-5dd1-a971-33821b236f12','Phaseolus pitcheri','bd26616a-6c55-57ca-a447-d562f7b1394e','Phaseolus pitcher','5623','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Phaseoleae|Amphicarpaea|Amphicarpaea bracteata','73|8|11|28|132|265|419|813|5623','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30841','','','78077293-7e55-56a1-b40e-fe9315edbf36','Medicago nigra (Linnaeus) Krocker','(Linnaeus) Krocker',0,2,'1359e210-81f7-5172-adbe-c88c44fbf335','Medicago nigra','1359e210-81f7-5172-adbe-c88c44fbf335','Medicago nigra','881664b7-5dc8-516b-8deb-50cc5c737366','Medicago nigr','5832','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Medicago|Spirocarpos|Medicago polymorpha','73|8|11|28|132|265|619|1402|30836|5832','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30846','','','0d0fe58f-c9a9-50e5-87f8-c78997945d00','Lathyrus nevadensis S. Watson subsp. nevadensis S. Watson','S. Watson',0,3,'b70e8286-6da7-50d8-bc75-68311c37c95c','Lathyrus nevadensis nevadensis','db9c2789-d659-5774-ade3-d3569db5ab22','Lathyrus nevadensis subsp. nevadensis','ed398093-3843-5f4a-8ca1-b63d668c3200','Lathyrus neuadens neuadens','30847','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Lathyrus|Lathyrus nevadensis|Lathyrus nevadensis nevadensis','73|8|11|28|132|265|600|1320|9886|30847','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('30863','','','14bae668-8273-5873-97df-576ca225c3ce','Epilobium hammondii Howell','Howell',0,2,'9ff9b5e9-1fe0-5cb3-8272-ac71d15568ab','Epilobium hammondii','9ff9b5e9-1fe0-5cb3-8272-ac71d15568ab','Epilobium hammondii','dd5f8c5c-7c06-52de-b1aa-e90f75db906a','Epilobium hammond','6761','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Xerolobium|Epilobium brachycarpum','73|8|11|44|178|300|502|1140|2190|6761','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30868','','','d47ee2dd-2784-5865-b442-b4f5bd55783a','Epilobium paniculatum var. jucundum (A. Gray) Trelease','(A. Gray) Trelease',0,3,'a294ecb2-bec6-5420-83f2-b7fb752040ca','Epilobium paniculatum jucundum','7721d8ba-07c9-5e15-acdb-d937ccc582df','Epilobium paniculatum var. jucundum','c7f16404-b92c-510d-8470-cc31eb4dbf23','Epilobium paniculat iucund','6761','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Xerolobium|Epilobium brachycarpum','73|8|11|44|178|300|502|1140|2190|6761','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30876','','','fc296b60-1096-5f7a-8de7-be5a2131abc5','Epilobium minutum var. canescens Suksdorf','Suksdorf',0,3,'33253558-2f67-51f5-aad4-1d31cac79177','Epilobium minutum canescens','6397beea-136d-5d9c-b1f3-05c6a57dad54','Epilobium minutum var. canescens','b0d0b023-6af6-59b7-b9e9-c342b785518a','Epilobium minut canescens','6784','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Crossostigma|Epilobium minutum','73|8|11|44|178|300|502|1140|2192|6784','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30878','','','8143b791-5bee-5feb-ac04-7fe6f875b9ce','Epilobium lindleyi (Spach) Rydberg nom. illeg.','(Spach) Rydberg',0,2,'1f33a517-805c-57a8-ae19-798b565c6a93','Epilobium lindleyi','1f33a517-805c-57a8-ae19-798b565c6a93','Epilobium lindleyi','19dc8d3a-72c8-562a-973d-db3c3d6214b4','Epilobium lindley','6784','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Crossostigma|Epilobium minutum','73|8|11|44|178|300|502|1140|2192|6784','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('30886','','','c3dcaf15-f92b-5429-a6a9-2171fbdcad5d','Boisduvalia densiflora var. imbricata Greene','Greene',0,3,'7944dab6-3ffc-5b67-8576-378191485498','Boisduvalia densiflora imbricata','8e61469c-db91-5cc0-9ee2-72b9ce54fed4','Boisduvalia densiflora var. imbricata','fedbcd35-0b80-5f81-9ec5-71b9ef0c9a0e','Boisduvalia densiflor imbricat','6771','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Boisduvalia|Epilobium densiflorum','73|8|11|44|178|300|502|1140|2191|6771','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30890','','','b771e597-b205-552b-af8d-788d9d71282c','Boisduvalia imbricata (Greene) A. Heller','(Greene) A. Heller',0,2,'2718cb6c-e3fe-5ac6-99cc-af1f884b531d','Boisduvalia imbricata','2718cb6c-e3fe-5ac6-99cc-af1f884b531d','Boisduvalia imbricata','67b6ad88-fe40-5405-8420-a489509f4937','Boisduvalia imbricat','6771','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Boisduvalia|Epilobium densiflorum','73|8|11|44|178|300|502|1140|2191|6771','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30897','','','979fc2a8-4c3e-53a3-8a3e-610d784d42c4','Boisduvalia torreyi (S. Watson) S. Watson','(S. Watson) S. Watson',0,2,'1efd0751-2980-5da5-a5e9-ae15394ab10c','Boisduvalia torreyi','1efd0751-2980-5da5-a5e9-ae15394ab10c','Boisduvalia torreyi','8442647a-fb90-5c98-b2bb-f2d0651240d9','Boisduvalia torrey','6793','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Boisduvalia|Epilobium torreyi','73|8|11|44|178|300|502|1140|2191|6793','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30904','','','feb9afbd-204b-5795-94dd-55c5927539b6','Epilobium palustre var. albescens Wahlenberg','Wahlenberg',0,3,'d3cc3324-9dd0-5226-a68b-b98c3524c087','Epilobium palustre albescens','a589ca87-7033-53fa-beec-161bdb821c35','Epilobium palustre var. albescens','fff53c50-07e9-56ab-ab5a-64cb821e93cd','Epilobium palustr albescens','6788','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium palustre','73|8|11|44|178|300|502|1140|2189|6788','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30908','','','37be7cc0-7789-5948-b85b-5f33041fc6ab','Epilobium squamatum Nuttall','Nuttall',0,2,'1b62ceaa-f4f6-5b8a-8e35-6c4ce11e46d1','Epilobium squamatum','1b62ceaa-f4f6-5b8a-8e35-6c4ce11e46d1','Epilobium squamatum','c1082be7-5ae1-5499-870f-dbbed6336543','Epilobium squamat','6782','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium leptophyllum','73|8|11|44|178|300|502|1140|2189|6782','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30913','','','86d3c920-75fa-52ae-95a7-5512c5fc2acc','Epilobium brevistylum var. subfalcatum (Trelease) Munz','(Trelease) Munz',0,3,'0c43bfd9-fa72-56d4-a686-4adfcbe321e3','Epilobium brevistylum subfalcatum','fdb5db08-cb35-5b82-b42b-8e5a79ccf4e5','Epilobium brevistylum var. subfalcatum','bdb242ca-9a1d-522b-8a2a-e0d2bb71d16f','Epilobium breuistyl subfalcat','6775','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium hallianum','73|8|11|44|178|300|502|1140|2189|6775','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30916','','','2eb8d7c6-31a8-57a4-9c3a-c85ced115bdc','Epilobium delicatum var. tenue Trelease','Trelease',0,3,'ba14e723-50f3-56f3-99fd-f5ce082f3097','Epilobium delicatum tenue','1ed9e4aa-2f36-5803-bc99-e8409cf1b840','Epilobium delicatum var. tenue','691d50fb-6baa-51c6-ad36-8ddd35e621de','Epilobium delicat tenu','6775','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium hallianum','73|8|11|44|178|300|502|1140|2189|6775','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30927','','','116c8b9c-bd04-5202-9ce5-7826642d0399','Epilobium villosum Thunberg','Thunberg',0,2,'fd6022e6-343a-5133-a28e-c949252834c6','Epilobium villosum','fd6022e6-343a-5133-a28e-c949252834c6','Epilobium villosum','28824501-c604-59c4-9ceb-b4b9f6af99f0','Epilobium uillos','6776','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium hirsutum','73|8|11|44|178|300|502|1140|2189|6776','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30928','','','5b2b43f8-12e2-5e19-8e8d-badd1af15214','Chamaenerion montanum (Linnaeus) Scopoli','(Linnaeus) Scopoli',0,2,'8266c81c-2d3a-589a-bc15-115eab54cafd','Chamaenerion montanum','8266c81c-2d3a-589a-bc15-115eab54cafd','Chamaenerion montanum','4d924948-63d6-5141-b9bf-dfd710f112c9','Chamaenerion montan','6786','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium montanum','73|8|11|44|178|300|502|1140|2189|6786','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30929','','','6a464515-9ca5-54ab-82f9-2ee54b9ea133','Epilobium nutans Hornemann nom. illeg.','Hornemann',0,2,'a31e7e79-9589-55e6-8c76-bd4ad8c920a9','Epilobium nutans','a31e7e79-9589-55e6-8c76-bd4ad8c920a9','Epilobium nutans','a31e7e79-9589-55e6-8c76-bd4ad8c920a9','Epilobium nutans','6779','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium hornemannii|Epilobium hornemannii hornemannii','73|8|11|44|178|300|502|1140|2189|6778|6779','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',4);
INSERT INTO core VALUES('30939','','','1931d4ab-da7f-5f3c-9650-22606c3a6aa8','Epilobium clavatum var. glareosum (G.N. Jones) Munz','(G.N. Jones) Munz',0,3,'a5306e70-49c2-5996-bf53-71979485bd4d','Epilobium clavatum glareosum','065d5056-8a35-58ff-a844-836b243f2cdc','Epilobium clavatum var. glareosum','cbf124ad-f727-5cdf-b9b2-f02c6887cea2','Epilobium clauat glareos','29045','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium smithii','73|8|11|44|178|300|502|1140|2189|29045','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30946','','','8b1d4e55-a974-581c-9f65-5bac7e1ffab5','Epilobium adenocaulon var. perplexans Trelease','Trelease',0,3,'94151d4b-d37e-5a1d-992e-1ac5f9cd586a','Epilobium adenocaulon perplexans','5942ab62-cdac-552a-9ce3-2accae26b0d1','Epilobium adenocaulon var. perplexans','94151d4b-d37e-5a1d-992e-1ac5f9cd586a','Epilobium adenocaulon perplexans','6762','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium ciliatum|Epilobium ciliatum ciliatum|Epilobium ciliatum ciliatum ciliatum','73|8|11|44|178|300|502|1140|2189|6766|6763|6762','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('30950','','','1efd7166-442e-5bf1-a8de-8eb4ecf0c58e','Epilobium californicum var. holosericeum (Trelease) Jepson','(Trelease) Jepson',0,3,'909b15ef-c257-53d5-ad6e-c9db13735f1f','Epilobium californicum holosericeum','5d12ba58-4246-5674-affa-a83308a2355a','Epilobium californicum var. holosericeum','f6bd4d6e-c4fb-5d66-8cc7-9484c534de09','Epilobium californic holoserice','6762','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium ciliatum|Epilobium ciliatum ciliatum|Epilobium ciliatum ciliatum ciliatum','73|8|11|44|178|300|502|1140|2189|6766|6763|6762','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('30963','','','b293fb5e-9ebc-587d-b06c-8ce7a168064b','Epilobium palmeri Rydberg','Rydberg',0,2,'450d0a44-4305-59d4-a9cc-d3ff278745a2','Epilobium palmeri','450d0a44-4305-59d4-a9cc-d3ff278745a2','Epilobium palmeri','23594e9b-2f57-558b-9c6f-31d51387ab01','Epilobium palmer','6762','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium ciliatum|Epilobium ciliatum ciliatum|Epilobium ciliatum ciliatum ciliatum','73|8|11|44|178|300|502|1140|2189|6766|6763|6762','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies|variety','species','0','0','0','',1);
INSERT INTO core VALUES('30961','','','a0a2b6d2-ac3a-56d1-a06f-ed3e296579a2','Epilobium ostenfeldii H. Léveillé','H. Léveillé',0,2,'3e6a137e-e249-57f1-8610-7303a095888e','Epilobium ostenfeldii','3e6a137e-e249-57f1-8610-7303a095888e','Epilobium ostenfeldii','b73e2b2f-a7ce-5e8d-bcd6-cc0a6d19f449','Epilobium ostenfeld','6762','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium ciliatum|Epilobium ciliatum ciliatum|Epilobium ciliatum ciliatum ciliatum','73|8|11|44|178|300|502|1140|2189|6766|6763|6762','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies|variety','species','0','0','0','',1);
INSERT INTO core VALUES('30971','','','d2083b35-9bfc-5afb-97a2-a81a3af388cd','Epilobium cinerascens Piper','Piper',0,2,'fb165441-b087-5a64-a5ad-a6dde04fbdf6','Epilobium cinerascens','fb165441-b087-5a64-a5ad-a6dde04fbdf6','Epilobium cinerascens','fb165441-b087-5a64-a5ad-a6dde04fbdf6','Epilobium cinerascens','6765','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium ciliatum|Epilobium ciliatum glandulosum','73|8|11|44|178|300|502|1140|2189|6766|6765','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('30975','','','2050b7be-4e20-5ced-b877-83de51442293','Epilobium glandulosum var. cinerascens (Piper) M. Peck','(Piper) M. Peck',0,3,'267d8ef2-b77d-58b6-912d-bd096755f717','Epilobium glandulosum cinerascens','dbe4043a-e636-562e-af99-aced3f3946b7','Epilobium glandulosum var. cinerascens','e1d0678f-aeef-590a-92ee-47f2f564b0d3','Epilobium glandulos cinerascens','6765','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium ciliatum|Epilobium ciliatum glandulosum','73|8|11|44|178|300|502|1140|2189|6766|6765','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('30980','','','0dcb45a3-0797-56dd-9bcf-311f5c8b076e','Epilobium adenocaulon var. cinerascens (Piper) M. Peck nom. illeg.','(Piper) M. Peck',0,3,'90edbebc-01a7-57d0-bb4e-78b1b83d9e05','Epilobium adenocaulon cinerascens','e2f17be7-6714-5733-898f-6183ad80301b','Epilobium adenocaulon var. cinerascens','90edbebc-01a7-57d0-bb4e-78b1b83d9e05','Epilobium adenocaulon cinerascens','6765','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium ciliatum|Epilobium ciliatum glandulosum','73|8|11|44|178|300|502|1140|2189|6766|6765','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',4);
INSERT INTO core VALUES('30985','','','236410c0-6cc7-57ec-b122-96a173077e6c','Epilobium concinnum Congdon','Congdon',0,2,'0133b8ae-4ae5-51f5-ad6a-33b0fa4fec56','Epilobium concinnum','0133b8ae-4ae5-51f5-ad6a-33b0fa4fec56','Epilobium concinnum','b06633f1-33e5-599c-b042-98c3cd0780b2','Epilobium concinn','6773','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium glaberrimum|Epilobium glaberrimum fastigiatum','73|8|11|44|178|300|502|1140|2189|6774|6773','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('30990','','','1b301869-fb6e-5801-a073-2365117383a5','Epilobium drummondii var. latiusculum Rydberg','Rydberg',0,3,'d4b8fcc8-730a-5880-beb6-a256491fe61d','Epilobium drummondii latiusculum','26cfbbf0-7a14-5035-beeb-bbe51d541264','Epilobium drummondii var. latiusculum','2774d029-5cb7-5ed3-b7e2-37ce933d2bd2','Epilobium drummond latiuscul','6791','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium saximontanum','73|8|11|44|178|300|502|1140|2189|6791','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30993','','','bf23af2e-5cd8-5333-b592-66106397a6fc','Epilobium rubescens Rydberg','Rydberg',0,2,'04ea5bfa-5d8d-5119-b948-79eec10a4435','Epilobium rubescens','04ea5bfa-5d8d-5119-b948-79eec10a4435','Epilobium rubescens','04ea5bfa-5d8d-5119-b948-79eec10a4435','Epilobium rubescens','6791','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium saximontanum','73|8|11|44|178|300|502|1140|2189|6791','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('31004','','','3a63a925-ed96-51d5-8207-644a0460d181','Rubus condignus L.H. Bailey','L.H. Bailey',0,2,'a318ab5b-55ca-5dbd-9f08-7196e6f0e481','Rubus condignus','a318ab5b-55ca-5dbd-9f08-7196e6f0e481','Rubus condignus','876403d6-c515-52ce-aae5-041e7d9f328a','Rubus condign','8947','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus setosus','73|8|11|61|207|257|669|1629|33641|8947','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31005','','','9cef1de1-a160-5fee-ad17-a2a478872e89','Rubus deaneanus L.H. Bailey','L.H. Bailey',0,2,'61ade1b4-3076-5f07-b774-0382e2c1b414','Rubus deaneanus','61ade1b4-3076-5f07-b774-0382e2c1b414','Rubus deaneanus','45484f77-4610-5b1c-bca8-6a25776a012b','Rubus deanean','8947','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus setosus','73|8|11|61|207|257|669|1629|33641|8947','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31008','','','603c607f-79d6-56af-8dee-c3309120310a','Rubus junior L.H. Bailey','L.H. Bailey',0,2,'634a594f-a507-5ce3-8ad3-b9b37f944d69','Rubus junior','634a594f-a507-5ce3-8ad3-b9b37f944d69','Rubus junior','bde58ff4-2d80-5250-b61d-d1149ebf940d','Rubus iunior','8947','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus setosus','73|8|11|61|207|257|669|1629|33641|8947','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31019','','','ff9d40be-6bb6-505b-964a-4deadbf32dc0','Oxytropis uralensis var. arctica (R. Brown) Ledebour','(R. Brown) Ledebour',0,3,'e137e319-8598-5a5e-8d92-5249a7b5cf90','Oxytropis uralensis arctica','e2db0d64-2cd8-5fcc-b407-68b1dc2582fb','Oxytropis uralensis var. arctica','56c81346-d427-55e8-8fad-e0416b581f63','Oxytropis uralens arctic','16336','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis arctica|Oxytropis arctica arctica','73|8|11|28|132|265|452|1498|5847|16336','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('31025','','','3ef44699-60b1-5751-8357-bffb0009a2f1','Oxytropis arctobia var. hyperarctica Polunin','Polunin',0,3,'f5744cf1-c060-5d71-81af-3fe1745c819e','Oxytropis arctobia hyperarctica','c54643e7-fd56-54d8-b242-ec7542de3694','Oxytropis arctobia var. hyperarctica','330f415e-f18c-54bd-a93e-2fbf348029dc','Oxytropis arctob hyperarctic','23635','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis nigrescens|Oxytropis nigrescens uniflora','73|8|11|28|132|265|452|1498|5878|23635','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('31031','','','f402940e-bfe4-5c90-873f-e917493f072d','Oxytropis bushii Gandoger','Gandoger',0,2,'a401a2fe-d365-53bf-a852-b31c164617a1','Oxytropis bushii','a401a2fe-d365-53bf-a852-b31c164617a1','Oxytropis bushii','59a299f2-cef9-5d86-a1c2-e876771a55a2','Oxytropis bush','5868','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis lambertii|Oxytropis lambertii lambertii','73|8|11|28|132|265|452|1498|5869|5868','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31032','','','1d9e6e42-c973-58e8-bf71-056158602f66','Oxytropis davisii (S.L. Welsh) Jurtzev','(S.L. Welsh) Jurtzev',0,2,'c1cc41cc-d0a8-5c71-aff0-a835debd4a2d','Oxytropis davisii','c1cc41cc-d0a8-5c71-aff0-a835debd4a2d','Oxytropis davisii','eb9afafc-9df6-515e-819a-6160807ce803','Oxytropis dauis','5856','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis campestris|Oxytropis campestris davisii','73|8|11|28|132|265|452|1498|5854|5856','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31038','','','c2cca385-1893-5972-8d24-11a2731110d3','Oxytropis campestris subsp. johannensis (Fernald) Blondeau & Gervais','(Fernald) Blondeau & Gervais',0,3,'8a2cacea-4d90-5178-8930-e2502afbdcc8','Oxytropis campestris johannensis','8ae80979-f719-5066-bb25-af0bcf93c916','Oxytropis campestris subsp. johannensis','393649d6-9d71-5b4a-b9be-e4c60f232fee','Oxytropis campestr iohannens','5857','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis campestris|Oxytropis campestris johannensis','73|8|11|28|132|265|452|1498|5854|5857','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('31044','','','a3059cc8-cbef-522b-99a7-0a2602b14141','Oxytropis campestris var. verrucosa Ledebour','Ledebour',0,3,'3d78bc29-6300-5dd4-807c-e7a6cc5c096f','Oxytropis campestris verrucosa','247fbd89-aaac-5454-9c1f-dddb93935a94','Oxytropis campestris var. verrucosa','c908dc39-c240-59f6-a61e-e82c250960a5','Oxytropis campestr uerrucos','31028','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis borealis|Oxytropis borealis borealis','73|8|11|28|132|265|452|1498|5851|31028','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('31051','','','c4abe7f8-7bea-5538-8c64-5ece81929bd4','Oxytropis retrorsa Fernald','Fernald',0,2,'dfcd39ea-643c-502b-b32f-dd0f64e56cad','Oxytropis retrorsa','dfcd39ea-643c-502b-b32f-dd0f64e56cad','Oxytropis retrorsa','30acb092-5924-5b4d-987e-27abe84c17ff','Oxytropis retrors','16367','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis deflexa|Oxytropis deflexa sericea','73|8|11|28|132|265|452|1498|5863|16367','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31054','','','27835edb-93e8-5929-9101-d8bf0106d351','Oxytropis glaberrima Hultén','Hultén',0,2,'d276dda8-d297-51c5-bfce-559d2b28491d','Oxytropis glaberrima','d276dda8-d297-51c5-bfce-559d2b28491d','Oxytropis glaberrima','34176900-82b7-5523-8638-04ac6766d0fe','Oxytropis glaberrim','5879','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis nigrescens|Oxytropis nigrescens nigrescens','73|8|11|28|132|265|452|1498|5878|5879','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31062','','','882132ce-f080-5f8a-9d1d-3ff2ec876416','Oxytropis hookeriana Nuttall','Nuttall',0,2,'a8aa01bc-ede8-5516-b038-4c73575f9188','Oxytropis hookeriana','a8aa01bc-ede8-5516-b038-4c73575f9188','Oxytropis hookeriana','8e8cec9c-d232-563c-89c4-514c214ccab4','Oxytropis hookerian','5868','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis lambertii|Oxytropis lambertii lambertii','73|8|11|28|132|265|452|1498|5869|5868','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31065','','','83b8ce9a-2461-51d4-b90a-db46946c397b','Oxytropis inflata (Hooker) Steffen','(Hooker) Steffen',0,2,'e33a2863-1bfb-5fa9-ae12-8443d15d760c','Oxytropis inflata','e33a2863-1bfb-5fa9-ae12-8443d15d760c','Oxytropis inflata','68181e68-3efc-5864-ad4b-758e1cc1dfd5','Oxytropis inflat','5880','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis podocarpa','73|8|11|28|132|265|452|1498|5880','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31071','','','82b3c725-6331-5cc8-b5b3-5ca4104d4bf3','Oxytropis leucantha var. ixodes (Butters & Abbe) B. Boivin','(Butters & Abbe) B. Boivin',0,3,'dbdd0cf2-f44b-5dce-ac04-7a905a02ad49','Oxytropis leucantha ixodes','39265c71-b2cb-5057-9419-0c2e368993c5','Oxytropis leucantha var. ixodes','65381229-e20c-5490-b088-8f604f6ff3a2','Oxytropis leucanth ixod','5852','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis borealis|Oxytropis borealis viscida','73|8|11|28|132|265|452|1498|5851|5852','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('31081','','','663f1562-2472-5ba0-a31e-92e2544075b2','Spiesia mertensiana (Turczaninow) Kuntze','(Turczaninow) Kuntze',0,2,'ecf4991a-7e7e-5382-a331-ed72d5c6236f','Spiesia mertensiana','ecf4991a-7e7e-5382-a331-ed72d5c6236f','Spiesia mertensiana','e38e4f88-385c-5620-96a9-b04901c2826c','Spiesia mertensian','5873','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis mertensiana','73|8|11|28|132|265|452|1498|5873','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31084','','','ac25ab45-41db-59ff-a8d5-fba25a3c2291','Spiesia monticola (A. Gray) Kuntze','(A. Gray) Kuntze',0,2,'109682a9-a2c8-5b34-99c6-206b2093bde6','Spiesia monticola','109682a9-a2c8-5b34-99c6-206b2093bde6','Spiesia monticola','1f9f90e0-69f2-585f-9c0e-33c4ae0bbe64','Spiesia monticol','16376','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis campestris|Oxytropis campestris spicata','73|8|11|28|132|265|452|1498|5854|16376','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31088','','','c7fd44fc-636e-5657-b8d0-5e4ed17bc930','Oxytropis arctica var. uniflora Hooker','Hooker',0,3,'3a5d7492-34a6-59c1-9119-0447407d97d8','Oxytropis arctica uniflora','d65d83d9-8c30-5319-a859-2554aa5b002e','Oxytropis arctica var. uniflora','76774924-a2ec-575e-8bf9-7544ece9ac4e','Oxytropis arctic uniflor','23635','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis nigrescens|Oxytropis nigrescens uniflora','73|8|11|28|132|265|452|1498|5878|23635','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('31098','','','71bfc503-f924-529c-98d7-c44537862a98','Astragalus splendens var. richardsonii (Hooker) Tidestrom','(Hooker) Tidestrom',0,3,'13da2feb-516c-5971-81bc-ce177f29801d','Astragalus splendens richardsonii','c882ba96-9455-5e26-8418-3d289c11b6f5','Astragalus splendens var. richardsonii','217ed1d6-56cf-53f7-879e-d606b58b01c5','Astragalus splendens richardson','5884','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis splendens','73|8|11|28|132|265|452|1498|5884','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31104','','','3bfadced-f179-5209-866a-b1e57c9e88b1','Oxytropis villosa (Rydberg) K. Schumann','(Rydberg) K. Schumann',0,2,'f1dc62c2-b5e2-5347-9019-a9a16e04db68','Oxytropis villosa','f1dc62c2-b5e2-5347-9019-a9a16e04db68','Oxytropis villosa','2a0dfe89-f699-5971-9346-dab4d23e747b','Oxytropis uillos','16376','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis campestris|Oxytropis campestris spicata','73|8|11|28|132|265|452|1498|5854|16376','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31113','','','b896a3eb-3dc3-52d6-bfce-18e49aeffd54','Spiesia podocarpa (A. Gray) Kuntze','(A. Gray) Kuntze',0,2,'3f7735f3-33d4-540a-8591-1436b6f518a7','Spiesia podocarpa','3f7735f3-33d4-540a-8591-1436b6f518a7','Spiesia podocarpa','5c3b1c28-4b2e-5448-87c6-afa7c20ede39','Spiesia podocarp','5880','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis podocarpa','73|8|11|28|132|265|452|1498|5880','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31116','','','9173c70b-3f5a-5a63-a41b-8b2327e0f8d7','Oxytropis albertina (Greene) Rydberg','(Greene) Rydberg',0,2,'59a7cccb-2396-5a6a-8104-a4d5e6a76df5','Oxytropis albertina','59a7cccb-2396-5a6a-8104-a4d5e6a76df5','Oxytropis albertina','dfe446b4-b6c6-579a-906d-c3d0d4ce55f6','Oxytropis albertin','16376','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis campestris|Oxytropis campestris spicata','73|8|11|28|132|265|452|1498|5854|16376','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31119','','','d4a70123-2c49-50b4-af6e-f24641c526e6','Oxytropis alpicola (Rydberg) M.E. Jones nom. illeg.','(Rydberg) M.E. Jones',0,2,'3b51e4b1-565a-5de8-afc2-c1c66397405c','Oxytropis alpicola','3b51e4b1-565a-5de8-afc2-c1c66397405c','Oxytropis alpicola','288860ef-f0b9-506e-9bdf-309379328b68','Oxytropis alpicol','5855','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis campestris|Oxytropis campestris cusickii','73|8|11|28|132|265|452|1498|5854|5855','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',4);
INSERT INTO core VALUES('31131','','','583eb100-b2e5-5c80-a329-a7762247c6ec','Aragallus formosus Greene','Greene',0,2,'9428d719-0fae-557f-908b-3afc2e48efb7','Aragallus formosus','9428d719-0fae-557f-908b-3afc2e48efb7','Aragallus formosus','aad2bc07-d82d-5a10-a546-b1c40ca62c8a','Aragallus formos','5868','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis lambertii|Oxytropis lambertii lambertii','73|8|11|28|132|265|452|1498|5869|5868','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31129','','','ac1dc75a-9a6e-5b74-b5ba-b380f505d849','Aragallus dispar A. Nelson','A. Nelson',0,2,'a92580f1-9242-5741-bbb1-bd73a84e16a9','Aragallus dispar','a92580f1-9242-5741-bbb1-bd73a84e16a9','Aragallus dispar','a92580f1-9242-5741-bbb1-bd73a84e16a9','Aragallus dispar','9810','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis campestris|Oxytropis campestris dispar','73|8|11|28|132|265|452|1498|5854|9810','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31135','','','0482670a-c2e3-5d55-a7b2-c795ce6f0723','Aragallus lambertii (Pursh) Greene var. lambertii (Pursh) Greene','(Pursh) Greene',0,3,'62cb4464-ebb2-5c41-98ed-a7d54c536012','Aragallus lambertii lambertii','9d013684-ad71-5872-8e80-75b459d5bdcc','Aragallus lambertii var. lambertii','47e39441-c681-5065-814d-0fdbd402b211','Aragallus lambert lambert','5868','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis lambertii|Oxytropis lambertii lambertii','73|8|11|28|132|265|452|1498|5869|5868','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('31141','','','46acbe29-5c53-56e4-8a7b-920f5aac7d63','Astragalus biflorus Schweinitz ex A. Gray nom. inval.','Schweinitz ex A. Gray',0,2,'4f48f985-f3ef-5e18-8f23-6c46522986b4','Astragalus biflorus','4f48f985-f3ef-5e18-8f23-6c46522986b4','Astragalus biflorus','5c2088ec-dfce-50f0-8f82-3d59598b373d','Astragalus biflor','5880','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis podocarpa','73|8|11|28|132|265|452|1498|5880','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('31150','','','54499d4b-c088-5bc9-b0c1-338ae345ea88','Astragalus splendens (Douglas ex Hooker) Tidestrøm','(Douglas ex Hooker) Tidestrøm',0,2,'ee55c6fa-7fbe-5188-8860-fb69a7689c03','Astragalus splendens','ee55c6fa-7fbe-5188-8860-fb69a7689c03','Astragalus splendens','ee55c6fa-7fbe-5188-8860-fb69a7689c03','Astragalus splendens','5884','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis splendens','73|8|11|28|132|265|452|1498|5884','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('31160','','','ea5e311d-3535-5a04-82b1-2d08172073cb','Cineraria heterophylla Fischer','Fischer',0,2,'d69d59f4-0422-51f1-9c76-709f4f81714d','Cineraria heterophylla','d69d59f4-0422-51f1-9c76-709f4f81714d','Cineraria heterophylla','e9d8e287-a090-5b89-9800-7bb8eb0b2ffd','Cineraria heterophyll','31159','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera heterophylla','73|8|4|7|31424|244|447|1500|31159','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31166','','','711a7228-9666-53a7-9aff-8413e077b9c2','Smelowskia calycina subsp. calycina var. media (W.H. Drury & Rollins) Velichkin','(W.H. Drury & Rollins) Velichkin',0,4,'4cd78f7f-f129-547e-9d86-9feabe80ea58','Smelowskia calycina calycina media','74def783-0946-56f5-b7c2-8d85ec6d5eae','Smelowskia calycina subsp. calycina var. media','4b4a3e6f-5af5-52aa-98e1-4857860b6f9c','Smelowskia calycin calycin med','4126','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Smelowskieae|Smelowskia|Smelowskia media','73|8|11|10|98|679|1694|4126','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31180','','','f193139b-4310-5bd9-909b-8ae6d92e5b51','Arabis glabra var. typica M. Hopkins nom. illeg.','M. Hopkins',0,3,'b025ec35-9473-5dea-b869-40b4e4d57872','Arabis glabra typica','d9a7da8f-da95-5e3d-92e3-a6422b51b415','Arabis glabra var. typica','74ccd63f-874f-54a8-bec9-a88bef3ad218','Arabis glabr typic','4137','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Turritideae|Turritis|Turritis glabra','73|8|11|10|98|26615|1937|4137','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',4);
INSERT INTO core VALUES('31181','','','b28570a6-3f72-57c6-a0b4-7d0a339dcabe','Arabis pycnocarpa var. typica M. Hopkins nom. illeg.','M. Hopkins',0,3,'fca6fe32-ed45-52fe-9f2c-6289937ee6cc','Arabis pycnocarpa typica','76f8ccb4-bb1c-5dbe-be87-b8f999d82b7b','Arabis pycnocarpa var. typica','c7ce34d3-b630-5c33-9d42-8a7120f341ed','Arabis pycnocarp typic','3894','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Arabis|Arabis pycnocarpa','73|8|11|10|98|438|840|3894','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',4);
INSERT INTO core VALUES('31198','','','4c0ed6f2-9981-516c-b9c7-48c48fd54c71','Calystegia silvatica subsp. orientalis Brummitt','Brummitt',0,3,'2b85948c-af12-5fad-8c4d-c09da94d8229','Calystegia silvatica orientalis','7dc6e918-d0bc-5f6d-b71e-f06551aeff14','Calystegia silvatica subsp. orientalis','8a51260c-2c8d-5684-bd25-e2f004614d2a','Calystegia siluatic oriental','4614','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Convolvuleae|Calystegia|Calystegia silvatica|Calystegia silvatica fraterniflora','73|8|4|70|115|483|938|4615|4614','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('31201','','','a5398a8a-33cc-5cb2-aaf1-68433023860c','Convolvulus macounii Greene','Greene',0,2,'ecacdb7d-cd86-5e82-bfca-8066dcb71b2f','Convolvulus macounii','ecacdb7d-cd86-5e82-bfca-8066dcb71b2f','Convolvulus macounii','c26bdfea-a2f7-59b0-8fb1-cad1ed24c2f1','Convolvulus macoun','9805','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Convolvuleae|Calystegia|Calystegia macounii','73|8|4|70|115|483|938|9805','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31208','','','8a05c48d-8bbb-56d1-a5ac-461fadc1632c','Arabidopsis ambigua de Candolle','de Candolle',0,2,'5356edff-c91e-5a8f-adfc-9fc0b624891c','Arabidopsis ambigua','5356edff-c91e-5a8f-adfc-9fc0b624891c','Arabidopsis ambigua','ac73e97b-8012-50b9-b8af-38feb9cd720f','Arabidopsis ambigu','3882','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Camelineae|Arabidopsis|Arabidopsis lyrata|Arabidopsis lyrata petraea','73|8|11|10|98|437|839|3880|3882','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('31204','','','263d69e5-5a7f-5eca-b04d-a51bade458c1','Arabis drummondii var. typica M. Hopkins nom. illeg.','M. Hopkins',0,3,'6cab6f0a-20e7-531b-8ea7-2a18cbbb2d88','Arabis drummondii typica','7844801d-d2ab-5e7b-95c1-ef285d6db586','Arabis drummondii var. typica','055aaa27-1dea-5ad0-a3bf-e7b69c182802','Arabis drummond typic','3920','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera stricta','73|8|11|10|98|698|1872|3920','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',4);
INSERT INTO core VALUES('31211','','','8b4d3614-86fb-5fc0-a3f4-c5fe5d9ef5c3','Stellaria atrata (J.W. Moore) B. Boivin var. atrata (J.W. Moore) B. Boivin','(J.W. Moore) B. Boivin',0,3,'8441d3d2-deb2-54b8-8f8f-020b2642e6a3','Stellaria atrata atrata','c2a187a6-6d11-595a-b910-0ab0a9fb5bfb','Stellaria atrata var. atrata','120b15fb-3fc4-50bb-9449-ab3614acd51b','Stellaria atrat atrat','4436','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria longifolia','73|8|15|14|106|498|1717|4436','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31226','','','0e9f5d80-0653-5be1-95d1-2b0fb10753e4','Oxytropis argentata Pursh nom. illeg.','Pursh',0,2,'61adf06b-f3b5-5175-9a45-09fe9ab02c76','Oxytropis argentata','61adf06b-f3b5-5175-9a45-09fe9ab02c76','Oxytropis argentata','c4fc8a21-cacc-5a66-b0e2-ff11e7f0574c','Oxytropis argentat','31027','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis besseyi|Oxytropis besseyi besseyi','73|8|11|28|132|265|452|1498|16370|31027','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',4);
INSERT INTO core VALUES('31228','','','46dcb62d-9184-5e5a-b59f-4538f20e45fb','Oxytropis leucantha var. magnifica B. Boivin','B. Boivin',0,3,'296e913c-c9f0-511d-9715-0088a759a72b','Oxytropis leucantha magnifica','ad118014-e011-58f1-b577-96ae2535c604','Oxytropis leucantha var. magnifica','4e62d06b-8caf-5a54-9afb-170b5f3e9492','Oxytropis leucanth magnific','5852','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis borealis|Oxytropis borealis viscida','73|8|11|28|132|265|452|1498|5851|5852','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('31234','','','bb24c5d6-6feb-54fa-8cc4-30b554228225','Oxytropis sordida subsp. murrayi Jurtzev','Jurtzev',0,3,'41d83f70-dd02-5bd6-aa60-77ecedb5d712','Oxytropis sordida murrayi','36660125-ea87-5970-85fd-d3914daf78a5','Oxytropis sordida subsp. murrayi','fa20132b-d654-5998-b403-61cc8c0ec74b','Oxytropis sordid murray','31012','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis arctica|Oxytropis arctica murrayi','73|8|11|28|132|265|452|1498|5847|31012','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('31233','','','765cdcd8-4a72-56ba-9174-a3373c365ea0','Oxytropis koyukukensis A.E. Porsild','A.E. Porsild',0,2,'fbd0a976-9b61-560b-81e4-4d17c060db15','Oxytropis koyukukensis','fbd0a976-9b61-560b-81e4-4d17c060db15','Oxytropis koyukukensis','5638044e-e1d9-566f-a9db-e74d1699ca6d','Oxytropis koyukukens','31232','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis arctica|Oxytropis arctica koyukukensis','73|8|11|28|132|265|452|1498|5847|31232','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31236','','','534095d6-2a30-5f7b-8cf7-1ba7f5d42988','Campanula rotundifolia subsp. intercedens (Witasek) Á. Löve & D. Löv','(Witasek) Á. Löve & D. Löv',0,3,'e6649cf1-a524-5a34-8c59-d0dec1b9db7d','Campanula rotundifolia intercedens','a5f9e84c-cc41-510a-9e51-a80911a01fb1','Campanula rotundifolia subsp. intercedens','f025178c-2dba-57f3-9168-5e6f60799ab1','Campanula rotundifol intercedens','4171','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Campanuloideae|Campanula|Campanula rotundifolia','73|8|4|7|103|301|942|4171','class|subclass|superorder|order|family|subfamily|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('31245','','','48d6e9fa-d006-5b82-9283-ba6ae9fe1755','Eleocharis calva (A.Gray) Torrey ex Fernald & Brackett','(A.Gray) Torrey ex Fernald & Brackett',0,2,'bf1bd525-24bb-5a3c-8d4f-4539b0521fa6','Eleocharis calva','bf1bd525-24bb-5a3c-8d4f-4539b0521fa6','Eleocharis calva','c9695dd8-e58f-5229-93ca-2b6a33b10dcb','Eleocharis calu','5238','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Eleocharis|Eleocharis|Eleocharis|Eleocharis erythropoda','73|8|2|55|120|266|547|1127|1997|2157|2392|5238','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species','species','0','0','0','',2);
INSERT INTO core VALUES('31255','','','27f27ccd-3662-5236-ad37-a63faffe7ee5','Odostemon aquifolium (Pursh) Rydberg','(Pursh) Rydberg',0,2,'ce145bbe-3192-551d-8fb7-1c1dfd9eed77','Odostemon aquifolium','ce145bbe-3192-551d-8fb7-1c1dfd9eed77','Odostemon aquifolium','66b9ad44-6aa6-5240-bb25-e0476e5a9b1f','Odostemon aquifoli','12775','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Berberidaceae|Berberoideae|Berberideae|Mahonia|Mahonia aquifolium','73|8|60|59|93|246|394|31254|12775','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31260','','','eac2b09f-1edb-5ea0-8af0-665f7f14a3f1','Berberis nervosa Pursh var. nervosa Pursh','Pursh',0,3,'e52ee815-45dc-5a7d-a541-0137c442ed7b','Berberis nervosa nervosa','229437e7-5252-5c6b-b16c-1ce462080c8c','Berberis nervosa var. nervosa','9dc97403-d540-5603-b217-c2d81e8b2ae0','Berberis neruos neruos','12777','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Berberidaceae|Berberoideae|Berberideae|Mahonia|Mahonia nervosa','73|8|60|59|93|246|394|31254|12777','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31273','','','efac4869-6ec6-5f60-a225-f561bb331ffb','Cornus canadensis var. dutillyi (Lepage) B. Boivin','(Lepage) B. Boivin',0,3,'6923add4-4ddc-5500-8b0b-0b69c3005be4','Cornus canadensis dutillyi','827de86c-d2c7-58a3-b17e-73252e5806db','Cornus canadensis var. dutillyi','2b61a8d8-8e90-5967-816c-b611cedbcd06','Cornus canadens dutilly','4644','Equisetopsida|Magnoliidae|Asteranae|Cornales|Cornaceae|Cornus|Arctocrania|Cornus canadensis','73|8|4|20|116|1037|28160|4644','class|subclass|superorder|order|family|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31275','','','28a271bc-a1b7-5573-9ca5-05313b2264f9','Solanum americanum subsp. nodiflorum (Jacquin) R.J.F. Henderson','(Jacquin) R.J.F. Henderson',0,3,'f122cd01-4d28-5684-91a9-3f75e99420f8','Solanum americanum nodiflorum','352e0d32-8a23-50e8-9b5e-5b0b3865ba31','Solanum americanum subsp. nodiflorum','89185990-7141-5970-aa65-366169eecbe2','Solanum american nodiflor','9376','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Solaneae|Solanum|Solanum americanum','73|8|4|70|223|290|606|1696|9376','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('31285','','','9743582d-0a8a-5658-b0f6-41b7e493ec50','Lycopersicum cerasiforme Dunal nom. illeg.','Dunal',0,2,'13d089a4-f4dd-5319-89c9-1cace8ceab5f','Lycopersicum cerasiforme','13d089a4-f4dd-5319-89c9-1cace8ceab5f','Lycopersicum cerasiforme','5d16825e-03af-5d8a-a94f-918efae4ffa0','Lycopersicum cerasiform','9380','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Solaneae|Solanum|Solanum lycopersicum','73|8|4|70|223|290|606|1696|9380','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('31292','','','18dbc625-d5dc-54f0-8103-b98ea44d0825','Apocynum cannabinum var. pubescens (R. Brown) A. de Candolle','(R. Brown) A. de Candolle',0,3,'37e97b41-be8f-5ac0-9563-39af72f6b6b6','Apocynum cannabinum pubescens','7a9ba0a1-dc69-58da-86d9-45c95909de1a','Apocynum cannabinum var. pubescens','fff0cfa6-5c54-5cc3-bea4-bff107db291b','Apocynum cannabin pubescens','2662','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Apocynaceae|Apocynoideae|Apocyneae|Apocynum|Apocynum cannabinum','73|8|4|30|84|273|435|837|2662','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31296','','','cdd4fd5f-0321-5a9d-98a8-15e67894bea4','Apocynum leuconeuron Greene','Greene',0,2,'3b929532-d073-5d47-9284-601712d4c9a0','Apocynum leuconeuron','3b929532-d073-5d47-9284-601712d4c9a0','Apocynum leuconeuron','3b929532-d073-5d47-9284-601712d4c9a0','Apocynum leuconeuron','2662','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Apocynaceae|Apocynoideae|Apocyneae|Apocynum|Apocynum cannabinum','73|8|4|30|84|273|435|837|2662','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31301','','','bc153db5-287a-50cd-9d1b-c8aefce89cde','Apocynum androsaemifolium var. intermedium Woodson','Woodson',0,3,'49ef884e-1cc8-5858-974c-dfc59766a696','Apocynum androsaemifolium intermedium','aad76cf3-cea3-5559-a6ab-46c2da217d23','Apocynum androsaemifolium var. intermedium','c97e9d67-05bf-5bde-99ed-baa1adfa6c5a','Apocynum androsaemifoli intermedi','2659','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Apocynaceae|Apocynoideae|Apocyneae|Apocynum|Apocynum androsaemifolium','73|8|4|30|84|273|435|837|2659','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31305','','','575242e9-9685-56f3-b21a-b90ab512f291','Arabis lyrata var. typica M. Hopkins nom. illeg.','M. Hopkins',0,3,'9138c585-2c40-50ba-9cda-61532cacb3d0','Arabis lyrata typica','1c80202c-876a-508a-b2b6-d492a5bdff68','Arabis lyrata var. typica','2b500ff0-7f83-52c0-93a9-3b2e8b480f90','Arabis lyrat typic','3881','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Camelineae|Arabidopsis|Arabidopsis lyrata|Arabidopsis lyrata lyrata','73|8|11|10|98|437|839|3880|3881','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',4);
INSERT INTO core VALUES('31317','','','887ce056-9060-5e42-b7a3-eba971a401e6','Phelypaea ludoviciana (Nuttall) Walpers','(Nuttall) Walpers',0,2,'78303102-f425-5294-a6e0-7feb5b873bd0','Phelypaea ludoviciana','78303102-f425-5294-a6e0-7feb5b873bd0','Phelypaea ludoviciana','3c0989e1-cf79-57aa-bc11-6cd5d8fd5063','Phelypaea ludouician','30544','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Orobancheae|Aphyllon|Notaphyllon|Aphyllon ludovicianum','73|8|4|36|182|467|31310|31312|30544','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('31324','','','80ee607b-7114-5f37-a4ce-7e601f05b3ad','Calystegia hederacea auct. non Wallich auct. non Wallich','',0,2,'eb478c58-8ab1-528b-8b73-8d37b27428bf','Calystegia hederacea','eb478c58-8ab1-528b-8b73-8d37b27428bf','Calystegia hederacea','0381f15a-5d91-5e95-8b05-164bce93630d','Calystegia hederace','31224','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Convolvuleae|Calystegia|Calystegia pubescens','73|8|4|70|115|483|938|31224','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('31329','','','cf2b26d7-6b52-533e-bd82-bb9da7811a45','Alyssum arduini Fritsch','Fritsch',0,2,'48ab0d77-d531-56ad-aed1-844297a7e73f','Alyssum arduini','48ab0d77-d531-56ad-aed1-844297a7e73f','Alyssum arduini','6ae98897-4350-56e2-bba5-df68efb33e61','Alyssum arduin','3903','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Alysseae|Aurinia|Aurinia saxatilis','73|8|11|10|98|414|879|3903','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31331','','','cd39f4af-4ca0-5f2c-952b-d62acbdbad4b','Phellodendron sachalinense (F. Schmidt) Sargent','(F. Schmidt) Sargent',0,2,'b832c1c9-fbf4-5410-9437-230e1ce1fff1','Phellodendron sachalinense','b832c1c9-fbf4-5410-9437-230e1ce1fff1','Phellodendron sachalinense','44a9cadb-7a99-5b94-a5c2-5fae57cbd5bc','Phellodendron sachalinens','9038','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Rutaceae|Rutoideae|Phellodendron|Phellodendron amurense','73|8|11|65|210|377|1533|9038','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31342','','','f6cf3c2d-3a97-503c-80b1-459a97c46786','Ptelea mollis var. cryptoneuria Bartlett','Bartlett',0,3,'1fcb5baa-f8df-563a-872a-03101db03c0c','Ptelea mollis cryptoneuria','090c6a39-ab46-5381-ba29-35b23cda8c2b','Ptelea mollis var. cryptoneuria','555fa7a2-f776-5f34-ae4b-2f13fe249df6','Ptelea moll cryptoneur','31332','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Rutaceae|Rutoideae|Ptelea|Ptelea trifoliata|Ptelea trifoliata trifoliata','73|8|11|65|210|377|1599|9039|31332','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('31346','','','943759d0-9cc0-5c32-88c6-bb5c55f7d7c5','Ptelea serrata Small','Small',0,2,'d8d805d7-a834-5d7a-8496-0e1b8548ac65','Ptelea serrata','d8d805d7-a834-5d7a-8496-0e1b8548ac65','Ptelea serrata','bec98d54-4f67-59c0-b1ba-7398ebd8a156','Ptelea serrat','31332','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Rutaceae|Rutoideae|Ptelea|Ptelea trifoliata|Ptelea trifoliata trifoliata','73|8|11|65|210|377|1599|9039|31332','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('31349','','','6f84144c-73c0-5b32-b981-8a4a44781e86','Ptelea trifoliata var. baldwinii (Torrey & A. Gray) D.B. Ward','(Torrey & A. Gray) D.B. Ward',0,3,'a61dc54d-eac4-5e54-9cb8-cae2e5064b57','Ptelea trifoliata baldwinii','21464135-72af-5d66-ac1a-39d896e94e8b','Ptelea trifoliata var. baldwinii','ab9daa63-41e9-5b47-b013-2cd6ba28502c','Ptelea trifoliat baldwin','31332','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Rutaceae|Rutoideae|Ptelea|Ptelea trifoliata|Ptelea trifoliata trifoliata','73|8|11|65|210|377|1599|9039|31332','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('31358','','','fc008b76-7efb-55a3-b77b-af47267e7c08','Baptisia alba var. macrophylla (Larisey) Isely','(Larisey) Isely',0,3,'e85487cb-2d79-5789-9f56-17bcc82031a6','Baptisia alba macrophylla','5eac2fd8-a444-5188-ad4b-e895bb0ad683','Baptisia alba var. macrophylla','6c2ba698-e0fa-55e8-af40-0519c4e33039','Baptisia alb macrophyll','31357','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Thermopsideae|Baptisia|Baptisia leucophaea','73|8|11|28|132|265|459|886|31357','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31373','','','da383670-7b89-5f54-bdb2-85b4896c76de','Carvi bulbocastanum (Linnaeus) Bubani','(Linnaeus) Bubani',0,2,'91863535-c49e-5e25-971a-27116167883f','Carvi bulbocastanum','91863535-c49e-5e25-971a-27116167883f','Carvi bulbocastanum','859865dd-5d5a-556b-a90b-40e03440ea0c','Carvi bulbocastan','2548','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Pyramidoptereae|Bunium|Bunium bulbocastanum','73|8|4|3|83|254|29102|1874|2548','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31381','','','6c44eec1-c37b-5cfa-a501-e9799b6fd900','Aquilegia canadensis Linnaeus var. canadensis Linnaeus','Linnaeus',0,3,'41116fdb-cb9a-554d-beed-445ebabadbd9','Aquilegia canadensis canadensis','26b68599-0cbf-5b03-a91a-5a952c932d6d','Aquilegia canadensis var. canadensis','f3992e42-7f3f-58b6-b3d5-619a9ea9d631','Aquilegia canadens canadens','8444','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Isopyreae|Aquilegia|Aquilegia canadensis','73|8|60|59|204|253|436|838|8444','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31385','','','5936ec39-4283-5127-b317-5b7d05ced8de','Campanula biflora Ruiz & Pavón','Ruiz & Pavón',0,2,'da0b4b12-e0c7-55de-8559-ec1ac819bb3a','Campanula biflora','da0b4b12-e0c7-55de-8559-ec1ac819bb3a','Campanula biflora','771fe07b-198d-5ed3-adf0-17cb677b554d','Campanula biflor','31384','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Campanuloideae|Triodanis|Triodanis biflora','73|8|4|7|103|301|1786|31384','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31389','','','8e4c1706-292e-5fa4-b933-5d2d3ce4eb91','Triodanis perfoliata var. biflora (Ruiz & Pavón) T.R. Bradley','(Ruiz & Pavón) T.R. Bradley',0,3,'d4e0cbb9-3b15-59d5-a88f-ed030ee40f8b','Triodanis perfoliata biflora','e5103f71-fbe8-5748-8ed6-b8a1bfc928ec','Triodanis perfoliata var. biflora','fc6b568b-a8b1-5f0d-8728-0f6950fc7a93','Triodanis perfoliat biflor','31384','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Campanuloideae|Triodanis|Triodanis biflora','73|8|4|7|103|301|1786|31384','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31399','','','e8c17ce1-7696-580b-8ff7-e599adc0bf26','Solidago glutinosa subsp. randii (Porter) Cronquist','(Porter) Cronquist',0,3,'941bf74f-9d5d-5f44-8910-8476ad72b64a','Solidago glutinosa randii','2a3d7af6-aaf5-5d77-ae72-85fa8183ef3a','Solidago glutinosa subsp. randii','a51134fc-0e13-527b-ab88-5c4409e7523d','Solidago glutinos rand','12256','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Erectae|Humiles|Solidago randii','73|8|4|7|31424|244|413|1697|32669|32694|2348|12256','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('31404','','','5024953a-35d0-59e0-94f0-1769e191f6aa','Thapsia glomerata Nuttall','Nuttall',0,2,'315335d8-fad7-5061-9d7f-24c534a899f8','Thapsia glomerata','315335d8-fad7-5061-9d7f-24c534a899f8','Thapsia glomerata','30e74e03-2a60-5959-b145-8fa4e5495c43','Thapsia glomerat','31405','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Cymopterus|Cymopterus glomeratus|Cymopterus glomeratus glomeratus','73|8|4|3|83|254|29098|1064|2569|31405','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31406','','','88b8ef3d-deaf-5c91-b126-a0e2b366f628','Cymopterus acaulis Rafinesque, nom. illeg.','Rafinesque',0,2,'bbb9c460-3f27-52b0-b87b-68fb50349680','Cymopterus acaulis','bbb9c460-3f27-52b0-b87b-68fb50349680','Cymopterus acaulis','7b18e28c-b42c-5968-8e39-d377c6b84f1c','Cymopterus acaul','31405','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Cymopterus|Cymopterus glomeratus|Cymopterus glomeratus glomeratus','73|8|4|3|83|254|29098|1064|2569|31405','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',4);
INSERT INTO core VALUES('31422','','','6cb7a9fe-be58-59de-9583-746bd3cdddb7','Petrosedum reflexum (Linnaeus) Grulich','(Linnaeus) Grulich',0,2,'f1e48bfd-1843-5b89-a97c-e456a6ce59d9','Petrosedum reflexum','f1e48bfd-1843-5b89-a97c-e456a6ce59d9','Petrosedum reflexum','8ee81d22-10c6-5b19-9ec0-75a13d5111bf','Petrosedum reflex','31420','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Sempervivoideae|Sedeae|Petrosedum|Petrosedum rupestre','73|8|67|66|117|347|585|31419|31420','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31425','','','782eb3d9-b2a4-502e-962a-3f09309d3ae9','Pulmonaria maritima Linnaeus','Linnaeus',0,2,'ca109143-435d-5faf-893f-e3b87296b2f5','Pulmonaria maritima','ca109143-435d-5faf-893f-e3b87296b2f5','Pulmonaria maritima','5e8e9408-5e91-5ea7-bdc0-ce64db36c7d7','Pulmonaria maritim','3793','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Asperugeae|Mertensia|Mertensia maritima|Mertensia maritima maritima','73|8|4|9|97|31410|31413|1413|3794|3793','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('31428','','','3d3cd166-67a5-5e75-a70d-f25c0b7a3f57','Mertensia parviflora (Michaux) G. Don','(Michaux) G. Don',0,2,'8ceed18b-f211-5b02-9db0-8d2a4da78cb0','Mertensia parviflora','8ceed18b-f211-5b02-9db0-8d2a4da78cb0','Mertensia parviflora','71b9581f-5310-5d3a-b6a5-33c9805edd8b','Mertensia paruiflor','3793','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Asperugeae|Mertensia|Mertensia maritima|Mertensia maritima maritima','73|8|4|9|97|31410|31413|1413|3794|3793','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('31434','','','66e34e1f-dea1-5978-8966-2d36b8bf0285','Pulmonaria marginata Nuttall','Nuttall',0,2,'bd479dc1-aebb-57b7-aeae-e49126913315','Pulmonaria marginata','bd479dc1-aebb-57b7-aeae-e49126913315','Pulmonaria marginata','5d36b6e1-6238-5d72-83fd-bbdf4c22c7b4','Pulmonaria marginat','3791','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Asperugeae|Mertensia|Mertensia lanceolata','73|8|4|9|97|31410|31413|1413|3791','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31443','','','56c765c0-db80-5ccf-8de9-4460b30adb5e','Sisyrinchium bermudiana var.  Michaux Michaux','',0,2,'16879364-6628-55b4-9f39-672392728de3','Sisyrinchium bermudiana','16879364-6628-55b4-9f39-672392728de3','Sisyrinchium bermudiana','b0891269-6b42-554d-9387-e14717c7e2c7','Sisyrinchium bermudian','6211','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Iridoideae|Sisyrinchieae|Sisyrinchium|Sisyrinchium mucronatum','73|8|2|6|147|348|636|1692|6211','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',4);
INSERT INTO core VALUES('31453','','','714fab93-ad0f-57ab-8663-6b1555aa9168','Abies taxifolia (Lambert) Poiret nom. illeg.','(Lambert) Poiret',0,2,'90098817-6963-5b62-a883-42cb56f3009b','Abies taxifolia','90098817-6963-5b62-a883-42cb56f3009b','Abies taxifolia','11426203-39b9-532a-bae0-8843e0a18bcb','Abies taxifol','7201','Equisetopsida|Pinidae|Pinales|Pinaceae|Laricoideae|Pseudotsuga|Pseudotsuga menziesii|Pseudotsuga menziesii menziesii','73|53|52|189|32763|1596|7200|7201','class|subclass|order|family|subfamily|genus|species|variety','species','0','0','0','',4);
INSERT INTO core VALUES('31456','','','e125d1aa-2f14-5d3d-a047-6ce8f041008f','Aralia leroana K. Koch','K. Koch',0,2,'eec71283-aefe-54b7-a3ed-f75983fff49d','Aralia leroana','eec71283-aefe-54b7-a3ed-f75983fff49d','Aralia leroana','37d71e5d-152e-56ba-afab-61b2eca7d586','Aralia leroan','31455','Equisetopsida|Magnoliidae|Asteranae|Apiales|Araliaceae|Aralioideae|Aralieae|Aralia|Aralia spinosa','73|8|4|3|87|275|439|841|31455','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31462','','','56f44e2c-4193-5e81-bbec-208d08515af9','Aralia spinosa var. elata (Miquel) Sargent','(Miquel) Sargent',0,3,'31e31250-3cb3-5f2d-8e0e-6785bf4c66e0','Aralia spinosa elata','40f08376-4700-5899-8edb-a3e9cdee8028','Aralia spinosa var. elata','b7d95ad1-41ba-5d29-81c0-a93bf75f730b','Aralia spinos elat','2682','Equisetopsida|Magnoliidae|Asteranae|Apiales|Araliaceae|Aralioideae|Aralieae|Aralia|Aralia elata','73|8|4|3|87|275|439|841|2682','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31457','','','a7ecf907-8f6b-5142-8fea-bec1dc2bf2f1','Aralia spinosa var. glabra Nuttall ex Miquel','Nuttall ex Miquel',0,3,'d1a5f8c8-4520-577d-8c34-9bfd9aa8d545','Aralia spinosa glabra','57463bd4-96c2-5449-a7d2-0ac82ccfa95f','Aralia spinosa var. glabra','4e22bfb8-fd58-55b6-8539-e2b5431cef6f','Aralia spinos glabr','31455','Equisetopsida|Magnoliidae|Asteranae|Apiales|Araliaceae|Aralioideae|Aralieae|Aralia|Aralia spinosa','73|8|4|3|87|275|439|841|31455','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('31464','','','bd5ec761-b90d-5b36-8578-941ac8aa8a1b','Ginseng trifolium (Linnaeus) Alph. Wood','(Linnaeus) Alph. Wood',0,2,'fc9e82dd-58d8-5656-af72-46f157987209','Ginseng trifolium','fc9e82dd-58d8-5656-af72-46f157987209','Ginseng trifolium','9c9f0360-d02f-5fed-baa5-0d9cd2e1b874','Ginseng trifoli','2695','Equisetopsida|Magnoliidae|Asteranae|Apiales|Araliaceae|Aralioideae|Panaceae|Panax|Panax trifolius','73|8|4|3|87|275|641|1501|2695','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31468','','','8e20e5d3-84f1-584f-948f-c61ea6ce56d9','Oryzopsis membranacea Vasey','Vasey',0,2,'de37eb11-585b-537e-ad14-b12a49d8c90e','Oryzopsis membranacea','de37eb11-585b-537e-ad14-b12a49d8c90e','Oryzopsis membranacea','0a7bacaa-226c-54d4-8f12-4d515c29676b','Oryzopsis membranace','30709','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Stipeae|Stipinae|Eriocoma|Eriocoma hymenoides','73|8|2|55|193|258|629|746|30708|30709','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31483','','','236b8e1a-af70-5f47-88df-4157d2696841','Perdicesca repens (Linnaeus) Provancher','(Linnaeus) Provancher',0,2,'5ab8060f-8066-5048-9a9d-4077e7357b58','Perdicesca repens','5ab8060f-8066-5048-9a9d-4077e7357b58','Perdicesca repens','5ab8060f-8066-5048-9a9d-4077e7357b58','Perdicesca repens','9034','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Morindeae|Mitchella|Mitchella repens','73|8|4|30|208|286|624|1425|9034','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31486','','','d675089b-4739-58e4-9b68-a0eeb7eaa2a2','Avena tenuis Moench nom. illeg.','Moench',0,2,'32fab8b5-b796-59e5-a06c-fe5b650ba976','Avena tenuis','32fab8b5-b796-59e5-a06c-fe5b650ba976','Avena tenuis','a3f4724d-7842-5d42-a76d-55ed88b12d90','Avena tenu','8002','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Ventenata|Ventenata dubia','73|8|2|55|193|258|408|715|1811|8002','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('31492','','','da0b58fa-6bdd-5579-af9a-67e55ebe057b','Osmunda interrupta Michaux','Michaux',0,2,'3d4daba1-6fac-59d6-84bf-ddd58531a145','Osmunda interrupta','3d4daba1-6fac-59d6-84bf-ddd58531a145','Osmunda interrupta','4a892347-695c-5a38-a5c5-87867d07394d','Osmunda interrupt','31529','Equisetopsida|Polypodiidae|Osmundales|Osmundaceae|Claytosmunda|Claytosmunda claytoniana','73|33|49|183|31528|31529','class|subclass|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31497','','','65c9cac2-ce4b-57bd-a035-e16b0549ccc9','Juglans cordiformis Wangenheim','Wangenheim',0,2,'f5977b62-d86e-53e7-b081-e04cfb1f95a1','Juglans cordiformis','f5977b62-d86e-53e7-b081-e04cfb1f95a1','Juglans cordiformis','f872b693-055a-5b2c-94c1-d84d3c16b614','Juglans cordiform','6235','Equisetopsida|Magnoliidae|Rosanae|Fagales|Juglandaceae|Juglandoideae|Hicorieae|Carya|Carya cordiformis','73|8|11|29|149|304|487|955|6235','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31501','','','d7966c06-d88a-550f-8bd9-a89f5c826c26','Thymus chamaedrys Fries','Fries',0,2,'443b725a-26a4-578c-95f8-c7ef7f94827a','Thymus chamaedrys','443b725a-26a4-578c-95f8-c7ef7f94827a','Thymus chamaedrys','443b725a-26a4-578c-95f8-c7ef7f94827a','Thymus chamaedrys','6482','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Thymus|Thymus pulegioides','73|8|4|36|152|255|402|718|1758|6482','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31505','','','9719aa61-2212-511b-a299-68fa0eb3ce46','Cassia hebecarpa var. longipila E.L. Braun','E.L. Braun',0,3,'20a03f05-94a6-503c-84db-b227967a766d','Cassia hebecarpa longipila','26f0ebbe-0cab-5f6b-b241-3943fd68addb','Cassia hebecarpa var. longipila','889318f8-9543-5e14-87b1-28269b8d6a93','Cassia hebecarp longipil','5901','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Caesalpinioideae|Cassieae|Senna|Senna hebecarpa','73|8|11|28|132|305|488|1928|5901','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31514','','','3f425bc9-cf0d-55b4-89ce-ba8e76b5cfb3','Solidago juncea var. scabrella (Torrey & A. Gray) A. Gray','(Torrey & A. Gray) A. Gray',0,3,'558eefed-9b0e-57f8-a41e-57e9e3b6bdf5','Solidago juncea scabrella','37d97b18-e124-54f7-a2e5-c669e19402ad','Solidago juncea var. scabrella','471feac9-d52d-5677-8dd4-b16e2f16a7ec','Solidago iunce scabrell','3451','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Unilaterales|Junceae|Junceae|Solidago juncea','73|8|4|7|31424|244|413|1697|32670|32686|2342|32690|3451','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31518','','','525686e7-e414-5251-8fa4-4bbeab8f0ad6','Cerasus serotina (Ehrhart) Loiseleur-Deslongchamps','(Ehrhart) Loiseleur-Deslongchamps',0,2,'2e6aabee-e549-5922-8280-2c5e9d4dd6a8','Cerasus serotina','2e6aabee-e549-5922-8280-2c5e9d4dd6a8','Cerasus serotina','a52e3ba8-73f8-5ecc-8281-4b5274de3610','Cerasus serotin','24772','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Amygdaleae|Prunus|Prunus serotina|Prunus serotina serotina','73|8|11|61|207|264|661|1593|8876|24772','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31550','','','a5c51e1d-077d-5fea-837e-0e9813062680','Isoetes opaca Nuttall ex Engelmann nom. inval.','Nuttall ex Engelmann',0,2,'f89b9796-cbd4-5912-b870-be5e49c03d62','Isoetes opaca','f89b9796-cbd4-5912-b870-be5e49c03d62','Isoetes opaca','040265bf-fb36-5a4c-b479-d2f9de57dd19','Isoetes opac','6221','Equisetopsida|Lycopodiidae|Isoetales|Isoetaceae|Isoetes|Isoetes nuttallii','73|35|34|148|1291|6221','class|subclass|order|family|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('31556','','','9b5a4a12-61ab-5587-bdea-1312cdd76eda','Asclepias incarnata var. pulchra (Ehrhart ex Willdenow) Persoon','(Ehrhart ex Willdenow) Persoon',0,3,'a25b5089-af1e-532c-a697-38b939043bdc','Asclepias incarnata pulchra','d964c906-7202-5837-a697-e4833e30f7b0','Asclepias incarnata var. pulchra','9fc4a1df-440c-5597-8521-20f0ca06bacc','Asclepias incarnat pulchr','31552','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Apocynaceae|Asclepiadoideae|Asclepiadeae|Asclepias|Asclepias incarnata|Asclepias incarnata pulchra','73|8|4|30|84|283|449|864|2704|31552','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',2);
INSERT INTO core VALUES('31560','','','ca09459c-3b55-503c-a443-a21a310f0cb3','Gomphocarpus viridiflorus (Rafinesque) Sprengel','(Rafinesque) Sprengel',0,2,'133096ce-06fe-559e-bb91-a5973413fc15','Gomphocarpus viridiflorus','133096ce-06fe-559e-bb91-a5973413fc15','Gomphocarpus viridiflorus','331da53f-4660-510d-bea6-2ea241bae951','Gomphocarpus uiridiflor','2716','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Apocynaceae|Asclepiadoideae|Asclepiadeae|Asclepias|Asclepias viridiflora','73|8|4|30|84|283|449|864|2716','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31570','','','588b7796-d6f3-505d-a13d-738365a6f19e','Lupinus albicaulis var. bridgesii S. Watson','S. Watson',0,3,'97cacca4-6473-5bfe-a546-ae5a0e61d1e8','Lupinus albicaulis bridgesii','5eda3146-9541-5fcb-8acc-781ea49d69af','Lupinus albicaulis var. bridgesii','d0fe86e0-6737-5d72-9655-52426ab41e95','Lupinus albicaul bridges','5786','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus albicaulis','73|8|11|28|132|265|530|1375|5786','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31578','','','e0c99bb6-23ed-55a6-a80a-339f38a75abc','Lupinus whiltoniae Eastwood','Eastwood',0,2,'ae6a9074-2e3c-5e07-98c0-fec241a7da1e','Lupinus whiltoniae','ae6a9074-2e3c-5e07-98c0-fec241a7da1e','Lupinus whiltoniae','1910d992-c858-5d9c-b947-9cd72d181ea8','Lupinus whiltoni','5786','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus albicaulis','73|8|11|28|132|265|530|1375|5786','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31581','','','e260c031-9563-5be8-852d-b039cd340112','Lupinus arboreus Sims var. arboreus Sims','Sims',0,3,'92e6b826-3e04-500f-bda9-951c1fc80bcb','Lupinus arboreus arboreus','aa66c8bb-6cbc-5a64-b72f-b951ea918c04','Lupinus arboreus var. arboreus','82edfcaf-178b-5557-a254-1d8c736777d0','Lupinus arbore arbore','5788','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus arboreus','73|8|11|28|132|265|530|1375|5788','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31583','','','ed581a05-0f8e-530f-a2f7-48d9ea2351e3','Lupinus arbustus var. montanus (Howell) D.B. Dunn','(Howell) D.B. Dunn',0,3,'64012122-a628-5764-8ee5-9414520a73a5','Lupinus arbustus montanus','9c25a0d8-fa6e-57ab-80f6-c76070fd98f9','Lupinus arbustus var. montanus','68629ca0-e60b-5e2e-a429-771c32220341','Lupinus arbust montan','5790','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus arbustus','73|8|11|28|132|265|530|1375|5790','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31588','','','bbb9ea3d-f640-5ace-9326-5c0967a8f534','Lupinus elegantulus Eastwood','Eastwood',0,2,'0dfd9490-80c2-5a46-8ca3-2d821ba2432b','Lupinus elegantulus','0dfd9490-80c2-5a46-8ca3-2d821ba2432b','Lupinus elegantulus','1d02f640-3e46-55aa-bd86-0ad857c5943b','Lupinus elegantul','5790','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus arbustus','73|8|11|28|132|265|530|1375|5790','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31594','','','49b105a8-3d03-535d-8038-d6a2da96dcf1','Lupinus laxiflorus var. silvicola (A. Heller) C.P. Smith','(A. Heller) C.P. Smith',0,3,'28a706f6-4403-5007-bbf5-6aa2288f55c5','Lupinus laxiflorus silvicola','18d41565-74ef-57ec-a8d2-0319b350c171','Lupinus laxiflorus var. silvicola','f9b5c31c-a40d-5d5c-91c9-bfed659cef45','Lupinus laxiflor siluicol','5790','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus arbustus','73|8|11|28|132|265|530|1375|5790','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31599','','','948f5b2e-71e3-5334-9167-ebdbc708aa6a','Lupinus noldekeae Eastwood','Eastwood',0,2,'a8c0d997-5deb-5fce-a0e0-9f3f5220de36','Lupinus noldekeae','a8c0d997-5deb-5fce-a0e0-9f3f5220de36','Lupinus noldekeae','c7bbfd91-e121-52ca-ab07-471d13bc2e52','Lupinus noldeke','5790','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus arbustus','73|8|11|28|132|265|530|1375|5790','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31602','','','0ad5d714-ade2-5e24-890a-5bef2db21cee','Lupinus silvicola A. Heller','A. Heller',0,2,'28d4e755-3595-51b9-b823-6c480a5ca297','Lupinus silvicola','28d4e755-3595-51b9-b823-6c480a5ca297','Lupinus silvicola','18d64edb-0046-5ac1-a871-e258b78eb94b','Lupinus siluicol','5790','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus arbustus','73|8|11|28|132|265|530|1375|5790','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31609','','','5176b7d9-faa2-5872-b5d7-79a7445dcbc9','Lupinus multifolius C.P. Smith','C.P. Smith',0,2,'aa86a4d8-ef4d-50ad-a5a5-cf6b5a5a4bc9','Lupinus multifolius','aa86a4d8-ef4d-50ad-a5a5-cf6b5a5a4bc9','Lupinus multifolius','00a205ba-05a3-550e-a6af-2e14a1b22872','Lupinus multifol','5793','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus arcticus','73|8|11|28|132|265|530|1375|5793','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31611','','','67046ce3-8a47-54b5-a935-58196eda80d5','Lupinus toklatensis A. Nelson','A. Nelson',0,2,'9e61fadc-191e-5795-af1f-51106f405029','Lupinus toklatensis','9e61fadc-191e-5795-af1f-51106f405029','Lupinus toklatensis','f732a594-71ee-52ee-af64-a166cfddfc62','Lupinus toklatens','5793','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus arcticus','73|8|11|28|132|265|530|1375|5793','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31616','','','83fd297e-f58f-550e-8ab5-6c5fa9ce135c','Lupinus lasiotropis Greene ex Eastwood','Greene ex Eastwood',0,2,'7e39e6a8-b4d3-5e7e-aead-54465420e1fb','Lupinus lasiotropis','7e39e6a8-b4d3-5e7e-aead-54465420e1fb','Lupinus lasiotropis','778b1c5b-18da-529f-b8a9-b65d214734dd','Lupinus lasiotrop','25023','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus latifolius|Lupinus latifolius latifolius','73|8|11|28|132|265|530|1375|9760|25023','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',2);
INSERT INTO core VALUES('31624','','','2b0573ca-6cb6-5bfc-ae48-e61e2e410184','Lupinus leucanthus Rydberg','Rydberg',0,2,'71abbb00-9c97-54f0-81ab-9738753cab03','Lupinus leucanthus','71abbb00-9c97-54f0-81ab-9738753cab03','Lupinus leucanthus','cc60fd34-5aa7-5262-8008-7dac3d15877e','Lupinus leucanth','25023','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus latifolius|Lupinus latifolius latifolius','73|8|11|28|132|265|530|1375|9760|25023','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31633','','','e7aac0ae-b460-59e9-a0b7-970e87b7b35a','Lupinus acclivatatis C.P. Smith','C.P. Smith',0,2,'f3c60e9b-d092-5242-a279-2ab64bc502c2','Lupinus acclivatatis','f3c60e9b-d092-5242-a279-2ab64bc502c2','Lupinus acclivatatis','b404766c-ad06-5927-ad20-62c98b334022','Lupinus accliuatat','28327','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus argenteus|Lupinus argenteus argenteus','73|8|11|28|132|265|530|1375|9887|28327','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31638','','','749468f0-6959-5cab-963d-ec8739d02026','Lupinus argenteus var. lemmonii (C.P. Smith) Isely','(C.P. Smith) Isely',0,3,'b84f26c1-7b6d-52cc-93fa-43da217e8ec4','Lupinus argenteus lemmonii','66d051a1-2d2d-5bf4-8fde-f3a64a1af79e','Lupinus argenteus var. lemmonii','133eda9f-2f1c-5049-aa65-f9a460fc4367','Lupinus argente lemmon','28327','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus argenteus|Lupinus argenteus argenteus','73|8|11|28|132|265|530|1375|9887|28327','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('31642','','','40e19c07-e9a6-5077-bb1c-aa6337fab528','Lupinus cariciformis C.P. Smith','C.P. Smith',0,2,'6feb8931-ca9e-56ec-b3b2-c770cbecf207','Lupinus cariciformis','6feb8931-ca9e-56ec-b3b2-c770cbecf207','Lupinus cariciformis','724c0591-5fbe-555e-b436-5ad109afccd3','Lupinus cariciform','28327','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus argenteus|Lupinus argenteus argenteus','73|8|11|28|132|265|530|1375|9887|28327','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31647','','','6117fda0-0e59-5f79-b701-5859c4753163','Lupinus flavopinuum C.P. Smith','C.P. Smith',0,2,'d63e12f7-bcdc-5dc5-8c32-9754db256f4f','Lupinus flavopinuum','d63e12f7-bcdc-5dc5-8c32-9754db256f4f','Lupinus flavopinuum','afe2faeb-ed0f-53ed-a07c-b54d6900d8cd','Lupinus flauopinu','28327','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus argenteus|Lupinus argenteus argenteus','73|8|11|28|132|265|530|1375|9887|28327','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31649','','','9904d49d-14ef-5d11-b0c9-6720dbb73f6d','Lupinus fremontensis C.P. Smith','C.P. Smith',0,2,'c732f736-c23a-5a9c-b1eb-c9dd0d927d9b','Lupinus fremontensis','c732f736-c23a-5a9c-b1eb-c9dd0d927d9b','Lupinus fremontensis','554d6f09-cc7a-55a2-bafc-c0ebe1c054e6','Lupinus fremontens','28327','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus argenteus|Lupinus argenteus argenteus','73|8|11|28|132|265|530|1375|9887|28327','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31658','','','1b85f7ca-7902-5e79-8383-11a271962f99','Lupinus lutescens C.P. Smith','C.P. Smith',0,2,'e770c5ce-c9c4-53a9-93f1-bec563698a71','Lupinus lutescens','e770c5ce-c9c4-53a9-93f1-bec563698a71','Lupinus lutescens','e770c5ce-c9c4-53a9-93f1-bec563698a71','Lupinus lutescens','28327','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus argenteus|Lupinus argenteus argenteus','73|8|11|28|132|265|530|1375|9887|28327','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31659','','','f0e56004-3b3c-54d5-9284-c0d494e04492','Lupinus merrillianus C.P. Smith','C.P. Smith',0,2,'fe51b200-807c-5266-8c2f-743bb06455c6','Lupinus merrillianus','fe51b200-807c-5266-8c2f-743bb06455c6','Lupinus merrillianus','dc67763a-634e-5a62-a09a-244ab9dfaa5f','Lupinus merrillian','28327','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus argenteus|Lupinus argenteus argenteus','73|8|11|28|132|265|530|1375|9887|28327','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31669','','','3b9b30a0-3ad1-5319-96b6-f0f62c16012b','Lupinus trainianus C.P. Smith','C.P. Smith',0,2,'d3dc932e-418d-5408-9ef4-c7fa6af57784','Lupinus trainianus','d3dc932e-418d-5408-9ef4-c7fa6af57784','Lupinus trainianus','1ff98925-8668-51ec-b5fb-e73bfc5ce059','Lupinus trainian','28327','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus argenteus|Lupinus argenteus argenteus','73|8|11|28|132|265|530|1375|9887|28327','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31677','','','ca19a826-b734-57a9-acad-e2de9e8e680f','Lupinus bicolor var. rostratus (Eastwood) Jepson','(Eastwood) Jepson',0,3,'702d445b-6d91-55e4-bd28-4309ec4107be','Lupinus bicolor rostratus','1e8de0ef-fa03-583c-afc7-d08476840097','Lupinus bicolor var. rostratus','b44d39f5-278b-568b-8ca1-1d38b992361c','Lupinus bicolor rostrat','5799','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus bicolor','73|8|11|28|132|265|530|1375|5799','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31676','','','11a917c8-6c9d-594b-ad35-a46af4da9ce0','Lupinus bicolor var. pipersmithii (A. Heller) C.P. Smith','(A. Heller) C.P. Smith',0,3,'165475c3-3cfe-5ae1-bb4e-cc316625755a','Lupinus bicolor pipersmithii','6d420263-2626-5ffc-b2bc-ed3cde0306cb','Lupinus bicolor var. pipersmithii','ff327662-4227-5983-8590-ce9137c114b9','Lupinus bicolor pipersmith','5799','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus bicolor','73|8|11|28|132|265|530|1375|5799','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31674','','','b3db0dd6-563e-5835-9431-f76f373af8d0','Lupinus bicolor var. microphyllus (S. Watson) C.P. Smith','(S. Watson) C.P. Smith',0,3,'e60d196f-a98d-53d4-9d17-cdb0c7664649','Lupinus bicolor microphyllus','18f1495b-d3e8-5c93-97bb-abcfbe1f2d28','Lupinus bicolor var. microphyllus','6879f210-7722-5001-a276-45380e5aa08c','Lupinus bicolor microphyll','5799','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus bicolor','73|8|11|28|132|265|530|1375|5799','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31685','','','da795981-a563-57d8-81cd-bba273bc3d10','Lupinus canescens Howell','Howell',0,2,'6c44659a-b3b1-540f-9a55-454dd2cba634','Lupinus canescens','6c44659a-b3b1-540f-9a55-454dd2cba634','Lupinus canescens','6c44659a-b3b1-540f-9a55-454dd2cba634','Lupinus canescens','5808','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus leucophyllus','73|8|11|28|132|265|530|1375|5808','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31687','','','bf05014d-c3ba-50f2-b83c-a7ce979b1cc4','Lupinus cyaneus Rydberg','Rydberg',0,2,'6a62a444-3b17-5988-bb58-67fe0db6ebe4','Lupinus cyaneus','6a62a444-3b17-5988-bb58-67fe0db6ebe4','Lupinus cyaneus','3e2e2314-f1e3-58c0-a8f7-8c284e808302','Lupinus cyane','5808','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus leucophyllus','73|8|11|28|132|265|530|1375|5808','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31695','','','01ad668d-1a99-5d96-83ca-758279f90c87','Lupinus leucophyllus var. ﻿﻿canescens (Howell) C.P. Smith (Howell) C.P. Smith','',0,2,'81d3b70b-c965-5df4-a69c-b9c69fcd1ba6','Lupinus leucophyllus','81d3b70b-c965-5df4-a69c-b9c69fcd1ba6','Lupinus leucophyllus','fb803e63-0251-50a9-8fea-75a839cd805e','Lupinus leucophyll','5808','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus leucophyllus','73|8|11|28|132|265|530|1375|5808','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',4);
INSERT INTO core VALUES('31696','','','67154b2e-13d6-5918-aeea-9a82ecb5a9f5','Lupinus leucophyllus subsp. erectus (L.F. Henderson) Harmon','(L.F. Henderson) Harmon',0,3,'bab2691a-183d-5cb3-b407-3b77eb66be13','Lupinus leucophyllus erectus','fedf119c-b639-5846-bd50-76d1d86f92d6','Lupinus leucophyllus subsp. erectus','56eca65a-7b94-5dd7-92c4-eee474a75c47','Lupinus leucophyll erect','5808','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus leucophyllus','73|8|11|28|132|265|530|1375|5808','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('31703','','','ce2a9a1d-93a1-5d50-9996-fc44bee648fe','Lupinus tenuispicus A. Nelson','A. Nelson',0,2,'9ec1db20-f562-5cc8-8f27-2589eac7c230','Lupinus tenuispicus','9ec1db20-f562-5cc8-8f27-2589eac7c230','Lupinus tenuispicus','a88892f8-8e89-590e-97eb-0d81ee9c61b7','Lupinus tenuispic','5808','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus leucophyllus','73|8|11|28|132|265|530|1375|5808','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31710','','','59c019e2-0503-59b0-bd79-4c7c8952155a','Lupinus densiflorus var. lacteus (Kellogg) C.P. Smith','(Kellogg) C.P. Smith',0,3,'7f6522f3-6a0c-54d8-adb0-8db58555cf6b','Lupinus densiflorus lacteus','a65ceced-f474-54d2-963c-9d16ce4b71f8','Lupinus densiflorus var. lacteus','5093a404-8e08-5b8f-b8d3-3cad762eba32','Lupinus densiflor lacte','31707','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus microcarpus|Lupinus microcarpus densiflorus','73|8|11|28|132|265|530|1375|31705|31707','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('31714','','','f73dd5ba-0d3f-5143-9a40-1bc3fa95d495','Lupinus densiflorus var. austrocollium C.P. Smith','C.P. Smith',0,3,'48a9ff9b-ff6f-598b-829d-5c1a61683127','Lupinus densiflorus austrocollium','d1e10c6e-494e-50f7-bb01-792cc6f1b623','Lupinus densiflorus var. austrocollium','0e71a9bc-7501-593c-b228-dea419435cc9','Lupinus densiflor austrocolli','31706','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus microcarpus|Lupinus microcarpus microcarpus','73|8|11|28|132|265|530|1375|31705|31706','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('31718','','','ed1934c4-5bf9-534a-b57d-402b2a5ae9c3','Lupinus microcarpus var. ruber (A. Heller) C.P. Smith','(A. Heller) C.P. Smith',0,3,'94fd1809-312c-507b-9d38-b53f7941565c','Lupinus microcarpus ruber','6ba15698-e1be-5f19-828b-64b1c806385d','Lupinus microcarpus var. ruber','d6af1d04-a831-51cf-b97e-7b0c5d7f4f98','Lupinus microcarp ruber','31706','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus microcarpus|Lupinus microcarpus microcarpus','73|8|11|28|132|265|530|1375|31705|31706','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('31724','','','3d18493d-7759-55e7-8de1-c8e590721160','Lupinus subvexus var. transmontanus C.P. Smith','C.P. Smith',0,3,'56d5cc26-1aa2-5a9e-bd3c-2e68310fd6ca','Lupinus subvexus transmontanus','1719adc3-630f-502e-b446-11d2ecad9a17','Lupinus subvexus var. transmontanus','127d3e26-22c5-520d-91a5-061706ad3ec6','Lupinus subuex transmontan','31706','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus microcarpus|Lupinus microcarpus microcarpus','73|8|11|28|132|265|530|1375|31705|31706','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('31740','','','5afbd68c-b437-5189-9103-9e9c884ce98f','Lupinus trifurcatus C.P. Smith','C.P. Smith',0,2,'ed893bc1-b24d-5c83-a98c-c3c752f815c3','Lupinus trifurcatus','ed893bc1-b24d-5c83-a98c-c3c752f815c3','Lupinus trifurcatus','59d70b06-30b4-5a1b-9444-f27b652d5303','Lupinus trifurcat','5814','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus nootkatensis|Lupinus nootkatensis nootkatensis','73|8|11|28|132|265|530|1375|5813|5814','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31749','','','7840b8ea-1011-5ac6-8ce6-de0c9da527cd','Lupinus pallidipes A. Heller','A. Heller',0,2,'c1b7d879-defa-5363-9005-c025f4125ca9','Lupinus pallidipes','c1b7d879-defa-5363-9005-c025f4125ca9','Lupinus pallidipes','129954cb-3545-57a4-a9e4-fa88735d630b','Lupinus pallidip','31747','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus polyphyllus|Lupinus polyphyllus polyphyllus','73|8|11|28|132|265|530|1375|5819|31747','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31757','','','2a1d03d0-1ca9-5273-9103-12befa40d176','Lupinus flavescens Rydberg','Rydberg',0,2,'2340dc04-a2f4-5a98-b676-5d7658f4707b','Lupinus flavescens','2340dc04-a2f4-5a98-b676-5d7658f4707b','Lupinus flavescens','40eb5936-8320-59c2-bd64-44761e19b627','Lupinus flauescens','26670','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus polyphyllus|Lupinus polyphyllus humicola','73|8|11|28|132|265|530|1375|5819|26670','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31762','','','da688a42-9c4a-5c74-b0ae-9a9a431706ba','Lupinus amphibius Suksdorf','Suksdorf',0,2,'f49156a5-9ff2-592c-af19-ce0cae1fd7e9','Lupinus amphibius','f49156a5-9ff2-592c-af19-ce0cae1fd7e9','Lupinus amphibius','96b85da8-a07b-57d8-b7a3-2ca46387cdb9','Lupinus amphib','5822','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus rivularis','73|8|11|28|132|265|530|1375|5822','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31765','','','93d51041-8d19-5dd9-a76c-e39cf4ba6da4','Lupinus alpicola L.F. Henderson ex Piper','L.F. Henderson ex Piper',0,2,'1a4cffa7-c4d3-5f2d-a7b5-05400effc132','Lupinus alpicola','1a4cffa7-c4d3-5f2d-a7b5-05400effc132','Lupinus alpicola','e28baeee-135f-551f-b618-ed5342458369','Lupinus alpicol','5823','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus sericeus','73|8|11|28|132|265|530|1375|5823','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('31772','','','d90a7b43-0079-56c4-8b0b-90247f4b21a9','Lupinus blankinshipii A. Heller','A. Heller',0,2,'617f898e-72f1-5f3a-ba9d-ef18b142ef10','Lupinus blankinshipii','617f898e-72f1-5f3a-ba9d-ef18b142ef10','Lupinus blankinshipii','ad1a3113-385f-5488-91b2-093f40de1c92','Lupinus blankinship','5823','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus sericeus','73|8|11|28|132|265|530|1375|5823','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31779','','','dd0e559f-7eff-5df3-98a7-cc83307edec2','Lupinus flavicaulis Rydberg','Rydberg',0,2,'d26ded02-c3b9-5d72-b367-de33eb7fcd7c','Lupinus flavicaulis','d26ded02-c3b9-5d72-b367-de33eb7fcd7c','Lupinus flavicaulis','56fa3599-ad5a-57ad-8652-b070260dca5c','Lupinus flauicaul','5823','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus sericeus','73|8|11|28|132|265|530|1375|5823','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31782','','','8dc961fb-7754-5575-b1ed-a2594c487289','Lupinus hermanworkii C.P. Smith','C.P. Smith',0,2,'0a2c0147-eaa1-5c5b-bc7b-c017b6ef6968','Lupinus hermanworkii','0a2c0147-eaa1-5c5b-bc7b-c017b6ef6968','Lupinus hermanworkii','6badc455-5a98-5b6f-986e-5edc50cfdbce','Lupinus hermanwork','5823','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus sericeus','73|8|11|28|132|265|530|1375|5823','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31789','','','c4a895cd-7b7a-595e-8e79-7ecfc6172fea','Lupinus ornatus Douglas','Douglas',0,2,'84ba5d26-3d29-5a27-abae-8ce6fea5ade8','Lupinus ornatus','84ba5d26-3d29-5a27-abae-8ce6fea5ade8','Lupinus ornatus','185b86ea-a57b-5065-aca0-9ea7fcbe5e9f','Lupinus ornat','5823','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus sericeus','73|8|11|28|132|265|530|1375|5823','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31792','','','0cbf3e7c-ec71-5cb1-8da5-5beb43d62b41','Lupinus ramosus E.E. Nelson','E.E. Nelson',0,2,'eb767e19-0f24-533e-8e0b-5ed0b228a736','Lupinus ramosus','eb767e19-0f24-533e-8e0b-5ed0b228a736','Lupinus ramosus','94bf0938-6153-5afe-b83a-e5c79a2a8eeb','Lupinus ramos','5823','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus sericeus','73|8|11|28|132|265|530|1375|5823','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31795','','','43338b01-865d-535b-a925-2156da747a37','Lupinus sericeus var. asotinensis (L.Ll. Phillips) C.L. Hitchcock','(L.Ll. Phillips) C.L. Hitchcock',0,3,'946b9e0a-c65e-54c4-be0c-bbd6019ef3de','Lupinus sericeus asotinensis','2a082225-f913-5d6f-8bf5-d4cb2c12645c','Lupinus sericeus var. asotinensis','e9ea6ee2-3079-5e08-8ccd-d897bd9169e4','Lupinus serice asotinens','5823','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus sericeus','73|8|11|28|132|265|530|1375|5823','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31800','','','6e291f48-377e-5291-9fd7-b4ca289f8843','Lupinus sericeus var. jonesii (Rydberg) Isely','(Rydberg) Isely',0,3,'273445f5-02c1-5100-b464-040753f1bb0b','Lupinus sericeus jonesii','8e31d6b5-82e6-532f-b217-a8b7467ac0e5','Lupinus sericeus var. jonesii','4041169f-6927-5572-9c32-41aeadc4f78d','Lupinus serice iones','5823','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus sericeus','73|8|11|28|132|265|530|1375|5823','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31804','','','20a1ba7f-54a7-5039-b42f-85c9da1b2dc5','Lupinus subulatus Rydberg','Rydberg',0,2,'9de2de5e-21ec-581e-9e8b-2a140fa820df','Lupinus subulatus','9de2de5e-21ec-581e-9e8b-2a140fa820df','Lupinus subulatus','c63dde13-641b-56ad-8ff1-2dc907f0fd6d','Lupinus subulat','5823','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus sericeus','73|8|11|28|132|265|530|1375|5823','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31809','','','0779706f-661e-5223-8810-d77e3b030db1','Lupinus bingenensis var. albus Suksdorf','Suksdorf',0,3,'9ce29e6a-3a32-58dd-97bb-030b22eb4d0f','Lupinus bingenensis albus','2da60f62-6741-55d7-a50d-9d04290b89b7','Lupinus bingenensis var. albus','aefc09b3-2e9e-5d28-9494-74a5b676130a','Lupinus bingenens alb','33781','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus sulphureus|Lupinus sulphureus bingenensis','73|8|11|28|132|265|530|1375|5824|33781','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('31815','','','7cf96785-8fd6-5210-9ad7-5d2abf222ffe','Lupinus leucopsis var. mollis (A. Heller) C.P. Smith','(A. Heller) C.P. Smith',0,3,'1e6f670b-8e07-5c2d-bc17-a66c44794e77','Lupinus leucopsis mollis','fbb1cb39-366b-5a79-8317-b7fc870ba622','Lupinus leucopsis var. mollis','87cb399b-5416-542a-8b01-348670d07155','Lupinus leucops moll','33781','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus sulphureus|Lupinus sulphureus bingenensis','73|8|11|28|132|265|530|1375|5824|33781','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('31820','','','098323ea-86ae-54a3-804c-f7b40824775b','Lupinus suksdorfii B.L. Robinson ex Piper','B.L. Robinson ex Piper',0,2,'b5b1b9e1-9d19-5b23-a21e-55b3badcc354','Lupinus suksdorfii','b5b1b9e1-9d19-5b23-a21e-55b3badcc354','Lupinus suksdorfii','88fcf704-9bbb-5968-a35a-e7243825e2d0','Lupinus suksdorf','25023','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus latifolius|Lupinus latifolius latifolius','73|8|11|28|132|265|530|1375|9760|25023','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',2);
INSERT INTO core VALUES('31824','','','b849eb77-ad0e-55ff-aa44-9c565d6acd1d','Lupinus nanus subsp. latifolius (Bentham ex Torrey) D.B. Dunn','(Bentham ex Torrey) D.B. Dunn',0,3,'92b993b3-c868-5fb0-802a-61e99227f17b','Lupinus nanus latifolius','3987f91f-f7a0-5861-8f59-860b7851dbb3','Lupinus nanus subsp. latifolius','ccdf3a5b-6c95-583f-a817-126e9d350a13','Lupinus nan latifol','31821','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus nanus','73|8|11|28|132|265|530|1375|31821','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',2);
INSERT INTO core VALUES('31832','','','4908ebd3-1022-524a-b721-4536b24f2152','Lupinus elongatus Greene ex A. Heller','Greene ex A. Heller',0,2,'4c3f11db-bd70-5fbd-8c03-865fd16647f4','Lupinus elongatus','4c3f11db-bd70-5fbd-8c03-865fd16647f4','Lupinus elongatus','b8a035e7-634e-551b-8431-cc8c694ac64b','Lupinus elongat','16315','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus polyphyllus|Lupinus polyphyllus burkei','73|8|11|28|132|265|530|1375|5819|16315','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',2);
INSERT INTO core VALUES('31839','','','28e2607a-565e-5a14-bf02-b91a3d270ca8','Lupinus superbus var. bernardinus Abrams ex C.P. Smith','Abrams ex C.P. Smith',0,3,'cef70ef5-e9f0-5b13-8dcd-fed7c57b08c5','Lupinus superbus bernardinus','575fdcc0-58a3-5a7c-802a-0a7b59ae1e53','Lupinus superbus var. bernardinus','80821369-ec99-5013-9cd4-8e04bd2f9303','Lupinus superb bernardin','16315','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus polyphyllus|Lupinus polyphyllus burkei','73|8|11|28|132|265|530|1375|5819|16315','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',2);
INSERT INTO core VALUES('31844','','','cde68b19-647f-5ba2-babd-c46fd18133e0','Nasturtium fontanum (Lamarck) Ascherson','(Lamarck) Ascherson',0,2,'c0475de7-7276-5054-b476-3ef70040a0f1','Nasturtium fontanum','c0475de7-7276-5054-b476-3ef70040a0f1','Nasturtium fontanum','5b851b6d-8e2a-5236-94a5-8a78f12fa3e7','Nasturtium fontan','4083','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Nasturtium|Nasturtium officinale','73|8|11|10|98|445|1908|4083','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31848','','','dcdca516-c4b7-5ed3-916f-7350fdb86504','Leptodactylon hookeri (Douglas ex Hooker) Nuttall','(Douglas ex Hooker) Nuttall',0,2,'25842af7-53f8-507d-9c5f-a139fef1c69f','Leptodactylon hookeri','25842af7-53f8-507d-9c5f-a139fef1c69f','Leptodactylon hookeri','5b55abc4-ac76-5519-9b22-0d9c8224ccc6','Leptodactylon hooker','31845','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Linanthus|Linanthus pungens|Linanthus pungens hookeri','73|8|4|27|195|314|608|1348|8045|31845','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',2);
INSERT INTO core VALUES('31856','','','16712256-d563-5c92-8bc4-8baff8b0a922','Cassia fasciculata var. ferrisiae (Britton) B.L. Turner','(Britton) B.L. Turner',0,3,'388c190f-d76f-5b50-b236-cd142aae33be','Cassia fasciculata ferrisiae','5718c400-12ec-51c7-80a8-4adbb41c0932','Cassia fasciculata var. ferrisiae','70327144-0559-521e-98f9-059bc00c2602','Cassia fasciculat ferrisi','5703','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Caesalpinioideae|Cassieae|Chamaecrista|Chamaecrista fasciculata','73|8|11|28|132|305|488|956|5703','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31855','','','9e9e39e6-acd6-548c-a5af-c70b18e0f195','Cassia fasciculata var. depressa (Pollard) J.F. Macbride','(Pollard) J.F. Macbride',0,3,'ee841b7b-84ba-56c8-acdf-9d89bdad42ae','Cassia fasciculata depressa','920d4c61-683b-5d17-9a80-3c9c093e26d2','Cassia fasciculata var. depressa','18afd9ae-88a0-5854-a754-f8cc33f3e407','Cassia fasciculat depress','5703','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Caesalpinioideae|Cassieae|Chamaecrista|Chamaecrista fasciculata','73|8|11|28|132|305|488|956|5703','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31868','','','554a17ee-b5bf-5124-8701-0cb45f5c7c72','Chamaecrista fasciculata var. macrosperma (Fernald) C.F. Reed','(Fernald) C.F. Reed',0,3,'4da11184-7a78-51c3-a9a1-e50b4993f7fa','Chamaecrista fasciculata macrosperma','14dd7676-33ab-5856-8223-6769a70c2e79','Chamaecrista fasciculata var. macrosperma','c2d15a34-f815-5f8a-bec8-ecf5e3a491d3','Chamaecrista fasciculat macrosperm','5703','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Caesalpinioideae|Cassieae|Chamaecrista|Chamaecrista fasciculata','73|8|11|28|132|305|488|956|5703','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31875','','','6bf84593-ea6c-504e-9576-0ffa0dd2c95d','Chamaecrista tracyi Pollard','Pollard',0,2,'7ec73dae-c596-5734-b248-f1d5901d361e','Chamaecrista tracyi','7ec73dae-c596-5734-b248-f1d5901d361e','Chamaecrista tracyi','6cb3baf2-f035-5a73-b0a9-1316fff0d70e','Chamaecrista tracy','5703','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Caesalpinioideae|Cassieae|Chamaecrista|Chamaecrista fasciculata','73|8|11|28|132|305|488|956|5703','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31878','','','6409d497-c175-59b4-beca-65469f803d7d','Campanula petiolata A. de Candolle','A. de Candolle',0,2,'71e815cd-fe64-5210-a447-a0cbe8df356b','Campanula petiolata','71e815cd-fe64-5210-a447-a0cbe8df356b','Campanula petiolata','d1c71e23-2116-5c8b-9eab-e76f593a1a3f','Campanula petiolat','4171','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Campanuloideae|Campanula|Campanula rotundifolia','73|8|4|7|103|301|942|4171','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31887','','','fc07efd9-ef7b-5644-b1c7-2e78cb5c0ffd','Sagittaria variabilis var. angustifolia Engelmann','Engelmann',0,3,'0394cfc5-b6af-537e-8e13-b78b2f5f1956','Sagittaria variabilis angustifolia','8756bf1a-8142-5f1c-a4bf-95ef46479391','Sagittaria variabilis var. angustifolia','308eea85-bc5c-5190-88bf-af06ac7fd281','Sagittaria uariabil angustifol','2470','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Alismataceae|Sagittaria|Sagittaria latifolia','73|8|2|1|78|1637|2470','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31896','','','c29e9b2c-3fa9-5c3f-b07f-ab647237cbbd','Calamagrostis coarctata Eaton','Eaton',0,2,'ace62102-4e80-5a1c-a6a4-5688bf2fce65','Calamagrostis coarctata','ace62102-4e80-5a1c-a6a4-5688bf2fce65','Calamagrostis coarctata','b5ed8097-8959-56aa-8590-a240322c4c9e','Calamagrostis coarctat','32313','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Greeneochloa|Greeneochloa coarctata','73|8|2|55|193|258|408|710|32312|32313','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31899','','','3d40e310-9676-5038-8246-c9e47dddc342','Solidago lunellii Rydberg','Rydberg',0,2,'c8700e07-82a8-5947-aa70-f299ca57395a','Solidago lunellii','c8700e07-82a8-5947-aa70-f299ca57395a','Solidago lunellii','7ad13fbb-150b-5b62-889a-7f6474759f33','Solidago lunell','12042','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Unilaterales|Triplinerviae|Canadensae|Solidago altissima|Solidago altissima altissima','73|8|4|7|31424|244|413|1697|32670|32686|2337|32688|3437|12042','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31902','','','b4fdb65c-710f-51f9-9de0-56bc03b1a240','Solidago chrysolepis Fernald','Fernald',0,2,'dd79fdf7-7f48-5658-ba10-47e53b3e0efe','Solidago chrysolepis','dd79fdf7-7f48-5658-ba10-47e53b3e0efe','Solidago chrysolepis','752f9c7f-eb98-5f63-bdb2-f51d61fd112e','Solidago chrysolep','3499','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Maritimae|Solidago uliginosa','73|8|4|7|31424|244|413|1697|32670|32680|3499','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('31909','','','6478e1ae-eaee-5209-92ec-ea7e142e3e3d','Celtis crassifolia Lamarck','Lamarck',0,2,'bb0c0d16-a710-5e3c-ac5c-ad0a7ecef75c','Celtis crassifolia','bb0c0d16-a710-5e3c-ac5c-ad0a7ecef75c','Celtis crassifolia','63a3379f-20a8-5faf-84be-8fba5ace8d66','Celtis crassifol','4192','Equisetopsida|Magnoliidae|Rosanae|Rosales|Cannabaceae|Celtis|Celtis occidentalis','73|8|11|61|104|965|4192','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31914','','','28232eb0-8411-54e7-ab64-1e395ee6c5ba','Mimulus decorus (A.L. Grant) Suksdorf','(A.L. Grant) Suksdorf',0,2,'a7e18b25-4a1e-5f3f-80f0-c08229cd4e2c','Mimulus decorus','a7e18b25-4a1e-5f3f-80f0-c08229cd4e2c','Mimulus decorus','2534a981-e40d-51d7-a4a3-07a6ee7a8c16','Mimulus decor','31912','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Simiolus|Erythranthe decora','73|8|4|36|187|362|26886|26906|31912','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('31920','','','b58e2e39-d385-56a9-8f49-53fcd4339f8a','Mimulus guttatus subsp. micranthus (A. Heller) Munz','(A. Heller) Munz',0,3,'36eafc93-0c88-5a69-98da-cbe233910cd3','Mimulus guttatus micranthus','0a49df06-6323-5b53-b14b-5202cf1fce22','Mimulus guttatus subsp. micranthus','d26351de-7f93-5a2d-ab79-7dc66461d1df','Mimulus guttat micranth','31916','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Simiolus|Erythranthe arvensis','73|8|4|36|187|362|26886|26906|31916','class|subclass|superorder|order|family|subfamily|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('31925','','','3e13a9ec-46c7-5659-a066-8bd0b44e46af','Penstemon menziesii var. davidsonii (Greene) Piper','(Greene) Piper',0,3,'10c41025-bf02-5865-b51b-6ce95f741ebe','Penstemon menziesii davidsonii','18ba308d-1191-5d8b-a7f7-092a764cbb90','Penstemon menziesii var. davidsonii','caba7c30-a8ed-5c3f-8c99-ff1e4f1f2c55','Penstemon menzies dauidson','7270','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Cheloneae|Penstemon|Dasanthera|Erianthera|Penstemon davidsonii|Penstemon davidsonii davidsonii','73|8|4|36|190|503|1518|24884|24885|7271|7270','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('31933','','','7f009c59-c978-5343-bb6c-5bad0653afe2','Veronica bornmuelleri Haussknecht','Haussknecht',0,2,'89636228-f8d2-50b4-bd7c-938844393413','Veronica bornmuelleri','89636228-f8d2-50b4-bd7c-938844393413','Veronica bornmuelleri','48ed4be5-29da-529a-b6a4-84e0f70048e0','Veronica bornmueller','31932','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Veroniceae|Veronica|Pocilla|Veronica argute-serrata','73|8|4|36|190|597|1817|2025|31932','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31940','','','fd210cb7-a086-5719-bf29-1bc44f3428fb','Orobanche comosa Hooker nom. illeg.','Hooker',0,2,'05f9429e-5b42-575b-8346-e45767af23c8','Orobanche comosa','05f9429e-5b42-575b-8346-e45767af23c8','Orobanche comosa','e49fac9d-fc37-5a7e-8a45-1f956f146b7e','Orobanche comos','30542','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Orobancheae|Aphyllon|Notaphyllon|Aphyllon californicum|Aphyllon californicum grayanum','73|8|4|36|182|467|31310|31312|30534|30542','class|subclass|superorder|order|family|tribe|genus|section|species|subspecies','species','0','0','0','',4);
INSERT INTO core VALUES('31946','','','af29c3e3-38c5-5834-8b97-9c8cfb59bc21','Aureolaria pedicularia var. ambigens (Fernald) Farwell','(Fernald) Farwell',0,3,'2537f472-cf6e-517b-a37c-be53bf55f63e','Aureolaria pedicularia ambigens','85d6c886-65db-57b4-8e0d-c44cd927f2ae','Aureolaria pedicularia var. ambigens','af33ff8c-954e-5ca4-9ad4-fa48d042480f','Aureolaria pedicular ambigens','6969','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Gerardieae|Aureolaria|Aureolaria pedicularia','73|8|4|36|182|401|878|6969','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31948','','','e5d86140-5244-5c14-9365-181232751878','Aureolaria pedicularia var. intercedens Pennell','Pennell',0,3,'3466d9cc-c388-5a18-ac52-c1446f6c2b27','Aureolaria pedicularia intercedens','4879363b-b403-52db-8156-bd6199c684a0','Aureolaria pedicularia var. intercedens','a69bd87e-b500-5eac-b3d0-f9198b5483d5','Aureolaria pedicular intercedens','6969','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Gerardieae|Aureolaria|Aureolaria pedicularia','73|8|4|36|182|401|878|6969','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31950','','','47709e2e-8d47-5d90-a13e-fdd634cd414d','Gerardia pedicularia var. austromontana (Pennell) Fernald','(Pennell) Fernald',0,3,'15ceb8a0-d1c4-57c7-961d-db73d43a438e','Gerardia pedicularia austromontana','8beffafe-77fb-551f-80ca-e9198d7cabee','Gerardia pedicularia var. austromontana','e8270efd-3c21-54cb-8a70-77c41972a5f5','Gerardia pedicular austromontan','6969','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Gerardieae|Aureolaria|Aureolaria pedicularia','73|8|4|36|182|401|878|6969','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31962','','','374fe9d4-cfb9-541c-afb9-64fcb499be04','Euphrasia ×aequalis Callen','Callen',0,2,'1195356b-2235-590d-85ba-c56c2503e050','Euphrasia aequalis','030d5d5a-4000-540a-8ff3-7b6bc05ce25a','Euphrasia × aequalis','813e880a-a2b8-5720-869e-a6fd38413ae6','Euphrasia aequal','31961','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Rhinantheae|Euphrasia|Euphrasia|Euphrasia arctica|Euphrasia arctica borealis','73|8|4|36|182|461|1165|29952|31959|31961','class|subclass|superorder|order|family|tribe|genus|section|species|subspecies','species','0','0','0','',3);
INSERT INTO core VALUES('31958','','','0ea893ee-5ff2-5aad-ad8f-01c8119579c7','Gerardia flava var. reticulata (Rafinesque) Cory','(Rafinesque) Cory',0,3,'94145a2f-54e7-5fa3-9ac2-080e3bbb6304','Gerardia flava reticulata','89318407-de4d-529c-ac4a-d6b10a4696e3','Gerardia flava var. reticulata','f7282435-1c05-5712-adc1-8040fd0a2f52','Gerardia flau reticulat','6968','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Gerardieae|Aureolaria|Aureolaria flava','73|8|4|36|182|401|878|6968','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31969','','','4d0866be-ed1d-51a4-9d52-ec54ebfed53f','Bartsia pallida Linnaeus','Linnaeus',0,2,'ca673059-bc2c-5cb2-bfd1-8da4d0b29538','Bartsia pallida','ca673059-bc2c-5cb2-bfd1-8da4d0b29538','Bartsia pallida','6646a4d1-cbd7-51c9-bc2c-dfe89721c8b9','Bartsia pallid','27575','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Castilleja|Castilleja pallida','73|8|4|36|182|489|959|27575','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31976','','','1040153e-242f-5229-829f-594fc51cdc0b','Asclepias decumbens Linnaeus','Linnaeus',0,2,'ab04f76a-6832-54f0-b09d-a2ec07a18c1a','Asclepias decumbens','ab04f76a-6832-54f0-b09d-a2ec07a18c1a','Asclepias decumbens','ab04f76a-6832-54f0-b09d-a2ec07a18c1a','Asclepias decumbens','31975','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Apocynaceae|Asclepiadoideae|Asclepiadeae|Asclepias|Asclepias tuberosa|Asclepias tuberosa tuberosa','73|8|4|30|84|283|449|864|2713|31975','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('31978','','','d606214d-e665-5c82-b18e-df014b4e0e22','Blechnum spicant (Linnaeus) Withering nom. illeg.','(Linnaeus) Withering',0,2,'36f1eca8-8a9e-5ba0-8a0a-444931840935','Blechnum spicant','36f1eca8-8a9e-5ba0-8a0a-444931840935','Blechnum spicant','91556448-e90d-5fa1-b9d7-82d3129890c1','Blechnum spica','21990','Equisetopsida|Polypodiidae|Polypodiales|Blechnaceae|Blechnoideae|Struthiopteris|Struthiopteris spicant','73|33|56|96|293|31267|21990','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('31992','','','93169776-f63a-5407-8bbd-6cd9f7de0ea5','Peucedanum geyeri S. Watson','S. Watson',0,2,'93f2ef75-7f19-57e0-936f-19cb06e794df','Peucedanum geyeri','93f2ef75-7f19-57e0-936f-19cb06e794df','Peucedanum geyeri','1df666b9-8a6c-5c9f-9193-6504f04ed156','Peucedanum geyer','2605','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Lomatium|Lomatium geyeri','73|8|4|3|83|254|29098|1366|2605','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31993','','','b39f8eec-e07d-5d02-b7f8-b38a7cf70a46','Orogenia fusiformis var. leibergii J.M. Coulter & Rose','J.M. Coulter & Rose',0,3,'3105bba8-354d-50ee-8cfb-7f41315c693f','Orogenia fusiformis leibergii','31558b19-4a9b-5110-ac6c-f7cb1a6d74e9','Orogenia fusiformis var. leibergii','5ef33f98-b733-5189-9c01-9cad3332fb52','Orogenia fusiform leiberg','2605','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Lomatium|Lomatium geyeri','73|8|4|3|83|254|29098|1366|2605','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32000','','','b361f164-358d-5497-b8b5-4f62a7199c1c','Cogswellia martindalei var. angustata (J.M. Coulter & Rose) M.E. Jones','(J.M. Coulter & Rose) M.E. Jones',0,3,'9f4b1c07-670b-5486-a62d-ffef500b10e6','Cogswellia martindalei angustata','89eba6a8-555f-5920-aedf-67238c0d668c','Cogswellia martindalei var. angustata','f15752a5-e6fa-5a3e-83ad-24fa77bb611e','Cogswellia martindale angustat','2609','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Lomatium|Lomatium martindalei','73|8|4|3|83|254|29098|1366|2609','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32008','','','d1766338-6f7b-5a4a-83ad-d3ab383551d8','Peucedanum orientale (J.M. Coulter & Rose) Blankinship','(J.M. Coulter & Rose) Blankinship',0,2,'4085dbec-7f82-592b-bfa6-7fe66138f56e','Peucedanum orientale','4085dbec-7f82-592b-bfa6-7fe66138f56e','Peucedanum orientale','8764d868-8514-5d95-8e3c-705d87a450e3','Peucedanum oriental','2611','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Lomatium|Lomatium orientale','73|8|4|3|83|254|29098|1366|2611','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32015','','','43e2c746-b5d2-5bd5-9eeb-b0adb53c5820','Seseli triternatum Pursh','Pursh',0,2,'117fa7cf-63ae-57fc-b3d0-6ae9af247704','Seseli triternatum','117fa7cf-63ae-57fc-b3d0-6ae9af247704','Seseli triternatum','7df28939-01d8-53e1-8c62-205a3e8a234c','Seseli triternat','2614','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Lomatium|Lomatium triternatum','73|8|4|3|83|254|29098|1366|2614','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32019','','','bb71f3e6-1f4c-5a83-924d-17cbecbf6f75','Woodwardia angustifolia Smith','Smith',0,2,'4a1748e1-6d02-502f-bc70-852d2e4a1506','Woodwardia angustifolia','4a1748e1-6d02-502f-bc70-852d2e4a1506','Woodwardia angustifolia','21af4492-ea81-5e4f-bd32-bfac6705d0a2','Woodwardia angustifol','12872','Equisetopsida|Polypodiidae|Polypodiales|Blechnaceae|Woodwardioideae|Lorinseria|Lorinseria areolata','73|33|56|96|31268|31270|12872','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32023','','','f383b884-535d-5ffb-8eab-db545806340a','Carex pedunculifera Komarov','Komarov',0,2,'33b3fe5d-17c8-55f7-a9bd-c267d56ec6ac','Carex pedunculifera','33b3fe5d-17c8-55f7-a9bd-c267d56ec6ac','Carex pedunculifera','94b6e8a3-eecd-5708-96ba-d8b0064386da','Carex pedunculifer','4963','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex lyngbyei','73|8|2|55|120|266|32773|951|2106|4963','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('32025','','','fc5a8e3c-40af-5463-ae3b-0849f9aacb12','Carex pulla Goodenough','Goodenough',0,2,'eef77ee1-fc02-57db-a77c-f4a93791f188','Carex pulla','eef77ee1-fc02-57db-a77c-f4a93791f188','Carex pulla','bd9662a6-51ad-5961-a40b-1fef95e2cd02','Carex pull','5067','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Vesicariae|Carex saxatilis','73|8|2|55|120|266|32773|951|2114|5067','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('32035','','','4c29e7c7-60fc-5af0-a416-64fb7ed9d52f','Carex granularioides Schweinitz','Schweinitz',0,2,'1c569ca2-a30b-5c7f-ad88-9c4cd0d951f3','Carex granularioides','1c569ca2-a30b-5c7f-ad88-9c4cd0d951f3','Carex granularioides','c442ee40-98a2-5132-9c9c-d3e0946bb2c5','Carex granularioid','4818','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Griseae|Carex conoidea','73|8|2|55|120|266|32773|951|2103|4818','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('32034','','','2fe0f20c-1c58-5c33-9aae-ce1105bba402','Trichodium scabrum (Willdenow) Muhlenberg','(Willdenow) Muhlenberg',0,2,'728e771e-5df6-55c5-ac1a-b41c1ae9593b','Trichodium scabrum','728e771e-5df6-55c5-ac1a-b41c1ae9593b','Trichodium scabrum','4acd695b-2ddd-5933-9097-10c705444cbf','Trichodium scabr','7383','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Agrostis|Agrostis scabra','73|8|2|55|193|258|408|710|792|7383','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32041','','','7c012605-56d2-591e-a90e-ff9370df9e5a','Sambucus glauca Nuttall','Nuttall',0,2,'f180cf91-b6aa-5395-bb29-5620494dc055','Sambucus glauca','f180cf91-b6aa-5395-bb29-5620494dc055','Sambucus glauca','3b40b492-d972-57f4-9e2b-ecb063fb7e4b','Sambucus glauc','2435','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Viburnaceae|Sambucus|Sambucus cerulea','73|8|4|24|32036|1642|2435','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32043','','','b98aa89f-0ba9-59f4-a6cd-1310e52ed4a3','Sambucus neomexicana Wooton','Wooton',0,2,'e3f776ae-7575-5246-946b-f9445ed31e11','Sambucus neomexicana','e3f776ae-7575-5246-946b-f9445ed31e11','Sambucus neomexicana','379ad6ef-9dc8-5554-b7ab-70bdf8406e73','Sambucus neomexican','2435','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Viburnaceae|Sambucus|Sambucus cerulea','73|8|4|24|32036|1642|2435','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32046','','','61c9fd4b-00a0-5f34-b0a5-2926df9670e1','Sambucus canadensis var. laciniata A. Gray','A. Gray',0,3,'70978b28-1dfa-5070-a58d-b8273940a07f','Sambucus canadensis laciniata','2ba3a982-7190-5d4f-a678-5b6603ca8faa','Sambucus canadensis var. laciniata','58816387-8724-5ebf-aeae-057ab752447c','Sambucus canadens laciniat','2436','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Viburnaceae|Sambucus|Sambucus canadensis','73|8|4|24|32036|1642|2436','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32053','','','9be855fb-7763-5733-a00c-3464723fe651','Sambucus racemosa var. laciniata W.D.J. Koch ex de Candolle','W.D.J. Koch ex de Candolle',0,3,'b90d21b4-47ae-5fe7-bfef-52033ec14ecc','Sambucus racemosa laciniata','21c9c9f9-a4ab-5600-8438-fb55d57c0a86','Sambucus racemosa var. laciniata','e2d3ad42-a72d-5c87-9b03-cd80cfb02152','Sambucus racemos laciniat','9880','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Viburnaceae|Sambucus|Sambucus racemosa','73|8|4|24|32036|1642|9880','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('32056','','','8265bf5b-9a71-53fb-aee4-686dad8dc472','Sambucus racemosa subsp. pubens (Michaux) House','(Michaux) House',0,3,'ea9b0dfd-918d-5576-b5f9-2b2b168d3541','Sambucus racemosa pubens','061b754b-b4f2-57cc-96d7-1aa68e9769c0','Sambucus racemosa subsp. pubens','80f8728e-444e-52c0-83af-b58d44e79c59','Sambucus racemos pubens','9880','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Viburnaceae|Sambucus|Sambucus racemosa','73|8|4|24|32036|1642|9880','class|subclass|superorder|order|family|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('32070','','','657e4082-e509-50ef-b3d5-85a358f4a42c','Viburnum affine var. hypomalacum S.F. Blake','S.F. Blake',0,3,'1239fb8b-8987-5bc5-b261-b7d0f9ce8340','Viburnum affine hypomalacum','d2b706af-9aa6-55c9-9987-ab2aa57b1238','Viburnum affine var. hypomalacum','275309bf-5ef3-5ae9-be42-127e7ecba05b','Viburnum affin hypomalac','31212','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Viburnaceae|Viburnum|Odontinus|Viburnum rafinesqueanum','73|8|4|24|32036|1819|32061|31212','class|subclass|superorder|order|family|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32073','','','9b633631-35e9-5f7d-b7cc-8900c728a5a1','Viburnum cassinoides var. harbisonii McAtee','McAtee',0,3,'7d5f931b-23a8-56ee-90af-abe1530b48a8','Viburnum cassinoides harbisonii','c41ea39c-fc55-577c-8bdb-d85fad870056','Viburnum cassinoides var. harbisonii','dfcbde32-e610-588e-b071-82958f88b885','Viburnum cassinoid harbison','9901','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Viburnaceae|Viburnum|Lentago|Viburnum cassinoides','73|8|4|24|32036|1819|32065|9901','class|subclass|superorder|order|family|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32078','','','5d2d9624-83d6-5a3d-a615-ddbefd670bc3','Phlox speciosa var. nitida Suksdorf','Suksdorf',0,3,'6c1a3a2a-5bed-58c6-a064-db0022ec58b2','Phlox speciosa nitida','6110e7b0-8a40-514b-a064-fac65a09829b','Phlox speciosa var. nitida','0dc91790-4303-5e34-b740-0b171dd1def0','Phlox specios nitid','8073','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Phlox|Phlox speciosa','73|8|4|27|195|314|608|1537|8073','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32084','','','a5efbb13-8e0f-5238-bf07-11f59417099a','Phlox grayi Wooton & Standley','Wooton & Standley',0,2,'9177140b-2483-500d-901b-c08a3d611bf9','Phlox grayi','9177140b-2483-500d-901b-c08a3d611bf9','Phlox grayi','66592d94-8d07-574b-a879-1177bc918784','Phlox gray','8063','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Phlox|Phlox longifolia','73|8|4|27|195|314|608|1537|8063','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32087','','','9c305e12-65e5-5a23-8580-50af45cbea04','Phlox longifolia subsp. compacta (Brand) Wherry','(Brand) Wherry',0,3,'40347624-b422-5810-9670-af984cdfaecb','Phlox longifolia compacta','6ce39725-8c7f-52a6-8233-48eca4fd8610','Phlox longifolia subsp. compacta','a5efa131-2ef6-5d89-aee6-f3dac7305663','Phlox longifol compact','8063','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Phlox|Phlox longifolia','73|8|4|27|195|314|608|1537|8063','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('32092','','','b4cb5ba5-2b16-59b0-ac92-474970c7df6d','Phlox longifolia var. stansburyi (Torrey) A. Gray','(Torrey) A. Gray',0,3,'3b5c53f6-03c2-5ce6-a6a3-77da4f1c6c87','Phlox longifolia stansburyi','bdf56833-b4fb-580e-97c6-e7238c807e84','Phlox longifolia var. stansburyi','f800bad4-3ac8-567a-a676-c66e32528cbd','Phlox longifol stansbury','8063','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Phlox|Phlox longifolia','73|8|4|27|195|314|608|1537|8063','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32098','','','1dcb3914-a184-594f-bd76-b7f2aeb767b5','Phlox viridis subsp. longipes (M.E. Jones) Wherry','(M.E. Jones) Wherry',0,3,'803779f3-57c7-5e67-8791-9ef4eba5e993','Phlox viridis longipes','fff915d4-608e-52f1-863d-6b11f41b3f44','Phlox viridis subsp. longipes','d6610f54-d3d3-5ae6-b2d0-83da095c3fc9','Phlox uirid longip','8063','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Phlox|Phlox longifolia','73|8|4|27|195|314|608|1537|8063','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('32103','','','30f38309-41e6-5ed4-810a-d1889b16769b','Phlox longifolia var. compacta (Brand) M. Peck','(Brand) M. Peck',0,3,'40347624-b422-5810-9670-af984cdfaecb','Phlox longifolia compacta','2a77da1b-0b52-56f1-a608-0fbedcb7f001','Phlox longifolia var. compacta','a5efa131-2ef6-5d89-aee6-f3dac7305663','Phlox longifol compact','8063','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Phlox|Phlox longifolia','73|8|4|27|195|314|608|1537|8063','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32106','','','a69266d6-67bf-5054-b644-0da44fbb3dc8','Phlox longifolia Nuttall subsp. longifolia Nuttall','Nuttall',0,3,'dfff7e85-ca61-55c3-a4a0-610b91f4c49a','Phlox longifolia longifolia','38347f0d-a6c3-51ca-b2b2-d21c4e3e7145','Phlox longifolia subsp. longifolia','0d0d7a0d-3fa7-58be-b675-ae007303bee7','Phlox longifol longifol','8063','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Phlox|Phlox longifolia','73|8|4|27|195|314|608|1537|8063','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('32111','','','b2dc9171-c014-56a9-bd33-0370dc98c333','Phlox stansburyi subsp. superba (Brand) Wherry','(Brand) Wherry',0,3,'940c54c6-cd3e-5654-b449-e9b4f17f730e','Phlox stansburyi superba','c181bf5f-5c40-5b1e-afc7-ddf2edc57dab','Phlox stansburyi subsp. superba','df39c54d-b502-5abf-b654-0aec6a143d6c','Phlox stansbury superb','8063','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Phlox|Phlox longifolia','73|8|4|27|195|314|608|1537|8063','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('32113','','','cad45121-fcb7-5112-8995-2b38616f6a2a','Phlox abdita A. Nelson','A. Nelson',0,2,'f2203368-2942-5af9-86cd-189d9da7f2cb','Phlox abdita','f2203368-2942-5af9-86cd-189d9da7f2cb','Phlox abdita','acbb9a98-d02c-5163-b9e1-ea26f7172604','Phlox abdit','8056','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Phlox|Phlox alyssifolia','73|8|4|27|195|314|608|1537|8056','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32118','','','8074df70-2c90-5ab9-9c7c-fcdbe7e18715','Phlox sibirica var. borealis (Wherry) B. Boivin','(Wherry) B. Boivin',0,3,'8562d951-5412-5bc5-811d-d7dc8599d96c','Phlox sibirica borealis','06ff6380-2682-51f3-8f8f-68a244ddd92d','Phlox sibirica var. borealis','91e70995-fc36-59ca-b366-d91734499ff8','Phlox sibiric boreal','19022','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Phlox|Phlox alaskensis','73|8|4|27|195|314|608|1537|19022','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32125','','','176dc9c6-d8cc-5966-bb60-7c84eedfc6bc','Phlox subulata var. australis Wherry','Wherry',0,3,'e7029bd8-6188-51d8-9872-695222ed0c60','Phlox subulata australis','a86bb427-7227-5217-8cf8-8ed2d803d130','Phlox subulata var. australis','d4788971-f655-54c6-86f9-e77366675cc0','Phlox subulat austral','8076','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Phlox|Phlox subulata','73|8|4|27|195|314|608|1537|8076','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32129','','','51486328-3a44-5a67-bf74-d88c766a6b83','Phlox sibirica subsp. richardsonii (Hooker) Hultén','(Hooker) Hultén',0,3,'749659c9-f30f-5577-9aab-fe9e03bb34b7','Phlox sibirica richardsonii','8bbfaf56-f628-5ab5-959a-339c076b9e11','Phlox sibirica subsp. richardsonii','8837673b-37f9-5c09-b47d-00a666fd151d','Phlox sibiric richardson','8070','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Phlox|Phlox richardsonii','73|8|4|27|195|314|608|1537|8070','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('32127','','','ca78d14e-a93b-5948-9f38-46275bde93e1','Phlox subulata Linnaeus var. subulata Linnaeus','Linnaeus',0,3,'b55aa556-4089-51a6-888f-2787aa2a8bb7','Phlox subulata subulata','d722bfb3-0538-59e7-8a6e-ca131348b02c','Phlox subulata var. subulata','fb9e3da9-c1a9-5d1f-937b-173d45a0b93f','Phlox subulat subulat','8076','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Phlox|Phlox subulata','73|8|4|27|195|314|608|1537|8076','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32134','','','c5b03555-12da-5d6f-852e-aaf3133f46d2','Phlox azurea Glad. L. Smith','Glad. L. Smith',0,2,'3cbeb71b-3f7c-544d-8f24-fa72f276bfb0','Phlox azurea','3cbeb71b-3f7c-544d-8f24-fa72f276bfb0','Phlox azurea','10101efc-c137-5e30-9113-4c008c179fc9','Phlox azure','8059','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Phlox|Phlox diffusa','73|8|4|27|195|314|608|1537|8059','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32140','','','a4ebae7d-f71e-587f-9d5f-99f91128592b','Phlox divaricata subsp. laphamii (Alph. Wood) Wherry','(Alph. Wood) Wherry',0,3,'472b184e-965a-51a1-9954-405515a82c72','Phlox divaricata laphamii','e93773fb-d4d8-5f00-a0b2-afbb4452ffc8','Phlox divaricata subsp. laphamii','91bc7995-9038-56b7-9053-94801364eb40','Phlox diuaricat lapham','8060','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Phlox|Phlox divaricata','73|8|4|27|195|314|608|1537|8060','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('32145','','','659bcb28-a3f5-50d3-8fff-564c897da641','Phlox pilosa subsp. detonsa (A. Gray) Wherry','(A. Gray) Wherry',0,3,'2e2aaf0c-9b0e-56e4-b170-f74a6159af2f','Phlox pilosa detonsa','29601b52-0f8e-5d1d-a707-0e942704772b','Phlox pilosa subsp. detonsa','f519c0d7-df22-5db8-8165-198951af033e','Phlox pilos detons','8068','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Phlox|Phlox pilosa|Phlox pilosa pilosa','73|8|4|27|195|314|608|1537|8067|8068','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('32155','','','fceceef3-cbe1-581c-8db8-7a65f24fb564','Phlox glabriflora subsp. tharpii (Whitehouse) Wherry','(Whitehouse) Wherry',0,3,'8ce36efd-abdd-5392-9acf-eb1d3867183b','Phlox glabriflora tharpii','dbac3237-7e37-5499-b2c9-7baf2e4c1205','Phlox glabriflora subsp. tharpii','cc8126e3-fb38-5be3-b51d-7cc34103e7a6','Phlox glabriflor tharp','32151','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Phlox|Phlox drummondii|Phlox drummondii drummondii','73|8|4|27|195|314|608|1537|8061|32151','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('32156','','','5f236c1d-e383-5429-b76d-3ba3141fa822','Phlox drummondii var. mcallisteri (Whitehouse) Shinners','(Whitehouse) Shinners',0,3,'141540a5-ba4d-54aa-ada5-5ef642787012','Phlox drummondii mcallisteri','f362b573-2b52-5aef-87a5-2b7e7112fa27','Phlox drummondii var. mcallisteri','e7b5c294-24fd-5d46-997f-b864d6bef16b','Phlox drummond mcallister','32151','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Phlox|Phlox drummondii|Phlox drummondii drummondii','73|8|4|27|195|314|608|1537|8061|32151','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('32160','','','e79790cb-cf15-5c5f-af3b-2542fec162b3','Phlox drummondii subsp. tharpii (Whitehouse) Wherry','(Whitehouse) Wherry',0,3,'d719613c-d276-566a-ad89-5679380292b0','Phlox drummondii tharpii','f8436593-f02d-5c5c-897b-51219313284d','Phlox drummondii subsp. tharpii','777af3f1-5b95-5c5d-ad04-86911cd50ba3','Phlox drummond tharp','32151','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Phlox|Phlox drummondii|Phlox drummondii drummondii','73|8|4|27|195|314|608|1537|8061|32151','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('32163','','','6eda0533-55a2-57fd-9a73-89e2d370d4ee','Phlox paniculata var. acuminata (Pursh) Chapman','(Pursh) Chapman',0,3,'8c0e7ba7-17a4-52f0-83da-c81d53da14cb','Phlox paniculata acuminata','e04005ea-429a-5185-a7c1-ccecd1ad299a','Phlox paniculata var. acuminata','9e8cf7a3-7a82-52a4-98a4-027f94b913b4','Phlox paniculat acuminat','8065','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Phlox|Phlox paniculata','73|8|4|27|195|314|608|1537|8065','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32174','','','ab98a931-8eec-5a16-8a00-cb908ff8cf7a','Cercis ellipsoidea Greene','Greene',0,2,'b78d8065-a663-5bc6-9dc8-544e069ef451','Cercis ellipsoidea','b78d8065-a663-5bc6-9dc8-544e069ef451','Cercis ellipsoidea','d84460e7-2ec3-5fe8-aa43-46b7d8fec021','Cercis ellipsoide','32171','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Cercidoideae|Cercideae|Cercis|Cercis canadensis|Cercis canadensis canadensis','73|8|11|28|132|32373|499|974|5702|32171','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('32170','','','e77d6ea6-8d2c-52b3-8f16-469eeecd5f36','Siliquastrum canadense Linnaeus) Medicus','Linnaeus) Medicus',0,2,'6d9abb73-835d-5447-8b6a-d10c2d63b9fc','Siliquastrum canadense','6d9abb73-835d-5447-8b6a-d10c2d63b9fc','Siliquastrum canadense','cb87d4cc-b1a5-5368-9676-85356bc48903','Siliquastrum canadens','32171','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Cercidoideae|Cercideae|Cercis|Cercis canadensis|Cercis canadensis canadensis','73|8|11|28|132|32373|499|974|5702|32171','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',4);
INSERT INTO core VALUES('32185','','','0442aac1-15ab-5553-975a-6092f09b69b8','Rorippa curvipes var. alpina (S. Watson) Stuckey','(S. Watson) Stuckey',0,3,'e5f68942-f47b-55dd-8ee7-d8ad858cd756','Rorippa curvipes alpina','97aa1217-9eb4-53f8-934d-fc9178467f20','Rorippa curvipes var. alpina','a86ca4da-8859-59b8-a366-5a9b9f9a8cc7','Rorippa curuip alpin','32182','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa alpina','73|8|11|10|98|445|1626|32182','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32192','','','83ea4fb0-d3fa-5ed4-90a7-cb59419f3443','Baldellia ranunculoides var. repens (Lamarck) Gray','(Lamarck) Gray',0,3,'3a7cb227-c49b-5e7b-977c-7455e58f0cbe','Baldellia ranunculoides repens','6b2faf1d-0a5e-5001-b511-8ea93ddd12f3','Baldellia ranunculoides var. repens','5602439f-523d-557c-9797-44f96be5f933','Baldellia ranunculoid repens','32190','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Alismataceae|Baldellia|Baldellia repens','73|8|2|1|78|1853|32190','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32187','','','30b8d12a-4c9e-5781-9415-347aa3850a29','Baldellia ranunculoides subsp. repens (Lamarck) Á. Löve & D. Löve','(Lamarck) Á. Löve & D. Löve',0,3,'3a7cb227-c49b-5e7b-977c-7455e58f0cbe','Baldellia ranunculoides repens','3b5d8b9e-30ce-5c5d-a443-f6c53c8447a9','Baldellia ranunculoides subsp. repens','5602439f-523d-557c-9797-44f96be5f933','Baldellia ranunculoid repens','32190','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Alismataceae|Baldellia|Baldellia repens','73|8|2|1|78|1853|32190','class|subclass|superorder|order|family|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('32197','','','a3858d05-8390-5f54-b141-547459963155','Filix goldieana (Hooker ex Goldie) Farwell','(Hooker ex Goldie) Farwell',0,2,'58d1fb51-ce9f-55ed-80eb-7523f7db8133','Filix goldieana','58d1fb51-ce9f-55ed-80eb-7523f7db8133','Filix goldieana','78c391ca-a002-50f0-8430-284b2295f4ce','Filix goldiean','5396','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Dryopteris|Dryopteris goldieana','73|33|56|125|24668|1112|5396','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('32203','','','a9785662-847a-5ccf-b90a-dbc6edbdb06f','Aspidium americanum Torrey','Torrey',0,2,'d74cd43f-3d28-5a68-848b-ff45a5c49cf9','Aspidium americanum','d74cd43f-3d28-5a68-848b-ff45a5c49cf9','Aspidium americanum','f7c2af1f-1b1a-5607-a295-2b1a10e5fdd4','Aspidium american','5396','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Dryopteris|Dryopteris goldieana','73|33|56|125|24668|1112|5396','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32215','','','e5707c8b-45c8-5b81-a8bc-21a0cb73db75','Pteridium aquilinum subsp. latiusculum (Desvaux) W.C. Shieh nom. illeg.','(Desvaux) W.C. Shieh',0,3,'45cc6010-683e-534d-bbe8-bbf6eba481bf','Pteridium aquilinum latiusculum','fb099e29-be80-57b4-aae4-877781583121','Pteridium aquilinum subsp. latiusculum','df6da1b6-b975-5218-96c5-30909c2497aa','Pteridium aquilin latiuscul','32214','Equisetopsida|Polypodiidae|Polypodiales|Dennstaedtiaceae|Hypolepidoideae|Pteridium|Pteridium aquilinum|Pteridium aquilinum latiusculum','73|33|56|121|33491|1600|5349|32214','class|subclass|order|family|subfamily|genus|species|subspecies','subspecies','0','0','0','',4);
INSERT INTO core VALUES('32218','','','43be8b73-0a90-55f1-8a19-bf583988a5c3','Grindelia howellii Steyermark','Steyermark',0,2,'f6fa0178-ecf6-5e42-b096-d4a4a118f7b9','Grindelia howellii','f6fa0178-ecf6-5e42-b096-d4a4a118f7b9','Grindelia howellii','dfb2fd51-39a7-54e1-ad57-6b6f8f079a47','Grindelia howell','32219','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Grindelia|Grindelia paysonorum','73|8|4|7|31424|244|413|1219|32219','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32228','','','edac835d-36f5-5368-bf2a-43ff3e7919e4','Chrysopsis villosa (Pursh) Nuttall ex de Candolle var. villosa (Pursh) Nuttall ex de Candolle','(Pursh) Nuttall ex de Candolle',0,3,'ac5f22ca-e463-529b-aab3-ec1f5c4a79f9','Chrysopsis villosa villosa','18453402-0f0f-503d-88bb-c1d9c560f685','Chrysopsis villosa var. villosa','33542a41-a719-5d38-8d10-0ea3a640cb8a','Chrysopsis uillos uillos','3218','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Heterotheca|Heterotheca villosa|Heterotheca villosa villosa','73|8|4|7|31424|244|413|1246|3215|3218','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',2);
INSERT INTO core VALUES('32239','','','d62bde8a-cc31-5e62-9f68-cccece78d0a9','Euthamia minor (Michaux) Greene','(Michaux) Greene',0,2,'f972a944-6d3a-53ba-ba4c-a9d24042c3a4','Euthamia minor','f972a944-6d3a-53ba-ba4c-a9d24042c3a4','Euthamia minor','f972a944-6d3a-53ba-ba4c-a9d24042c3a4','Euthamia minor','3156','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Euthamia|Euthamia caroliniana','73|8|4|7|31424|244|413|1167|3156','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32248','','','1822cdfc-800e-5c39-a691-ac093f905f5d','Haplopappus bloomeri var. angustatus A. Gray','A. Gray',0,3,'2aa2e5ee-1fe4-5141-9c17-8036c489e0d1','Haplopappus bloomeri angustatus','fa0f6e9c-599c-5d9c-a7a6-acfdf710f0a5','Haplopappus bloomeri var. angustatus','72d2f0ef-5379-5f96-9aeb-aa75cb7d517a','Haplopappus bloomer angustat','3066','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Ericameria|Ericameria bloomeri','73|8|4|7|31424|244|413|1147|3066','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32246','','','69d0fbe8-8915-5cb6-9a7a-c9989bb2da2d','Sideranthus spinulosus (Pursh) Sweet ex Rydberg nom. illeg.','(Pursh) Sweet ex Rydberg',0,2,'aad2e991-6f89-52cb-a4bf-be1efc24d901','Sideranthus spinulosus','aad2e991-6f89-52cb-a4bf-be1efc24d901','Sideranthus spinulosus','58155e6f-bf37-5516-ae9e-af29b292fc51','Sideranthus spinulos','3134','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Xanthisma|Xanthisma spinulosum|Xanthisma spinulosum spinulosum','73|8|4|7|31424|244|413|1948|3135|3134','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',4);
INSERT INTO core VALUES('32252','','','730b714a-e39c-5b5a-a95a-d80bf744fe94','Chrysothamnus nauseosus var. glabratus (A. Gray) Cronquist','(A. Gray) Cronquist',0,3,'dac3baa5-6215-521b-82df-9e6d1ab19f35','Chrysothamnus nauseosus glabratus','7132c138-4952-5cc8-bebc-cbda5563e6d5','Chrysothamnus nauseosus var. glabratus','0a728641-ac72-5ecc-8b6c-554bf62feb1c','Chrysothamnus nauseos glabrat','3067','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Ericameria|Ericameria nauseosa|Ericameria nauseosa graveolens','73|8|4|7|31424|244|413|1147|3068|3067','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('32258','','','728bb38e-f3d1-579b-a28b-866c84bc51b2','Chrysothamnus graveolens (Nuttall) Greene','(Nuttall) Greene',0,2,'0c095ed7-878e-50ac-b4e6-5aeb084e87ac','Chrysothamnus graveolens','0c095ed7-878e-50ac-b4e6-5aeb084e87ac','Chrysothamnus graveolens','c76501b3-a364-5140-bd66-252835c42967','Chrysothamnus graueolens','3067','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Ericameria|Ericameria nauseosa|Ericameria nauseosa graveolens','73|8|4|7|31424|244|413|1147|3068|3067','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('32266','','','bfa76cfd-b4c0-50b1-ba19-e2786feaf60c','Echinospermum lappula (Linnaeus) Lehmann','(Linnaeus) Lehmann',0,2,'5c12f9c6-1272-5b03-bc56-3e3399897ec1','Echinospermum lappula','5c12f9c6-1272-5b03-bc56-3e3399897ec1','Echinospermum lappula','9cf3d950-9dcb-52e5-aa77-479d31b6fd1a','Echinospermum lappul','3781','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Rochelieae|Lappula|Lappula squarrosa','73|8|4|9|97|31410|31412|1316|3781','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32275','','','9ccdcee9-1e47-572f-909a-db0b35c78dbb','Aster fragrans E.S. Burgess','E.S. Burgess',0,2,'d363ac4b-5b22-5c4c-a8d4-62958cf697e5','Aster fragrans','d363ac4b-5b22-5c4c-a8d4-62958cf697e5','Aster fragrans','d363ac4b-5b22-5c4c-a8d4-62958cf697e5','Aster fragrans','3148','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Eurybia|Eurybia divaricata','73|8|4|7|31424|244|413|1166|3148','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32282','','','106429e6-c47b-5ade-a488-5680960bb9f4','Negundo aceroides var. violaceum G. Kirchner','G. Kirchner',0,3,'0b6cf4af-2e5c-57be-a52a-4ade5b34355c','Negundo aceroides violaceum','3d13ae71-b908-55b8-ba90-7068aa6f56dd','Negundo aceroides var. violaceum','cb1c1f38-2013-56c7-9a6f-0ac9b5640c98','Negundo aceroid uiolace','21082','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Sapindaceae|Hippocastanoideae|Acereae|Acer|Negundo|Acer negundo|Acer negundo negundo','73|8|11|65|213|245|24398|769|32295|9206|21082','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('32285','','','5b7cafc6-5210-5661-b8b7-efc7d7c89f80','Acer saccharum subsp. schneckii (Rehder) Desmarais','(Rehder) Desmarais',0,3,'f77bafd8-301f-59ff-b553-647f8b8dc856','Acer saccharum schneckii','7e3140cb-bddb-534a-a8b8-d369742d9dea','Acer saccharum subsp. schneckii','157a8970-49af-547c-aeb3-367af2ebcd69','Acer sacchar schneck','9214','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Sapindaceae|Hippocastanoideae|Acereae|Acer|Acer|Acer saccharum','73|8|11|65|213|245|24398|769|32300|9214','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('32291','','','0df43af6-4481-5e94-b779-e8160073d7e7','Acer saccharum var. palmeri (Sargent) A.E. Murray','(Sargent) A.E. Murray',0,3,'06c4fe5a-4322-5e13-acec-ca73eae24836','Acer saccharum palmeri','5be7e56a-1c29-53db-8857-dc2586a4af7c','Acer saccharum var. palmeri','941cd6e4-2655-5ce6-9f77-d7a802421926','Acer sacchar palmer','9207','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Sapindaceae|Hippocastanoideae|Acereae|Acer|Acer|Acer nigrum','73|8|11|65|213|245|24398|769|32300|9207','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32290','','','75ef8410-ae26-52d1-8cc8-042c9b0a6a59','Acer nigrum var. palmeri Sargent','Sargent',0,3,'3e320e50-bd57-5460-865e-5cb62de591ba','Acer nigrum palmeri','a35fb756-9603-5fb6-a67c-7a562440486f','Acer nigrum var. palmeri','337ef41f-5a25-5f72-b2b9-dc0c4c5becf4','Acer nigr palmer','9207','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Sapindaceae|Hippocastanoideae|Acereae|Acer|Acer|Acer nigrum','73|8|11|65|213|245|24398|769|32300|9207','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32310','','','b1c60fb1-99e4-5f25-9cc9-4dfb9ee82949','Taraxacum vulgare var. arcticum Trautvetter','Trautvetter',0,3,'45fe43dd-bdd1-5d71-96cb-64924089bed7','Taraxacum vulgare arcticum','d95a8358-3f15-5da5-a4cb-55a3794174a2','Taraxacum vulgare var. arcticum','d7386b40-b4c6-5756-9dbc-5dbc6920c977','Taraxacum uulgar arctic','32309','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Taraxacum|Taraxacum arcticum','73|8|4|7|31424|256|404|1740|32309','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32317','','','d67b3bf1-19dc-5c2c-b824-e35433c2a76f','Eriogonum depressum (Blankinship) Rydberg','(Blankinship) Rydberg',0,2,'28294fd2-1ca3-5acc-98fb-1ba28a330c7f','Eriogonum depressum','28294fd2-1ca3-5acc-98fb-1ba28a330c7f','Eriogonum depressum','fba79ce6-c7d5-52b6-9369-bf3d61c66f23','Eriogonum depress','32316','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Eriogonoideae|Eriogoneae|Eriogonum|Eucycla|Eriogonum ovalifolium|Eriogonum ovalifolium depressum','73|8|15|14|197|333|550|1151|2042|8116|32316','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('32321','','','994ec22f-136e-5c3a-a5a1-fa43a94309e0','Aster foliaceus var. lyallii (A. Gray) Cronquist','(A. Gray) Cronquist',0,3,'66493ed2-e1fe-58ef-9a04-3bb6b2572785','Aster foliaceus lyallii','2e74880a-217c-5d7a-a5e3-eadc5205046c','Aster foliaceus var. lyallii','255d5230-ce5c-50ec-9ebf-86dc7ef88c26','Aster foliace lyall','32318','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Occidentales|Symphyotrichum hendersonii','73|8|4|7|31424|244|413|1733|1983|23440|32318','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32329','','','9f33b81d-0208-52a9-b5e9-7404b6302f96','Rapuntium kalmii (Linnaeus) C. Presl','(Linnaeus) C. Presl',0,2,'b3b31358-4bae-5d23-9552-91bd7965612d','Rapuntium kalmii','b3b31358-4bae-5d23-9552-91bd7965612d','Rapuntium kalmii','24d0f477-61bb-5ab1-9f5f-f376dfb8a4ae','Rapuntium kalm','4185','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Lobelioideae|Lobelia|Lobelia|Lobelia kalmii','73|8|4|7|103|327|1362|32323|4185','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('32333','','','cd1e331e-bc3e-55d2-9021-959779058739','Lobelia spicata var. parviflora A. Gray','A. Gray',0,3,'1d045958-c127-57e7-aec7-f0837d4bf44a','Lobelia spicata parviflora','bbc6f839-0d29-543f-91a8-cf32f59ff119','Lobelia spicata var. parviflora','660f85d2-3d28-5c08-aee1-5dbb1ed7042d','Lobelia spicat paruiflor','4187','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Lobelioideae|Lobelia|Lobelia|Lobelia spicata','73|8|4|7|103|327|1362|32323|4187','class|subclass|superorder|order|family|subfamily|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32338','','','980f9557-dd88-57ef-8d64-736682d35d64','Lobelia siphilitica var. bollii (E. Wimmer) E. Wimmer','(E. Wimmer) E. Wimmer',0,3,'40f60853-5e3b-5038-93bb-7ece282db6d9','Lobelia siphilitica bollii','defb95f7-59a7-56da-87ec-daffdf506bf2','Lobelia siphilitica var. bollii','859212a2-fe78-5a59-b606-a49f6ea8e932','Lobelia siphilitic boll','4186','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Lobelioideae|Lobelia|Lobelia|Lobelia siphilitica','73|8|4|7|103|327|1362|32323|4186','class|subclass|superorder|order|family|subfamily|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32342','','','54af686f-1bb8-5059-8f4f-b9f02aadfe60','Lobelia cardinalis subsp. graminea (Lamarck) McVaugh','(Lamarck) McVaugh',0,3,'db3fe745-c8ba-556b-b59b-edb92fcc5234','Lobelia cardinalis graminea','96f25145-185a-5064-b3f3-91a0155042ee','Lobelia cardinalis subsp. graminea','0fc2701b-42ec-57de-818b-521b48fa55e4','Lobelia cardinal gramine','4182','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Lobelioideae|Lobelia|Lobelia|Lobelia cardinalis','73|8|4|7|103|327|1362|32323|4182','class|subclass|superorder|order|family|subfamily|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('32345','','','2c1f0142-5134-53ca-9545-70f91c40086f','Lobelia cardinalis var. multiflora (Paxton) McVaug','(Paxton) McVaug',0,3,'3d7651f0-9233-5c13-9b23-b30a34d843d7','Lobelia cardinalis multiflora','28ab2b56-c6b2-5762-9c1d-cb8433a37f2a','Lobelia cardinalis var. multiflora','3ae3c26f-4594-513d-8aab-7d346f32a30b','Lobelia cardinal multiflor','4182','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Lobelioideae|Lobelia|Lobelia|Lobelia cardinalis','73|8|4|7|103|327|1362|32323|4182','class|subclass|superorder|order|family|subfamily|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32351','','','1cca489f-71bb-5e59-9631-0ca5862f93d5','Dortmannia splendens (Humboldt & Bonpland ex Willdenow) Kuntze','(Humboldt & Bonpland ex Willdenow) Kuntze',0,2,'83aaedfd-15f7-5ad7-81d7-cf0d8755110a','Dortmannia splendens','83aaedfd-15f7-5ad7-81d7-cf0d8755110a','Dortmannia splendens','83aaedfd-15f7-5ad7-81d7-cf0d8755110a','Dortmannia splendens','4182','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Lobelioideae|Lobelia|Lobelia|Lobelia cardinalis','73|8|4|7|103|327|1362|32323|4182','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('32360','','','fbf953a8-2648-5fb2-bca6-a945f6d936c6','Lobelia graminea var. pseudosplendens (McVaugh) E. Wimmer','(McVaugh) E. Wimmer',0,3,'46d10336-ceae-5c51-9c17-40b520338a91','Lobelia graminea pseudosplendens','d5ad8139-00be-5e7d-b98c-d82153e64e35','Lobelia graminea var. pseudosplendens','40f8767c-f789-5a47-9169-090a8c4efc02','Lobelia gramine pseudosplendens','4182','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Lobelioideae|Lobelia|Lobelia|Lobelia cardinalis','73|8|4|7|103|327|1362|32323|4182','class|subclass|superorder|order|family|subfamily|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32365','','','c602e51d-a078-52fa-80e3-5d83241d2923','Lycopodium annotinum var. pungens Desvaux ex Spring','Desvaux ex Spring',0,3,'73d08bd2-c87f-5b5a-9ced-ea1f215c9b01','Lycopodium annotinum pungens','7e8a9008-8ec0-5283-a8b0-abd30718fea3','Lycopodium annotinum var. pungens','a676e51b-85a0-538e-9b21-5e49d46549b0','Lycopodium annotin pungens','32364','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Lycopodioideae|Spinulum|Spinulum annotinum|Spinulum annotinum alpestre','73|35|40|160|31524|31525|23529|32364','class|subclass|order|family|subfamily|genus|species|subspecies','variety','0','0','0','',2);
INSERT INTO core VALUES('32372','','','c8bfa586-7a88-5080-bab2-701db115ec61','Faboideae Rudd','Rudd',0,1,'0649b643-6b3e-580a-b5ed-9f9b36bd921d','Faboideae','0649b643-6b3e-580a-b5ed-9f9b36bd921d','Faboideae','0649b643-6b3e-580a-b5ed-9f9b36bd921d','Faboideae','265','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae','73|8|11|28|132|265','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('32370','','','ace53c34-c3e0-57c9-b3bc-49ad98477afe','Lycopodium subarcticum V.N. Vassiljev','V.N. Vassiljev',0,2,'38272ce2-a44e-5782-9d24-abaa4eb228b9','Lycopodium subarcticum','38272ce2-a44e-5782-9d24-abaa4eb228b9','Lycopodium subarcticum','2f2e22d6-9ca1-5824-92a7-a97fa504c9f9','Lycopodium subarctic','32364','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Lycopodioideae|Spinulum|Spinulum annotinum|Spinulum annotinum alpestre','73|35|40|160|31524|31525|23529|32364','class|subclass|order|family|subfamily|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('32381','','','4eade25a-4feb-5fec-b5da-8c6cd33163bf','Acmispon aestivalis A. Heller','A. Heller',0,2,'a6844599-059d-5a43-8321-3a9f5443d6e4','Acmispon aestivalis','a6844599-059d-5a43-8321-3a9f5443d6e4','Acmispon aestivalis','eaf4013d-357c-59cb-8f46-fb5e665633a4','Acmispon aestiual','5783','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Loteae|Acmispon|Acmispon americanus|Acmispon americanus americanus','73|8|11|28|132|265|432|1860|5784|5783','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('32387','','','f820abed-3618-506c-90b5-26259fa67773','Acmispon pilosus (Nuttall) A. Heller','(Nuttall) A. Heller',0,2,'f243becd-9946-58ca-906d-097d1a26815f','Acmispon pilosus','f243becd-9946-58ca-906d-097d1a26815f','Acmispon pilosus','4b5c2eee-a5d6-5121-853f-29dc547e0f79','Acmispon pilos','5783','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Loteae|Acmispon|Acmispon americanus|Acmispon americanus americanus','73|8|11|28|132|265|432|1860|5784|5783','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('32389','','','89eb229a-088e-580c-971e-ecf099a7a152','Hosackia americana var. glabra (Nuttall) G.S. Torrey','(Nuttall) G.S. Torrey',0,3,'827532e5-43ea-5fd4-947b-eb56f1a33903','Hosackia americana glabra','69fece8a-0a77-5d3d-a26d-4461cab2af03','Hosackia americana var. glabra','dc6aa7a6-cb12-55fd-bf36-fc50b283b5ea','Hosackia american glabr','5783','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Loteae|Acmispon|Acmispon americanus|Acmispon americanus americanus','73|8|11|28|132|265|432|1860|5784|5783','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('32398','','','2c7106f4-4871-519e-baca-1907205c2d87','Lotus americanus var. minutiflorus Ottley','Ottley',0,3,'1d0aaeed-65ed-5391-8a2e-55775b2acdc1','Lotus americanus minutiflorus','4913b998-77c2-5522-bf10-31638c3c6973','Lotus americanus var. minutiflorus','c3ee5640-7f29-5aea-b8b9-8cd4167e6633','Lotus american minutiflor','5783','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Loteae|Acmispon|Acmispon americanus|Acmispon americanus americanus','73|8|11|28|132|265|432|1860|5784|5783','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('32402','','','5f89290f-5188-5174-baf5-16696ded844d','Anisolotus formosissimus (Greene) M. Armstrong & Thornber','(Greene) M. Armstrong & Thornber',0,2,'66c792c1-3424-5caa-82ec-e73a3d7e3c0f','Anisolotus formosissimus','66c792c1-3424-5caa-82ec-e73a3d7e3c0f','Anisolotus formosissimus','237a49af-0ae9-5640-b46e-1dcbbfc58829','Anisolotus formosissim','5776','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Loteae|Hosackia|Hosackia gracilis','73|8|11|28|132|265|432|1861|5776','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32412','','','bfb0a03b-dd7e-5407-9d95-1a774cfcfc63','Robinia nana Elliott','Elliott',0,2,'55a68e1e-68e1-55a2-8ceb-a9bacef27bba','Robinia nana','55a68e1e-68e1-55a2-8ceb-a9bacef27bba','Robinia nana','2892296c-4cd7-51a9-98cf-2c5eacb05bfb','Robinia nan','5895','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Robinieae|Robinia|Robinia hispida','73|8|11|28|132|265|667|1624|5895','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32415','','','078661d3-427c-5f73-b696-90ea969c44b5','Robinia pedunculata Ashe','Ashe',0,2,'19e2d53e-9b4a-5cc6-888b-3108b8e8ce7d','Robinia pedunculata','19e2d53e-9b4a-5cc6-888b-3108b8e8ce7d','Robinia pedunculata','a251c622-99d1-5086-a2cf-ef5dd0351d3c','Robinia pedunculat','5895','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Robinieae|Robinia|Robinia hispida','73|8|11|28|132|265|667|1624|5895','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32419','','','4f742fbc-9994-51bc-b6c2-2809fb7c203b','Robinia rusbyi Wooton & Standley','Wooton & Standley',0,2,'a6f3822a-8558-52d9-bfa2-9139b496b8f1','Robinia rusbyi','a6f3822a-8558-52d9-bfa2-9139b496b8f1','Robinia rusbyi','3a2496ed-d039-5c5f-b525-af8f2495adc9','Robinia rusby','5896','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Robinieae|Robinia|Robinia neomexicana','73|8|11|28|132|265|667|1624|5896','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32418','','','e753689f-04fe-567d-a5dc-cbc1720c70d1','Robinia luxurians (Dieck ex E. Goeze) Silva Tarouca & C.K. Schneider','(Dieck ex E. Goeze) Silva Tarouca & C.K. Schneider',0,2,'7d94738e-be6d-5122-b644-bfb46733810e','Robinia luxurians','7d94738e-be6d-5122-b644-bfb46733810e','Robinia luxurians','7d94738e-be6d-5122-b644-bfb46733810e','Robinia luxurians','5896','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Robinieae|Robinia|Robinia neomexicana','73|8|11|28|132|265|667|1624|5896','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('32432','','','de3631fa-050e-559a-93ee-36636fbfb50f','Meibomia grandiflora var. chandonnetii Lunell','Lunell',0,3,'31d66776-8340-5dca-b755-cf8f1b19e947','Meibomia grandiflora chandonnetii','30c702ba-6c9d-5d24-9088-d16561ca0e09','Meibomia grandiflora var. chandonnetii','ee954c7f-c837-5de8-9479-342caad06f5f','Meibomia grandiflor chandonnet','27746','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Desmodieae|Hylodesmum|Hylodesmum glutinosum','73|8|11|28|132|265|537|27745|27746','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32436','','','217a78c0-b2db-581f-8ca5-9937a85d742d','Lathyrus japonicus subsp. pubescens (Hartman) C. Regel','(Hartman) C. Regel',0,3,'003373eb-77bc-5162-9bb1-5e2108e786c5','Lathyrus japonicus pubescens','2eac99fd-cff9-5643-8ab6-1b3bbe5dd332','Lathyrus japonicus subsp. pubescens','234ceb3a-32c5-513c-a619-7bd54f3ee292','Lathyrus iaponic pubescens','5746','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Lathyrus|Lathyrus japonicus','73|8|11|28|132|265|600|1320|5746','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('32445','','','60821cb2-a7af-5f16-b9ce-9aa0ae1bf3ee','Fendleria rhynchelytroides Steudel','Steudel',0,2,'0ca3932b-54a8-539d-a383-7841541a2818','Fendleria rhynchelytroides','0ca3932b-54a8-539d-a383-7841541a2818','Fendleria rhynchelytroides','133c09aa-faf2-5277-aa3f-ef000297b4c3','Fendleria rhynchelytroid','30709','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Stipeae|Stipinae|Eriocoma|Eriocoma hymenoides','73|8|2|55|193|258|629|746|30708|30709','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32449','','','8115dfdd-638b-55b2-8bb0-d37ba9d9a5f6','Stipa columbiana var. nelsonii (Scribner) H. St.John nom. illeg.','(Scribner) H. St.John',0,3,'8616dba2-08a6-5882-a121-9b484b89033f','Stipa columbiana nelsonii','e61b7dbd-1963-573b-a22a-4c90fca7b9b1','Stipa columbiana var. nelsonii','ab33ce25-02fa-5c93-ac00-ad162a817bfa','Stipa columbian nelson','32448','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Stipeae|Stipinae|Eriocoma|Eriocoma nelsonii|Eriocoma nelsonii nelsonii','73|8|2|55|193|258|629|746|30708|32446|32448','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',4);
INSERT INTO core VALUES('32459','','','d220412e-4cf7-569b-8382-3421f39915e0','Stipa nelsonii var. longiaristata Barkworth & J. Maze','Barkworth & J. Maze',0,3,'620500cc-e52b-52e2-8016-2ca1caa89141','Stipa nelsonii longiaristata','dd7353c1-2b48-5be6-b478-40e25ab3b493','Stipa nelsonii var. longiaristata','3d087d16-163c-5fd0-92a1-7adad5710771','Stipa nelson longiaristat','32455','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Stipeae|Stipinae|Eriocoma|Eriocoma occidentalis|Eriocoma occidentalis californica','73|8|2|55|193|258|629|746|30708|32453|32455','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('32479','','','e1950818-b8f9-55b1-b841-e3f584d9aa22','Salsola sect. Kali Dumortier','Dumortier',0,1,'b2891f2f-3be3-583d-a804-1805fab0c2af','Kali','28e01ebc-b23c-5fa6-be33-665d89298bb8','Salsola sect. Kali','b2891f2f-3be3-583d-a804-1805fab0c2af','Kali','32474','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Salsoloideae|Salsoleae|Kali','73|8|15|14|79|292|673|32474','class|subclass|superorder|order|family|subfamily|tribe|genus','section','0','0','0','',2);
INSERT INTO core VALUES('32487','','','7fbadf0d-9b2a-5220-940f-fd7827ac5024','Holcus odoratus Linnaeus','Linnaeus',0,2,'be98c1db-b440-57cf-b1a9-2c0593f0784e','Holcus odoratus','be98c1db-b440-57cf-b1a9-2c0593f0784e','Holcus odoratus','5544b8a9-5c7a-5334-b2e4-604bc36db5e2','Holcus odorat','7411','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Phalaridinae|Anthoxanthum|Anthoxanthum nitens|Anthoxanthum nitens nitens','73|8|2|55|193|258|408|714|828|7412|7411','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('32488','','','fac23335-c180-5f2c-98de-ca992647161c','Poa nitens Weber','Weber',0,2,'e698e6de-721e-5769-91d8-d176162be5cc','Poa nitens','e698e6de-721e-5769-91d8-d176162be5cc','Poa nitens','e698e6de-721e-5769-91d8-d176162be5cc','Poa nitens','7411','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Phalaridinae|Anthoxanthum|Anthoxanthum nitens|Anthoxanthum nitens nitens','73|8|2|55|193|258|408|714|828|7412|7411','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('32494','','','32d0bc0b-f76b-5e91-ae37-0b6923245e47','Hierochloe odorata var. fragrans (Willdenow) K. Richter','(Willdenow) K. Richter',0,3,'4dc51fff-c136-5b3e-b6ba-50e8113c0293','Hierochloe odorata fragrans','28c0f208-acb2-5f07-87f9-8a9be3c79009','Hierochloe odorata var. fragrans','235bf668-881c-5ac2-8eee-b5ea8a6456a2','Hierochloe odorat fragrans','7411','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Phalaridinae|Anthoxanthum|Anthoxanthum nitens|Anthoxanthum nitens nitens','73|8|2|55|193|258|408|714|828|7412|7411','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('32503','','','336c2735-f1c6-5d58-b0b8-e86d8820e2fc','Amsinckia menziesii var. retrorsa (Suksdorf) Reveal & Schuyler','(Suksdorf) Reveal & Schuyler',0,3,'f9337c33-2e71-5404-859d-78aee2211e04','Amsinckia menziesii retrorsa','5dec3740-8138-5c2c-9e1f-c75299b87efb','Amsinckia menziesii var. retrorsa','24b5be33-c8d2-50ff-8601-027aec17f959','Amsinckia menzies retrors','3740','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Cynoglosseae|Amsinckia|Amsinckia retrorsa','73|8|4|9|97|31410|527|815|3740','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32516','','','ccf30532-e1fc-512d-b448-3e150b35f5a3','Aster ericoides Linnaeus subsp. ericoides var. ericoides Linnaeus','Linnaeus',0,4,'379363f9-b5e3-5366-a170-ce95c4b5cb70','Aster ericoides ericoides ericoides','a0762d8b-7b02-552e-8c5d-de50b42ae53b','Aster ericoides subsp. ericoides var. ericoides','6e70c401-3efa-5ea9-b146-42209d57d30a','Aster ericoid ericoid ericoid','3532','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Virgulus|Symphyotrichum ericoides|Symphyotrichum ericoides ericoides','73|8|4|7|31424|244|413|1733|1985|3533|3532','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('32521','','','b9ce6cb7-0170-58d9-aeae-799b33f548b7','Virgulus falcatus (Lindley) Reveal & Keener var. falcatus (Lindley) Reveal & Keener','(Lindley) Reveal & Keener',0,3,'870f83c5-1f0d-57e2-818b-cd378f21a13e','Virgulus falcatus falcatus','0dd3b42c-75d8-5131-ae6c-ec8a4e8c47af','Virgulus falcatus var. falcatus','3e7e5a65-4609-5f52-910c-ff1347dc66df','Virgulus falcat falcat','9558','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Virgulus|Symphyotrichum falcatum|Symphyotrichum falcatum falcatum','73|8|4|7|31424|244|413|1733|1985|3536|9558','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('32541','','','740f58ba-de0b-5f77-9471-91c13d8691b0','Polemonium occidentale subsp. amygdalinum Wherry','Wherry',0,3,'00b362a6-841b-5446-aaea-f007581180fd','Polemonium occidentale amygdalinum','e2abf6e9-3ab1-58af-a1a9-e9df2a1e769e','Polemonium occidentale subsp. amygdalinum','1bf4ce4c-cab0-5006-b1ae-5200bf32b7da','Polemonium occidental amygdalin','32537','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Polemonieae|Polemonium|Polemonium occidentale|Polemonium occidentale occidentale','73|8|4|27|195|314|652|1571|8084|32537','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('32548','','','7a99d54b-38a5-55b1-8b51-f13c49a0f149','Polemonium caeruleum subsp. vanbruntiae (Britton) J.F. Davidson','(Britton) J.F. Davidson',0,3,'50e8fd6a-8ff6-5ae6-aaf4-9fca090df964','Polemonium caeruleum vanbruntiae','87352d6a-5604-5543-a023-d6cc031bd2fe','Polemonium caeruleum subsp. vanbruntiae','f4b8bd49-50c8-5242-ac19-b12e0408083f','Polemonium caerule uanbrunti','8088','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Polemonieae|Polemonium|Polemonium vanbruntiae','73|8|4|27|195|314|652|1571|8088','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('32558','','','9c42c19c-ad2a-5902-b35b-942c0fcef48c','Cryptantha torreyana var. calistogae I.M. Johnston','I.M. Johnston',0,3,'7b3b69f2-9483-5a7c-af33-e3d6dd4d6116','Cryptantha torreyana calistogae','1adb7b83-318d-5882-ab02-a0a77bfa0813','Cryptantha torreyana var. calistogae','52d842e6-6bf3-5eb9-a8e1-8f7a841b9285','Cryptantha torreyan calistog','32557','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Cynoglosseae|Cryptantha|Cryptantha torreyana|Cryptantha torreyana torreyana','73|8|4|9|97|31410|527|1054|3758|32557','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('32562','','','9d22032a-7d76-589d-823b-f93d7f3e87d7','Krynitzkia fendleri A. Gray','A. Gray',0,2,'13f5c664-efa0-5d19-9c12-666177cd3b0f','Krynitzkia fendleri','13f5c664-efa0-5d19-9c12-666177cd3b0f','Krynitzkia fendleri','1f99f6c6-0e54-5070-8102-f1129ae1a542','Krynitzkia fendler','3753','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Cynoglosseae|Cryptantha|Cryptantha fendleri','73|8|4|9|97|31410|527|1054|3753','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32565','','','8adb5acb-d04d-5199-8b92-2eac6b6b7b78','Cryptantha fendleri (A. Gray) Greene var. fendleri (A. Gray) Greene','(A. Gray) Greene',0,3,'3d11366b-3bc2-5feb-bc74-ddfa9b492af2','Cryptantha fendleri fendleri','cd4a7702-d36a-595b-bd8a-954ff2cf2dd9','Cryptantha fendleri var. fendleri','46b65f72-f37d-51eb-8f8f-4e9ff8237be3','Cryptantha fendler fendler','3753','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Cynoglosseae|Cryptantha|Cryptantha fendleri','73|8|4|9|97|31410|527|1054|3753','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32574','','','a6049fcf-7300-51c7-99ac-264dfaf4fbc3','Eritrichium muriculatum var. ambiguum A. Gray','A. Gray',0,3,'d33a34cf-ee5b-5427-9ef1-11f2b1cea515','Eritrichium muriculatum ambiguum','5d7d0ad7-f67d-5376-8d53-8bde096859a2','Eritrichium muriculatum var. ambiguum','4fa173ec-d0ba-531c-acd0-255297db4777','Eritrichium muriculat ambigu','3751','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Cynoglosseae|Cryptantha|Cryptantha ambigua','73|8|4|9|97|31410|527|1054|3751','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32580','','','ae8e23ec-5a53-5964-b8d3-5c79cd5b10cb','Aster sagittifolius var. urophyllus (Lindley ex de Candolle) E.S. Burgess','(Lindley ex de Candolle) E.S. Burgess',0,3,'ddd1e378-b646-5e41-8374-11438ed355d8','Aster sagittifolius urophyllus','13c822ed-3ef5-55c6-894d-7c2c327c42c4','Aster sagittifolius var. urophyllus','18687d4a-97bd-5bfa-8ede-a36173d031cc','Aster sagittifol urophyll','3593','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum urophyllum','73|8|4|7|31424|244|413|1733|1983|2076|3593','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',2);
INSERT INTO core VALUES('32595','','','e23c25e8-6f1c-559f-88b2-e059c743171d','Equisetum limosum var. candelabrum Hooker','Hooker',0,3,'3962e725-647a-5fd8-82fe-ae3ffc6c11f6','Equisetum limosum candelabrum','b1f8eefe-d2bd-51fb-8b23-2a437a5797c3','Equisetum limosum var. candelabrum','e62d28ab-80e5-5c24-8d6f-8faac7ff0614','Equisetum limos candelabr','5467','Equisetopsida|Equisetidae|Equisetales|Equisetaceae|Equisetum|Equisetum|Equisetum fluviatile','73|26|25|128|1142|2004|5467','class|subclass|order|family|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32590','','','83aa6ead-3dd2-578c-af4d-867b6d295f32','Equisetum telmateia var. hillii A.A. Eaton','A.A. Eaton',0,3,'bcec28c7-bf5e-56a2-aecc-3850c5980ada','Equisetum telmateia hillii','a747a5d2-34d1-5563-a29c-6a68ff3cd999','Equisetum telmateia var. hillii','c4f8cf12-5504-5d73-ab1b-77f8a30af4ca','Equisetum telmate hill','21973','Equisetopsida|Equisetidae|Equisetales|Equisetaceae|Equisetum|Equisetum|Equisetum braunii','73|26|25|128|1142|2004|21973','class|subclass|order|family|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32597','','','57f40245-6a08-58f9-8cdc-bac2f1d357e5','Allostelites sylvaticum (Linnaeus) Börner','(Linnaeus) Börner',0,2,'c6bdae6c-2434-5803-babd-447657702efd','Allostelites sylvaticum','c6bdae6c-2434-5803-babd-447657702efd','Allostelites sylvaticum','d4b04646-bdeb-5c55-9a4d-d0d70eee8c99','Allostelites syluatic','5474','Equisetopsida|Equisetidae|Equisetales|Equisetaceae|Equisetum|Equisetum|Equisetum sylvaticum','73|26|25|128|1142|2004|5474','class|subclass|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32603','','','34bf2a7b-fd37-5283-834c-2592ce4133f4','Equisetum funstonii A.A. Eaton','A.A. Eaton',0,2,'a901eb55-a909-5de7-9ca2-8379b7c57a0e','Equisetum funstonii','a901eb55-a909-5de7-9ca2-8379b7c57a0e','Equisetum funstonii','293f4e8b-2a06-5242-8a29-6affba73ba18','Equisetum funston','5470','Equisetopsida|Equisetidae|Equisetales|Equisetaceae|Equisetum|Hippochaete|Equisetum laevigatum','73|26|25|128|1142|2005|5470','class|subclass|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32612','','','1f8761a1-00d4-51cc-b8c0-ea515c015bbb','Equisetum hyemale var. pumilum A.A. Eaton','A.A. Eaton',0,3,'e045f318-dbee-5c6d-96cc-8b63d7220f7e','Equisetum hyemale pumilum','d780ba1e-391f-58c3-be76-26607daed215','Equisetum hyemale var. pumilum','7ffb6123-16f3-5832-847b-a70d6f770182','Equisetum hyemal pumil','5468','Equisetopsida|Equisetidae|Equisetales|Equisetaceae|Equisetum|Hippochaete|Equisetum hyemale|Equisetum hyemale affine','73|26|25|128|1142|2005|5469|5468','class|subclass|order|family|genus|subgenus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('32609','','','9fb27e88-5c46-5f64-a028-16a5c19596b4','Hippochaete hyemalis var. affinis (Engelmann) S.X.Li & J.Z.Wang','(Engelmann) S.X.Li & J.Z.Wang',0,3,'49534469-830b-596a-8275-32e576db5edb','Hippochaete hyemalis affinis','dcc53584-009f-591d-9820-6421780505ee','Hippochaete hyemalis var. affinis','4f9599f8-9f17-5043-946f-d4e54077e735','Hippochaete hyemal affin','5468','Equisetopsida|Equisetidae|Equisetales|Equisetaceae|Equisetum|Hippochaete|Equisetum hyemale|Equisetum hyemale affine','73|26|25|128|1142|2005|5469|5468','class|subclass|order|family|genus|subgenus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('32615','','','601b17ab-b43c-5841-afb5-58361d633605','Equisetum multiforme var. variegatum (Schleicher ex F. Weber & D. Mohr) Vaucher','(Schleicher ex F. Weber & D. Mohr) Vaucher',0,3,'b798b867-4dc1-5472-8130-42d32be10fb2','Equisetum multiforme variegatum','f74f6534-e07f-5083-9b69-06f0c1dafe64','Equisetum multiforme var. variegatum','b155bf8a-ffe8-5633-8edf-f788edb5a69b','Equisetum multiform uariegat','5478','Equisetopsida|Equisetidae|Equisetales|Equisetaceae|Equisetum|Hippochaete|Equisetum variegatum','73|26|25|128|1142|2005|5478','class|subclass|order|family|genus|subgenus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('32624','','','269d1c0b-0d4b-5398-8cf6-ce57d277bce1','Equisetum laevigatum var. elatum Engelmann','Engelmann',0,3,'274ef6c0-a4be-52ee-9a03-4b22b35cb932','Equisetum laevigatum elatum','fdb8b226-6616-5895-85bd-26e9e15bfa28','Equisetum laevigatum var. elatum','ad0c9630-2d11-54d8-bc24-28e927c40481','Equisetum laeuigat elat','5480','Equisetopsida|Equisetidae|Equisetales|Equisetaceae|Equisetum|Hippochaete|Equisetum ferrissii','73|26|25|128|1142|2005|5480','class|subclass|order|family|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32625','','','85d6d3fd-a21b-5404-81a0-399b9b70a035','Equisetum intermedium (A.A. Eaton) Rydberg','(A.A. Eaton) Rydberg',0,2,'c15ff7e1-7da7-5f1f-9a1a-fa74071c8f84','Equisetum intermedium','c15ff7e1-7da7-5f1f-9a1a-fa74071c8f84','Equisetum intermedium','030410a0-7046-5fb9-b566-0464cd18c86b','Equisetum intermedi','5480','Equisetopsida|Equisetidae|Equisetales|Equisetaceae|Equisetum|Hippochaete|Equisetum ferrissii','73|26|25|128|1142|2005|5480','class|subclass|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32632','','','abaaa66b-eb03-5984-b17a-3bf8d42f22f4','Aster laevis var. amplifolius Porter nom. illeg.','Porter',0,3,'96413c6e-329c-571f-b78b-68fb94b4b54f','Aster laevis amplifolius','c664c6a7-283f-5d6e-82fe-05951b0eb4e5','Aster laevis var. amplifolius','94f889a3-0462-50d8-aeb7-fc207913fa4f','Aster laeu amplifol','3546','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum laeve|Symphyotrichum laeve laeve|Symphyotrichum laeve laeve laeve','73|8|4|7|31424|244|413|1733|1983|2076|3545|31184|3546','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies|variety','variety','0','0','0','',4);
INSERT INTO core VALUES('32642','','','06bbada1-79bc-5015-8c64-a1d72d9ffe22','Prunella vulgaris var. calvescens Fernald','Fernald',0,3,'4ac6b893-8409-523d-9817-b11bbc199d87','Prunella vulgaris calvescens','e11fa908-67d3-5a12-9874-14ef495f6a90','Prunella vulgaris var. calvescens','94480bcd-758f-5bbf-97ab-f37362dc0a85','Prunella uulgar caluescens','32639','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Prunella|Prunella vulgaris|Prunella vulgaris vulgaris','73|8|4|36|152|255|402|718|1592|6437|32639','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('32650','','','77a51b1e-e828-5640-b0b2-fd7324e3b6c7','Aster vimineus var. foliosus (Aiton) A. Gray','(Aiton) A. Gray',0,3,'3e920eed-f5b9-5a6f-b3a1-4a6903bc03c5','Aster vimineus foliosus','414d86e4-a1dd-5cdb-8bfb-f20c73074a10','Aster vimineus var. foliosus','a1c746c6-7831-55e8-96ab-8cb6136f3098','Aster uimine folios','3581','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum racemosum','73|8|4|7|31424|244|413|1733|1983|2076|3581','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32651','','','ec6bae08-9ced-5638-8d3c-86db9e4e97de','Aster dumosus var. coridifolius (Michaux) Torrey & A. Gray','(Michaux) Torrey & A. Gray',0,3,'77c4d017-0ac0-5b3b-bad2-b0d0647b7ba2','Aster dumosus coridifolius','4f930a0a-116f-5ea6-ae71-21e90f029e00','Aster dumosus var. coridifolius','87d142ec-3075-5d7e-a816-775fb48d7e88','Aster dumos coridifol','3531','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum dumosum','73|8|4|7|31424|244|413|1733|1983|2076|3531','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32666','','','a858c2b3-f710-5fad-bd8d-db61bb39567c','Carex laxiflora var. intermedia Boott','Boott',0,3,'fe1fcd53-2a72-5063-bc92-75bfefb0be58','Carex laxiflora intermedia','5553c606-6570-59be-8429-50f05ed5f938','Carex laxiflora var. intermedia','db2af2cc-9032-5ef4-9672-ed91ea8e2d32','Carex laxiflor intermed','4938','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Laxiflorae|Carex laxiflora','73|8|2|55|120|266|32773|951|2100|4938','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32662','','','203fe187-2c22-55a9-9fdb-1dcddd1c0c60','Polymnia radiata (A. Gray) Small','(A. Gray) Small',0,2,'c81b5927-78ca-5207-8564-94fac755b77e','Polymnia radiata','c81b5927-78ca-5207-8564-94fac755b77e','Polymnia radiata','4c057979-a258-5bc1-90c4-8592ba4f67d6','Polymnia radiat','3359','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Polymnieae|Polymnia|Polymnia canadensis','73|8|4|7|31424|244|655|1578|3359','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32677','','','98b28c6d-3c1e-5630-9260-5241403288a3','Solidago ser. Glomeruliflorae (Torrey & A. Gray) Hoffmann','(Torrey & A. Gray) Hoffmann',0,1,'dc2414f4-5acc-50b7-ac8f-3b980bc7c2c1','Glomeruliflorae','73d332e5-3fd5-59e7-9e86-a7f22aaa0fba','Solidago ser. Glomeruliflorae','dc2414f4-5acc-50b7-ac8f-3b980bc7c2c1','Glomeruliflorae','32672','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Glomeruliflorae','73|8|4|7|31424|244|413|1697|32670|32672','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section','series','0','0','0','',2);
INSERT INTO core VALUES('32723','','','93c8f405-35cc-5bd6-98a0-befc53dd297e','Grindelia rubricaulis var. robusta (Nuttall) Steyermark','(Nuttall) Steyermark',0,3,'89fd3ade-7d7c-52de-af9d-ee80f494448d','Grindelia rubricaulis robusta','84959b90-e0f8-5d5e-9090-4b5df88ea6b1','Grindelia rubricaulis var. robusta','86443684-396d-5ca2-8095-53e84723b344','Grindelia rubricaul robust','32721','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Grindelia|Grindelia humilis|Grindelia humilis humilis','73|8|4|7|31424|244|413|1219|32720|32721','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('32727','','','292c7940-a908-5646-b3e0-880b69ac0b8a','Grindelia integrifolia var. autumnalis J.K. Henry','J.K. Henry',0,3,'1014f672-e733-536b-be02-327ce60ca72f','Grindelia integrifolia autumnalis','ed9dd7e2-a3c0-5c4b-bd26-129782e28270','Grindelia integrifolia var. autumnalis','0586a16d-0648-56ea-8b4a-1fd2ff4b8d50','Grindelia integrifol autumnal','32721','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Grindelia|Grindelia humilis|Grindelia humilis humilis','73|8|4|7|31424|244|413|1219|32720|32721','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('32730','','','7f628b56-7047-53b0-9359-130df19022a1','Grindelia stricta var. andersonii (Piper) Steyermark','(Piper) Steyermark',0,3,'3c8e9d40-8eac-5fb5-aaf9-67f69b2d8f84','Grindelia stricta andersonii','4c679a77-3b36-546b-90a8-074cffd935ad','Grindelia stricta var. andersonii','96f37783-e94b-57fe-893f-ee0f567cbb6b','Grindelia strict anderson','32721','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Grindelia|Grindelia humilis|Grindelia humilis humilis','73|8|4|7|31424|244|413|1219|32720|32721','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('32732','','','dd04b5d9-4fcc-5d53-a371-3c0512e00b2e','Grindelia aggregata Steyermark','Steyermark',0,2,'c0751ed9-6ae4-59ec-961a-9f8eafd9870a','Grindelia aggregata','c0751ed9-6ae4-59ec-961a-9f8eafd9870a','Grindelia aggregata','a3e0d17b-56fc-5e0f-b94e-d566d6a08918','Grindelia aggregat','32721','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Grindelia|Grindelia humilis|Grindelia humilis humilis','73|8|4|7|31424|244|413|1219|32720|32721','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('32744','','','9d636be4-c9ae-594b-b821-e6718ca6b25f','Mentha arvensis var. canadensis (Linnaeus) Briquet nom. illeg.','(Linnaeus) Briquet',0,3,'d19a6ab1-51be-5a9d-966b-1a62d8c2a1e2','Mentha arvensis canadensis','d7544bfd-a79f-5023-8c29-4c7352dff7c4','Mentha arvensis var. canadensis','e8185750-2588-5d74-a3c5-dd2c8696deac','Mentha aruens canadens','16994','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Mentha|Mentha|Mentha canadensis','73|8|4|36|152|255|402|718|1408|32742|16994','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',4);
INSERT INTO core VALUES('32747','','','01e54efb-dba2-5b06-9a6e-98da637789e6','Mentha canadensis subsp. lanata (Piper) Piper','(Piper) Piper',0,3,'bb153abd-8c9e-557b-a23b-b5a750573b0f','Mentha canadensis lanata','9e3b2552-6bd1-5eec-b18b-b3125df1ca1b','Mentha canadensis subsp. lanata','ed4c0744-c6fc-5585-b3c0-65ab0d69a665','Mentha canadens lanat','16994','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Mentha|Mentha|Mentha canadensis','73|8|4|36|152|255|402|718|1408|32742|16994','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('32772','','','af5e42d5-3560-5037-88f7-a80e26d75317','Erigeron hispidissimus (Hooker) Piper','(Hooker) Piper',0,2,'3cc7f6ca-21d5-5687-8085-ba58ad25ea99','Erigeron hispidissimus','3cc7f6ca-21d5-5687-8085-ba58ad25ea99','Erigeron hispidissimus','a8bdc9fe-29ed-57f7-8419-f597b341a7ab','Erigeron hispidissim','3119','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron pumilus|Erigeron pumilus intermedius','73|8|4|7|31424|244|413|1149|3120|3119','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('32781','','','d2808805-f990-5c5b-95ec-54bdd2aec193','Erigeron linearis (Hooker) Piper var. linearis (Hooker) Piper','(Hooker) Piper',0,3,'27c0ca68-a197-511d-8b63-63c34fdeee1e','Erigeron linearis linearis','f8472610-a4df-59c2-8698-837cc7294454','Erigeron linearis var. linearis','dab68019-eb9f-50b5-9951-8b6f94cf6b9d','Erigeron linear linear','3100','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron linearis','73|8|4|7|31424|244|413|1149|3100','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32788','','','acd5a4aa-9569-57c3-b48b-4c728730ead9','Aster salsuginosus Richardson','Richardson',0,2,'81ad693e-13a3-5f44-a009-fbfe0663cc25','Aster salsuginosus','81ad693e-13a3-5f44-a009-fbfe0663cc25','Aster salsuginosus','e831eab1-aac7-55d6-9157-810b23aa1301','Aster salsuginos','3155','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Eurybia|Eurybia sibirica','73|8|4|7|31424|244|413|1166|3155','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32792','','','96a0e0a7-99d8-5e11-92d6-b0d603092dcf','Erigeron trifidus var. prasinus J.F. Macbride & Payson','J.F. Macbride & Payson',0,3,'fb9f7681-117f-5c01-a1f3-10f3841261bb','Erigeron trifidus prasinus','b89e386d-991b-5fd2-b677-fd3014a17e4f','Erigeron trifidus var. prasinus','dd062016-88e8-55e2-a50c-6237f806c12c','Erigeron trifid prasin','3079','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron compositus','73|8|4|7|31424|244|413|1149|3079','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32796','','','7bfc1843-356d-5322-afd2-a782dcd75abb','Deschampsia cespitosa var. alpina Gaudin ex Ducommun nom. illeg.','Gaudin ex Ducommun',0,3,'93545c0c-f277-55e4-a4f1-664dcade5463','Deschampsia cespitosa alpina','bb3ad392-8736-5f2e-b2c6-4c1957b4b583','Deschampsia cespitosa var. alpina','c06dd596-4f7b-5d5b-a312-db949358425d','Deschampsia cespitos alpin','32795','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Airinae|Deschampsia|Deschampsia cespitosa|Deschampsia cespitosa neoalpina','73|8|2|55|193|258|408|711|1086|7531|32795','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',4);
INSERT INTO core VALUES('32813','','','a9f4d6ab-0ff6-5ef7-a1f8-8e08dd544ddf','Aster adscendens Lindley nom. inval.','Lindley',0,2,'386caa00-8a3d-5fca-9869-2e82c6428ed0','Aster adscendens','386caa00-8a3d-5fca-9869-2e82c6428ed0','Aster adscendens','386caa00-8a3d-5fca-9869-2e82c6428ed0','Aster adscendens','3522','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Ascendentes|Symphyotrichum ascendens','73|8|4|7|31424|244|413|1733|1984|3522','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',4);
INSERT INTO core VALUES('32816','','','db82bd71-7718-57b2-a219-75847175ce70','Aster johannensis Fernald var. johannensis Fernald','Fernald',0,3,'8364f576-3a73-5de5-ab66-fcb256a7dffa','Aster johannensis johannensis','0d5e7828-9515-5d59-b22d-883734c96800','Aster johannensis var. johannensis','ce27ae54-ed41-55c1-985a-f9fc76e9621f','Aster iohannens iohannens','3565','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum novi-belgii|Symphyotrichum novi-belgii novi-belgii','73|8|4|7|31424|244|413|1733|1983|2076|3563|3565','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('32835','','','2765f594-63ef-570a-b711-5e411082ce8f','Picea ×albertiana subsp. albertiana S. Brown','S. Brown',0,3,'e5da907e-94ad-59c9-ad58-ef8dd5c5be94','Picea albertiana albertiana','02a26750-c99d-5686-8ee7-e94cd1d9ffe3','Picea × albertiana subsp. albertiana','8dfd6feb-d3bd-5341-84cf-de6d0eb29bcb','Picea albertian albertian','22114','Equisetopsida|Pinidae|Pinales|Pinaceae|Piceoideae|Picea|Picea albertiana','73|53|52|189|32762|1547|22114','class|subclass|order|family|subfamily|genus|species','subspecies','0','0','0','',3);
INSERT INTO core VALUES('32840','','','8a61d443-539a-5ec6-b716-4eec3c03a5ab','Picea ×albertiana subsp. ogilvei Strong & Hills','Strong & Hills',0,3,'32834244-75bb-5d01-a99f-8962dde7ba61','Picea albertiana ogilvei','341415e6-6c8f-5160-a563-0b8444fd2b23','Picea × albertiana subsp. ogilvei','ed4ae636-904b-5835-bb0e-347688521223','Picea albertian ogilue','22114','Equisetopsida|Pinidae|Pinales|Pinaceae|Piceoideae|Picea|Picea albertiana','73|53|52|189|32762|1547|22114','class|subclass|order|family|subfamily|genus|species','subspecies','0','0','0','',3);
INSERT INTO core VALUES('32841','','','7821e229-6575-50bf-879b-f68a057e661d','Ulmus montana Stokes','Stokes',0,2,'4c0f5bb8-fcd0-55e3-939a-22011b1f13ca','Ulmus montana','4c0f5bb8-fcd0-55e3-939a-22011b1f13ca','Ulmus montana','cda53bef-3020-51fc-a295-5822e4a86614','Ulmus montan','9425','Equisetopsida|Magnoliidae|Rosanae|Rosales|Ulmaceae|Ulmus|Ulmus glabra','73|8|11|61|232|1801|9425','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32847','','','ae510472-fccc-5c19-839b-f051b1173404','Dodecatheon pulchellum var. alaskanum (Hultén) B. Boivin','(Hultén) B. Boivin',0,3,'563ff907-7211-54a9-b30e-f073ea267c2a','Dodecatheon pulchellum alaskanum','11dfde64-41bf-5c79-8dbd-de316b21028b','Dodecatheon pulchellum var. alaskanum','a9c3277f-cfd1-5681-bb66-5ef09d64ad9f','Dodecatheon pulchell alaskan','32842','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Primuleae|Primula|Auriculastrum|Dodecatheon|Primula pauciflora|Primula pauciflora macrocarpa','73|8|4|27|202|271|659|1588|22667|22668|8354|32842','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('32856','','','6738e994-20e1-58e6-9a84-f4fb59578653','Lappula cupulata (A. Gray) Rydberg','(A. Gray) Rydberg',0,2,'b25349ec-6b85-5303-bef9-9f0dd4be8c0b','Lappula cupulata','b25349ec-6b85-5303-bef9-9f0dd4be8c0b','Lappula cupulata','84392e66-b8c7-57f8-8e66-baaf97410675','Lappula cupulat','3778','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Rochelieae|Lappula|Lappula occidentalis|Lappula occidentalis cupulata','73|8|4|9|97|31410|31412|1316|3779|3778','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('32869','','','e83aa8b2-f07e-5aab-a661-87d4d529ec1e','Arctostaphylos sect. Arctoae A. Gray','A. Gray',0,1,'f0fc1ebb-1483-5e5d-9e4f-fd9866bfd2eb','Arctoae','cd8741aa-6576-5f7f-8a66-85b7edfea8ad','Arctostaphylos sect. Arctoae','f0fc1ebb-1483-5e5d-9e4f-fd9866bfd2eb','Arctoae','848','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Arbutoideae|Arctous','73|8|4|27|129|276|848','class|subclass|superorder|order|family|subfamily|genus','section','0','0','0','',2);
INSERT INTO core VALUES('32871','','','b111158d-9b37-5f8d-ae67-895cbfce4db9','Cantua aggregata Pursh','Pursh',0,2,'e5db3cde-f553-5641-a1d1-af8d0c473478','Cantua aggregata','e5db3cde-f553-5641-a1d1-af8d0c473478','Cantua aggregata','596b4759-bb76-5456-8a96-31ea022edd74','Cantua aggregat','32870','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Loeselieae|Ipomopsis|Ipomopsis aggregata|Ipomopsis aggregata aggregata','73|8|4|27|195|314|591|1288|8042|32870','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('32879','','','06238a1f-270c-5c20-942b-ac9fa5e56482','Aegochloa intertexta Bentham','Bentham',0,2,'56750704-8c48-5c10-8f13-2ccc9eb33b04','Aegochloa intertexta','56750704-8c48-5c10-8f13-2ccc9eb33b04','Aegochloa intertexta','c752d54d-e81a-579f-9448-92eda76586d8','Aegochloa intertext','8052','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Gilieae|Navarretia|Navarretia intertexta','73|8|4|27|195|314|513|1454|8052','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32882','','','27c87704-a2aa-58fc-99be-68ff89e63266','Navarretia divaricata (Torrey ex A. Gray) Greene subsp. divaricata (Torrey ex A. Gray) Greene','(Torrey ex A. Gray) Greene',0,3,'cb794e3d-8492-582e-9990-18a0c7479031','Navarretia divaricata divaricata','03e59e53-0582-58cf-8755-d28a74266507','Navarretia divaricata subsp. divaricata','7be6af01-f211-5f0f-8014-e7b49cb6305b','Navarretia diuaricat diuaricat','8051','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Gilieae|Navarretia|Navarretia divaricata','73|8|4|27|195|314|513|1454|8051','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',2);
INSERT INTO core VALUES('32893','','','1d44cd39-ec09-5728-b1ea-2d726c955756','Myriophyllum verticillatum subsp. pectinatum (de Candolle) Arcangeli','(de Candolle) Arcangeli',0,3,'5531bf53-22b0-509c-bc3d-1ff336c75d94','Myriophyllum verticillatum pectinatum','652bfcb4-cb5b-5553-9d1a-04cc229e8e01','Myriophyllum verticillatum subsp. pectinatum','88564bd5-516c-59bf-b1e2-8ae27f8bae2b','Myriophyllum uerticillat pectinat','6106','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Haloragaceae|Myriophyllum|Myriophyllum|Myriophyllum|Isophylleae|Myriophyllum verticillatum','73|8|67|66|139|1448|26995|26996|26998|6106','class|subclass|superorder|order|family|genus|subgenus|section|subsection|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('32902','','','d174e0a0-fe61-5af3-ba27-f74a6f913572','Euthamia hirtella Greene','Greene',0,2,'4d30df02-ed84-5035-bc77-2973b105efee','Euthamia hirtella','4d30df02-ed84-5035-bc77-2973b105efee','Euthamia hirtella','e02e82fb-c07a-54ce-aed2-204269fbf1a4','Euthamia hirtell','3157','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Euthamia|Euthamia graminifolia','73|8|4|7|31424|244|413|1167|3157','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32909','','','c447ea2f-96d6-5613-acec-059f63b662b2','Solidago graminifolia var. camporum (Greene) Fernald','(Greene) Fernald',0,3,'7dd3a035-ae2a-5b98-b5b1-0f198a380eef','Solidago graminifolia camporum','fd634bbb-222e-5b5a-a3e5-5253bfe2141a','Solidago graminifolia var. camporum','941bb65b-24bb-54fe-9b74-83cf176e5239','Solidago graminifol campor','3158','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Euthamia|Euthamia gymnospermoides','73|8|4|7|31424|244|413|1167|3158','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32910','','','ab3305a9-f46b-5e02-a1c5-e7c2735dd7ac','Solidago media (Greene) Bush','(Greene) Bush',0,2,'18204158-5210-5116-8847-131423f29b5b','Solidago media','18204158-5210-5116-8847-131423f29b5b','Solidago media','dcf61c90-6e48-5661-b9c7-3d2ca7c1cc82','Solidago med','3158','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Euthamia|Euthamia gymnospermoides','73|8|4|7|31424|244|413|1167|3158','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32918','','','65743029-f41f-589d-bab9-1834642bb430','Calamagrostis epigeios (Linnaeus) Roth nom. inval.','(Linnaeus) Roth',0,2,'3c4aa416-28a0-587c-b4ac-085586a65670','Calamagrostis epigeios','3c4aa416-28a0-587c-b4ac-085586a65670','Calamagrostis epigeios','e12f9e4d-182b-53f9-bf92-5b7c8a598b7e','Calamagrostis epigei','7492','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis epigejos','73|8|2|55|193|258|408|710|927|7492','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('32923','','','d2764a96-fc31-5e8d-8d90-7f15c1657305','Gnaphalium luteoalbum Linnaeus','Linnaeus',0,2,'b18ba891-1438-5e98-a904-8c7160917d21','Gnaphalium luteoalbum','b18ba891-1438-5e98-a904-8c7160917d21','Gnaphalium luteoalbum','8ca6b658-a75c-5c92-b491-63474d6222b9','Gnaphalium luteoalb','32922','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Pseudognaphalium|Pseudognaphalium luteoalbum','73|8|4|7|31424|244|423|1594|32922','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32933','','','b974446d-e643-5a7b-b337-4cdfbc96170d','Oenothera biennis var. hirsutissima A. Gray ex S. Watson','A. Gray ex S. Watson',0,3,'3b44adec-7d67-5ade-8c09-674904ef98df','Oenothera biennis hirsutissima','9539cce0-239f-5968-82b7-f322db5747a2','Oenothera biennis var. hirsutissima','5510c46a-ec81-5555-a688-497fd06b4610','Oenothera bienn hirsutissim','6811','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera elata|Oenothera elata hirsutissima','73|8|11|44|178|300|484|1474|2198|2363|6812|6811','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species|subspecies','variety','0','0','0','',2);
INSERT INTO core VALUES('32938','','','74b6079e-6424-55d4-9ab4-b19fbf9ab559','Trachysperma lacunosum (Ventenat) House','(Ventenat) House',0,2,'ee12c7ae-e296-5f23-9154-ac10ee660ed9','Trachysperma lacunosum','ee12c7ae-e296-5f23-9154-ac10ee660ed9','Trachysperma lacunosum','dab941c6-81b1-5c8f-83f2-7e739ec9cf07','Trachysperma lacunos','6672','Equisetopsida|Magnoliidae|Asteranae|Asterales|Menyanthaceae|Nymphoides|Nymphoides cordata','73|8|4|7|169|1468|6672','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32952','','','5be7a675-6d1b-5df8-bdf9-3488cd1300ea','Polygala subg. Chamaebuxus (de Candolle) Duchesne','(de Candolle) Duchesne',0,1,'e6965fbf-f5e8-5b90-8088-961555195abf','Chamaebuxus','71ff655b-2e4d-550a-9338-aeec31840508','Polygala subgen. Chamaebuxus','e6965fbf-f5e8-5b90-8088-961555195abf','Chamaebuxus','26703','Equisetopsida|Magnoliidae|Rosanae|Fabales|Polygalaceae|Polygaleae|Polygaloides','73|8|11|28|196|654|26703','class|subclass|superorder|order|family|tribe|genus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('32957','','','a253e0e5-6dbe-52bf-bde6-262bef21eaba','Polygala polygama Walter var. polygama Walter','Walter',0,3,'dac66ab1-575d-593c-9d65-32f8539fa9d1','Polygala polygama polygama','dc112912-6dee-5320-8adc-6e6990ef4fdf','Polygala polygama var. polygama','1998799d-cca7-519e-94a6-3c41285217b3','Polygala polygam polygam','34038','Equisetopsida|Magnoliidae|Rosanae|Fabales|Polygalaceae|Polygaleae|Senega|Senega|Cleistogamae|Senega polygama','73|8|11|28|196|654|34035|34036|34037|34038','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32962','','','0ae405b6-a900-5f28-93d3-b54738a35c94','Epilobium sect. Chamaenerion (Séguier) Tausch','(Séguier) Tausch',0,1,'e066161d-4a8c-5c14-ba27-16dcf1b3771d','Chamaenerion','249056b2-759a-5370-97d7-a5c6c56f6f4f','Epilobium sect. Chamaenerion','e066161d-4a8c-5c14-ba27-16dcf1b3771d','Chamaenerion','29482','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Chamaenerion','73|8|11|44|178|300|502|29482','class|subclass|superorder|order|family|subfamily|tribe|genus','section','0','0','0','',2);
INSERT INTO core VALUES('32968','','','4900b5f3-46ee-5ab3-af68-747e67ee0dec','Boisduvalia sect. Currania Munz','Munz',0,1,'50878218-fd86-5e63-b3cd-41f8ae8262d8','Currania','6742f412-6536-5b9f-b0e5-c672f63751ad','Boisduvalia sect. Currania','50878218-fd86-5e63-b3cd-41f8ae8262d8','Currania','2193','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobiopsis','73|8|11|44|178|300|502|1140|2193','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('32964','','','41a0a585-443f-5117-8567-a09bbdff19d2','Epilobium jucundum A. Gray var. jucundum A. Gray','A. Gray',0,3,'160b4c9a-a687-5987-8421-472fb59c72a4','Epilobium jucundum jucundum','9f9e6959-4cc6-57a7-8ec8-4fa028bed739','Epilobium jucundum var. jucundum','fd69fc15-41e1-5b91-92d4-6d46cf2ead34','Epilobium iucund iucund','6761','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Xerolobium|Epilobium brachycarpum','73|8|11|44|178|300|502|1140|2190|6761','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32981','','','7ee77832-e29f-5af6-b166-19b4b7456bd9','Godetia gracilis Piper','Piper',0,2,'76a8d2d9-468c-589f-8177-9bb87c823676','Godetia gracilis','76a8d2d9-468c-589f-8177-9bb87c823676','Godetia gracilis','15ec7fed-49ab-5597-a84f-62c6182fd4dc','Godetia gracil','9645','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Clarkia|Rhodanthos|Jugales|Clarkia gracilis|Clarkia gracilis gracilis','73|8|11|44|178|300|484|1004|2185|2390|9646|9645','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('32976','','','9aab6f70-b606-50ac-847c-fee48d251305','Epilobium grandiflorum F.H. Wiggers nom. illeg.','F.H. Wiggers',0,2,'c7ed119c-734a-558d-b137-84de8a410172','Epilobium grandiflorum','c7ed119c-734a-558d-b137-84de8a410172','Epilobium grandiflorum','84c0202f-5ff6-5120-9171-505200f2417a','Epilobium grandiflor','6776','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium hirsutum','73|8|11|44|178|300|502|1140|2189|6776','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('32990','','','42dc581c-d150-5449-921f-e694907cd4ca','Godetia Spach','Spach',0,1,'3338aa89-3d52-51a9-9e7b-cccf98fb2ccf','Godetia','3338aa89-3d52-51a9-9e7b-cccf98fb2ccf','Godetia','3338aa89-3d52-51a9-9e7b-cccf98fb2ccf','Godetia','2187','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Clarkia|Godetia','73|8|11|44|178|300|484|1004|2187','class|subclass|superorder|order|family|subfamily|tribe|genus|section','genus','0','0','0','',1);
INSERT INTO core VALUES('32987','','','f1e05eff-eea7-57a3-842e-9a756b458220','Godetia lepida var. parviflora (S. Watson) S. Watson','(S. Watson) S. Watson',0,3,'776e9b44-351a-5dc5-947c-df39154230fb','Godetia lepida parviflora','ac6a3cf7-f2b9-5740-a770-1959edd72359','Godetia lepida var. parviflora','fa744ab4-a563-5554-a965-a7570ca17e84','Godetia lepid paruiflor','6755','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Clarkia|Godetia|Clarkia purpurea|Clarkia purpurea quadrivulnera','73|8|11|44|178|300|484|1004|2187|6756|6755','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('32996','','','9ceab11f-d90f-52c7-bc60-c13277685200','Oenothera subg. Taraxia (Torrey & A. Gray) Jepson','(Torrey & A. Gray) Jepson',0,1,'4a7fa290-f001-5bec-b0d6-56e7de81e3c0','Taraxia','82899193-ee23-5eea-8863-a2a0ca3d0ff0','Oenothera subgen. Taraxia','4a7fa290-f001-5bec-b0d6-56e7de81e3c0','Taraxia','1216','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Taraxia','73|8|11|44|178|300|484|1216','class|subclass|superorder|order|family|subfamily|tribe|genus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('33002','','','25f81131-e78f-54f7-aa19-5587c6c3e17c','Sphaerostigma (Seringe) Fischer & C.A. Meyer','',0,1,'bf58623d-ba03-5b6e-842e-6414ec8f4406','Sphaerostigma','bf58623d-ba03-5b6e-842e-6414ec8f4406','Sphaerostigma','bf58623d-ba03-5b6e-842e-6414ec8f4406','Sphaerostigma','941','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Camissonia','73|8|11|44|178|300|484|941','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',2);
INSERT INTO core VALUES('33005','','','6daa86b9-7f60-58d3-8c84-482a763c2fc6','Agassizia Spach nom. illeg.','Spach',0,1,'bfa18bba-62b1-5e6c-87d2-1572a419fcaa','Agassizia','bfa18bba-62b1-5e6c-87d2-1572a419fcaa','Agassizia','bfa18bba-62b1-5e6c-87d2-1572a419fcaa','Agassizia','33004','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Camissoniopsis','73|8|11|44|178|300|484|33004','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',4);
INSERT INTO core VALUES('33011','','','8768b4a4-994a-5aff-9319-cf77af8a2996','Oenothera bistorta var. veitchiana Hooker','Hooker',0,3,'5d3dc822-63cf-534c-b6d3-8548e98cc263','Oenothera bistorta veitchiana','da4b3e16-1d7c-5878-818d-8bccc46c7936','Oenothera bistorta var. veitchiana','c7e9784e-d0dc-506e-9a94-6dabf6da83fa','Oenothera bistort ueitchian','33008','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Camissoniopsis|Camissoniopsis bistorta','73|8|11|44|178|300|484|33004|33008','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33016','','','ac50c7ab-16ab-542a-914c-ab634a1adc4d','Sphaerostigma veitchianum (Hooker) Small','(Hooker) Small',0,2,'02d2cedd-63a9-5ec5-aad4-5b150c595b92','Sphaerostigma veitchianum','02d2cedd-63a9-5ec5-aad4-5b150c595b92','Sphaerostigma veitchianum','de9ff514-45b6-59e4-96bd-213e705c79ca','Sphaerostigma ueitchian','33008','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Camissoniopsis|Camissoniopsis bistorta','73|8|11|44|178|300|484|33004|33008','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33013','','','6e44782b-2935-56b5-b0da-3ecb982c6345','Sphaerostigma bistortum (Nuttall ex Torrey & A. Gray) Walpers','(Nuttall ex Torrey & A. Gray) Walpers',0,2,'22a71f55-cc58-5e78-9ff0-84ac5ef54ed7','Sphaerostigma bistortum','22a71f55-cc58-5e78-9ff0-84ac5ef54ed7','Sphaerostigma bistortum','53c38f1b-739f-57df-bd99-f4005d627fbf','Sphaerostigma bistort','33008','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Camissoniopsis|Camissoniopsis bistorta','73|8|11|44|178|300|484|33004|33008','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('33019','','','83aeaca0-ed8a-559c-a449-c657835fcb51','Camissonia micrantha (Hornemann ex Sprengel) P.H. Raven','(Hornemann ex Sprengel) P.H. Raven',0,2,'2e6b36e2-028c-5d55-9756-93827272cdf7','Camissonia micrantha','2e6b36e2-028c-5d55-9756-93827272cdf7','Camissonia micrantha','0f8500be-d8df-537e-88cb-385518c82883','Camissonia micranth','33017','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Camissoniopsis|Camissoniopsis micrantha','73|8|11|44|178|300|484|33004|33017','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('33028','','','5a9bb9d9-52bc-5c41-a5f1-6d2aa3145d96','Calylophus Spach','Spach',0,1,'c1e3a110-0df6-5774-bafc-a46941b7bd6b','Calylophus','c1e3a110-0df6-5774-bafc-a46941b7bd6b','Calylophus','c1e3a110-0df6-5774-bafc-a46941b7bd6b','Calylophus','2183','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Calylophus','73|8|11|44|178|300|484|1474|2183','class|subclass|superorder|order|family|subfamily|tribe|genus|section','genus','0','0','0','',1);
INSERT INTO core VALUES('33033','','','de5f7886-4f32-57b6-9af1-ec76df69e752','Oenothera serrulata Nuttall var. serrulata Nuttall','Nuttall',0,3,'021b275d-de22-52c1-9214-0b678667ae14','Oenothera serrulata serrulata','758cb0f7-a6e3-5762-b2c4-8554ce619df8','Oenothera serrulata var. serrulata','8d93b618-a357-5cd6-934e-bf4f3e855993','Oenothera serrulat serrulat','6736','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Calylophus|Calylophus|Oenothera serrulata','73|8|11|44|178|300|484|1474|2183|2359|6736','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33030','','','22e2195e-2af0-5d3e-b9ad-93dc1f258d97','Calylophus serrulatus (Nuttall) P.H. Raven var. serrulatus (Nuttall) P.H. Raven','(Nuttall) P.H. Raven',0,3,'8262cb85-b908-50bf-a046-999286d261bb','Calylophus serrulatus serrulatus','b2fa663a-a590-5c2d-bdf8-14bd79e9e769','Calylophus serrulatus var. serrulatus','1bffbea2-9e37-5813-94ef-e32d7fa63aaf','Calylophus serrulat serrulat','6736','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Calylophus|Calylophus|Oenothera serrulata','73|8|11|44|178|300|484|1474|2183|2359|6736','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33043','','','c3e1403a-6055-5b63-ad5f-9903fc080ad5','Oenothera glauca Michaux var. glauca Michaux','Michaux',0,3,'62806d6e-6da1-56f4-be48-62c6e1077b27','Oenothera glauca glauca','9cfa7aa7-47fc-5a93-9109-1a37dedf41eb','Oenothera glauca var. glauca','47b26b86-73ee-5919-a8a9-43d9f6ca6506','Oenothera glauc glauc','28435','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Kneiffia|Oenothera fruticosa|Oenothera fruticosa tetragona','73|8|11|44|178|300|484|1474|2201|6815|28435','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('33048','','','93dd83a6-e3b2-5c79-a198-fe509a67e19d','Gaura sect. Pterogaura P.H. Raven & D.P. Gregory','P.H. Raven & D.P. Gregory',0,1,'c7feab2c-1b50-59a5-b5a0-54bb303ecc0d','Pterogaura','4b1f5739-73dc-5fb9-8b2e-ae45c67b09dc','Gaura sect. Pterogaura','c7feab2c-1b50-59a5-b5a0-54bb303ecc0d','Pterogaura','2361','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Gaura|Gaura','73|8|11|44|178|300|484|1474|2194|2361','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection','section','0','0','0','',2);
INSERT INTO core VALUES('33059','','','c0c9ca7a-e66d-5200-9351-b452f4def49c','Oenothera ser. Stubbia Rotański','Rotański',0,1,'a3240cea-d8f9-5689-97e6-35c59e1e3534','Stubbia','562bb03e-0773-5461-95a2-4c57b3a0ab1f','Oenothera ser. Stubbia','a3240cea-d8f9-5689-97e6-35c59e1e3534','Stubbia','2363','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera','73|8|11|44|178|300|484|1474|2198|2363','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection','series','0','0','0','',2);
INSERT INTO core VALUES('33066','','','58be836c-eebc-576e-87a0-add2a9a64da0','Oenothera elata var. hirsutissima (A. Gray ex S. Watson) Cronquist','(A. Gray ex S. Watson) Cronquist',0,3,'3128bee0-4396-5ec3-b3a0-90ea7dcb4fdc','Oenothera elata hirsutissima','59d43d54-baa3-5592-bdd9-377e1261b06c','Oenothera elata var. hirsutissima','36198810-c18c-5376-87de-e241ba575bb0','Oenothera elat hirsutissim','6811','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera elata|Oenothera elata hirsutissima','73|8|11|44|178|300|484|1474|2198|2363|6812|6811','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species|subspecies','variety','0','0','0','',2);
INSERT INTO core VALUES('33064','','','6fbe9484-1b96-5799-a299-cfab22d4815f','Oenothera ser. Raimannia (Rose ex Britton & A. Brown) W. Dietrich & W.L. Wagner','(Rose ex Britton & A. Brown) W. Dietrich & W.L. Wagner',0,1,'a172374f-112a-52e4-8461-1f4909b23390','Raimannia','4f4fb863-843f-5538-92c9-e9b8ddb4695b','Oenothera ser. Raimannia','a172374f-112a-52e4-8461-1f4909b23390','Raimannia','2366','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Raimannia','73|8|11|44|178|300|484|1474|2198|2366','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection','series','0','0','0','',2);
INSERT INTO core VALUES('33075','','','004f9ff0-57b8-59e9-968d-8398c9d4bdea','Oenothera laevigata Bartlett var. laevigata Bartlett','Bartlett',0,3,'67562be9-fb2a-5eeb-92ff-7d5d12c01708','Oenothera laevigata laevigata','07c8d5d6-47f5-541c-8fa3-8ad5c772f162','Oenothera laevigata var. laevigata','c57fcdd3-0017-5932-8e23-6c1b91904214','Oenothera laeuigat laeuigat','6824','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera parviflora','73|8|11|44|178|300|484|1474|2198|2363|6824','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33081','','','ed26d775-9e31-5f72-b0ba-0f13e968c8a4','Galeopsis bifida var. emarginata Nakai','Nakai',0,3,'9ed32a76-623c-5399-9f92-d229733290d9','Galeopsis bifida emarginata','84760204-decf-577d-aea0-4b3bc8bc696a','Galeopsis bifida var. emarginata','ccfa14d0-1f1e-5d44-b96c-a23c3222e428','Galeopsis bifid emarginat','6373','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Lamioideae|Galeopsis|Galeopsis bifida','73|8|4|36|152|291|1191|6373','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33079','','','cda947b0-b878-5d10-baf2-1493abc021c4','Galeopsis tetrahit var. arvensis Schlechtendal','Schlechtendal',0,3,'e909dd1d-3c15-5b6e-8d2c-c4ebdba6ad55','Galeopsis tetrahit arvensis','e8ca37fb-15ef-5067-af74-3f669ab49315','Galeopsis tetrahit var. arvensis','51563b11-d037-5d90-97d1-476b0798e9f6','Galeopsis tetrahit aruens','6376','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Lamioideae|Galeopsis|Galeopsis tetrahit','73|8|4|36|152|291|1191|6376','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33084','','','db998ee2-7a77-5d38-b3d6-a37c99f50765','Teucrium boreale E.P. Bicknell','E.P. Bicknell',0,2,'c7cc6e7d-3799-51cf-b36e-70c85f726243','Teucrium boreale','c7cc6e7d-3799-51cf-b36e-70c85f726243','Teucrium boreale','c8aae30c-774a-54a5-9936-a60d768ae451','Teucrium boreal','31209','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Ajugoideae|Teucrium|Teucrium canadense|Teucrium canadense canadense','73|8|4|36|152|259|1748|6476|31209','class|subclass|superorder|order|family|subfamily|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('33090','','','e4773f96-3abe-5624-a616-f27359f3924d','Viola domingensis Urban','Urban',0,2,'180dbe86-34e5-5fff-9994-71b3ef234832','Viola domingensis','180dbe86-34e5-5fff-9994-71b3ef234832','Viola domingensis','4d04b574-928d-5c4a-8774-81c071acf6af','Viola domingens','33089','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Plagiostigma|Stolonosae|Viola minuscula','73|8|11|42|235|342|583|1822|33150|33155|33156|33089','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('33094','','','6e0e0a63-105e-552c-bf7f-3f66335fe560','Viola fletcheri Greene','Greene',0,2,'e9e48852-912e-5938-8696-342991585e12','Viola fletcheri','e9e48852-912e-5938-8696-342991585e12','Viola fletcheri','a5a47603-1ae3-5172-80ef-262f90bf5adb','Viola fletcher','9606','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Borealiamericanae|Viola septentrionalis','73|8|11|42|235|342|583|1822|33150|33151|33152|9606','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('33097','','','a8cc96f3-6e58-5cb0-a450-b4de46a5657c','Viola pubescens var. eriocarpa (Schweinitz) N. Russell nom. illeg.','(Schweinitz) N. Russell',0,3,'9b433cbe-b0a0-5c48-9aa7-2cb056cebdef','Viola pubescens eriocarpa','061b1894-64f0-5942-ac81-62b556e0a933','Viola pubescens var. eriocarpa','690f2be4-4bc0-5721-8c56-48f63b219426','Viola pubescens eriocarp','21561','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Chamaemelanium|Viola eriocarpa','73|8|11|42|235|342|583|1822|33150|33157|21561','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',4);
INSERT INTO core VALUES('33104','','','cffe93c8-84f9-5ac1-b6e9-4ebc7d5f1911','Viola dasyneura Greene','Greene',0,2,'8de92c84-1a73-59ad-a619-a9e7acc09421','Viola dasyneura','8de92c84-1a73-59ad-a619-a9e7acc09421','Viola dasyneura','cdf6a83b-ec75-5469-929c-ca12d1fc6cf2','Viola dasyneur','21561','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Chamaemelanium|Viola eriocarpa','73|8|11|42|235|342|583|1822|33150|33157|21561','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('33109','','','f70104e3-651e-5d61-b609-ecc1c1968342','Viola amoena Leconte nom. illeg.','Leconte',0,2,'f364f519-3881-523e-8c64-bf9c8887850b','Viola amoena','f364f519-3881-523e-8c64-bf9c8887850b','Viola amoena','8066344f-d92c-578b-84be-c2f70f0f91ea','Viola amoen','9480','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Plagiostigma|Stolonosae|Viola blanda','73|8|11|42|235|342|583|1822|33150|33155|33156|9480','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',4);
INSERT INTO core VALUES('33110','','','90221509-ea64-5b1e-b2c4-a824f0488b17','Viola blanda var. amoena (Leconte) Britton, Sterns & Poggenburg','(Leconte) Britton, Sterns & Poggenburg',0,3,'47a6b622-3e77-5f52-a32f-90b86ffe2a59','Viola blanda amoena','cce91cdf-fa91-5134-8190-e6a7ba535d20','Viola blanda var. amoena','590c4553-7033-5ad4-a6e1-fea87dbb590b','Viola bland amoen','9480','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Plagiostigma|Stolonosae|Viola blanda','73|8|11|42|235|342|583|1822|33150|33155|33156|9480','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33119','','','dee62798-7b19-58bd-acc6-7c02d0c9dac2','Viola watsonii Greene','Greene',0,2,'9540fb3f-fe5d-5778-a791-89316b50f161','Viola watsonii','9540fb3f-fe5d-5778-a791-89316b50f161','Viola watsonii','059863f2-b82a-5f72-af5d-56c4c4550ceb','Viola watson','9486','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Borealiamericanae|Viola cucullata','73|8|11|42|235|342|583|1822|33150|33151|33152|9486','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('33120','','','4f468572-0d37-5064-81bb-a85ec07a473e','Rubus flagellaris var. invisus (L.H. Bailey) L.H. Bailey','(L.H. Bailey) L.H. Bailey',0,3,'0c6353fa-e2c8-5129-a312-37157036d436','Rubus flagellaris invisus','8116136e-5968-5ec4-9b04-e8a6783e664d','Rubus flagellaris var. invisus','9f09ec71-af16-5715-9250-7dabb6c19d83','Rubus flagellar inuis','8929','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus flagellaris','73|8|11|61|207|257|669|1629|33641|8929','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33128','','','79cecc7c-41d5-5c96-9b52-88c5f94898aa','Viola centellifolia Greene','Greene',0,2,'ed8e4752-fac5-5ed1-9dc2-2c9b6bb708e7','Viola centellifolia','ed8e4752-fac5-5ed1-9dc2-2c9b6bb708e7','Viola centellifolia','fbcada2d-c59c-5526-bd69-56ad46b6bcde','Viola centellifol','9473','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Viola|Rostratae|Viola adunca|Viola adunca adunca','73|8|11|42|235|342|583|1822|33150|33148|33149|9474|9473','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('33130','','','4c5ce78b-9093-5ca4-a7a8-f4d5ff3d0664','Viola anisopetala Greene','Greene',0,2,'47ecd304-8ac4-557e-9847-13f3117d2c13','Viola anisopetala','47ecd304-8ac4-557e-9847-13f3117d2c13','Viola anisopetala','27cf3ad5-2413-59a7-9c68-688c58f3fc67','Viola anisopetal','9473','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Viola|Rostratae|Viola adunca|Viola adunca adunca','73|8|11|42|235|342|583|1822|33150|33148|33149|9474|9473','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('33135','','','7b513010-4559-5b2e-a88e-2132b3e21c03','Viola cardaminifolia Greene','Greene',0,2,'53ad2030-16a4-5165-93e0-45c500746c8b','Viola cardaminifolia','53ad2030-16a4-5165-93e0-45c500746c8b','Viola cardaminifolia','e11e778c-e95f-514f-aa28-d885afae418a','Viola cardaminifol','9473','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Viola|Rostratae|Viola adunca|Viola adunca adunca','73|8|11|42|235|342|583|1822|33150|33148|33149|9474|9473','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('33137','','','9eda40ee-495d-50ef-94f4-c64a415e1843','Viola demissa Greene','Greene',0,2,'12e3b256-26b9-56fb-9eab-ed639d64b0cd','Viola demissa','12e3b256-26b9-56fb-9eab-ed639d64b0cd','Viola demissa','817c0df1-a83d-52ea-a34c-f25b0ce80e9d','Viola demiss','9473','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Viola|Rostratae|Viola adunca|Viola adunca adunca','73|8|11|42|235|342|583|1822|33150|33148|33149|9474|9473','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('33140','','','19b4ac7f-0ffe-530c-ba6a-3c326234a932','Viola inamoena Greene','Greene',0,2,'76db06e0-3447-50b2-b49d-dd6b62177ee3','Viola inamoena','76db06e0-3447-50b2-b49d-dd6b62177ee3','Viola inamoena','5396004e-8b38-5a0c-a0e3-c4cd62550ff4','Viola inamoen','9473','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Viola|Rostratae|Viola adunca|Viola adunca adunca','73|8|11|42|235|342|583|1822|33150|33148|33149|9474|9473','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('33158','','','5c75aa76-46aa-5d32-95a2-fb84c51e0e50','Viola ovata var. belvisiana Gingins','Gingins',0,3,'22d13e5d-793f-59cc-90e1-3ee4c36ab748','Viola ovata belvisiana','689e7675-0a3f-559e-baee-1b2e57b3dbbe','Viola ovata var. belvisiana','8222333e-3012-527a-aa72-b81f7f44e7a3','Viola ouat beluisian','21570','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Borealiamericanae|Viola fimbriatula','73|8|11|42|235|342|583|1822|33150|33151|33152|21570','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33146','','','a62cb669-5fe8-5461-9105-3ee5ff519340','Viola diversifolia Nuttall','Nuttall',0,2,'ca242f04-21de-57cf-9b45-195ad3c022b9','Viola diversifolia','ca242f04-21de-57cf-9b45-195ad3c022b9','Viola diversifolia','c3ede046-7ab2-52c3-b848-6cd6b42e4645','Viola diuersifol','9473','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Viola|Rostratae|Viola adunca|Viola adunca adunca','73|8|11|42|235|342|583|1822|33150|33148|33149|9474|9473','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('33171','','','f11e321d-51d3-5c8d-8731-030992cda7c7','Viola pedata var. alba Thurber','Thurber',0,3,'97ba37a2-f66c-5641-9d6a-1ca17d2e8a79','Viola pedata alba','70e2203d-bfeb-58e1-b0e6-0e417b35596f','Viola pedata var. alba','238666fa-74f0-5f73-ac32-713916708ded','Viola pedat alb','9504','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Pedatae|Viola pedata|Viola pedata pedata','73|8|11|42|235|342|583|1822|33150|33151|33175|9505|9504','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('33173','','','95d30942-caa6-528c-9e5a-cebb558d8bc2','Viola pedata var. velutina Schweinitz','Schweinitz',0,3,'8044cac8-73d0-5b60-8755-70603293349c','Viola pedata velutina','50e746f5-19a6-5d87-bb1c-d94f63ddbde9','Viola pedata var. velutina','395d7956-7bb6-5254-b1f5-7e0d9007566d','Viola pedat uelutin','9504','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Pedatae|Viola pedata|Viola pedata pedata','73|8|11|42|235|342|583|1822|33150|33151|33175|9505|9504','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('33172','','','3916500c-75c0-5b76-9ed0-8d21a4466775','Viola inornata (Greene) Greene','(Greene) Greene',0,2,'bdc34d32-123e-5c13-af2b-23b482e07b12','Viola inornata','bdc34d32-123e-5c13-af2b-23b482e07b12','Viola inornata','1b925b09-53b2-56ce-9cf4-2f980a215549','Viola inornat','9504','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Pedatae|Viola pedata|Viola pedata pedata','73|8|11|42|235|342|583|1822|33150|33151|33175|9505|9504','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('33180','','','65aae985-ae76-5ba9-bd97-5acae6e8f2aa','Microstylis ophioglossoides (Muhlenberg ex Willdenow) Nuttall ex Eaton','(Muhlenberg ex Willdenow) Nuttall ex Eaton',0,2,'5731c186-55d7-516a-8d84-76e8d4be0d90','Microstylis ophioglossoides','5731c186-55d7-516a-8d84-76e8d4be0d90','Microstylis ophioglossoides','6d304e23-a906-579b-9709-1a7ce68cdc7d','Microstylis ophioglossoid','6896','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Malaxideae|Malaxidinae|Malaxis|Malaxis unifolia','73|8|2|6|181|272|612|28961|1391|6896','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('33194','','','489751dc-6278-5475-86e1-e6d3f14ca555','Viola palmata var. variegata Stowell','Stowell',0,3,'214e7265-f602-51c9-bef9-bee882fec2fa','Viola palmata variegata','0b8e9e7b-e8bb-54b3-ab79-518b311af2b0','Viola palmata var. variegata','1bf73095-d7d9-531c-8372-19f8af88ce8e','Viola palmat uariegat','9498','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Borealiamericanae|Viola sororia','73|8|11|42|235|342|583|1822|33150|33151|33152|9498','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33199','','','9a1e6e8c-fc4b-5256-9cda-138e412829d8','Mnemion tricolor Spach','Spach',0,2,'d8bd21ba-de86-5bfd-8c2b-e973738d338d','Mnemion tricolor','d8bd21ba-de86-5bfd-8c2b-e973738d338d','Mnemion tricolor','d8bd21ba-de86-5bfd-8c2b-e973738d338d','Mnemion tricolor','33200','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Melanium|Bracteolatae|Viola tricolor|Viola tricolor tricolor','73|8|11|42|235|342|583|1822|33150|33153|33154|9528|33200','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('33208','','','e274d645-b10f-514f-917f-125b6de12dab','Krynitzkia glomerata (Pursh) A. Gray','(Pursh) A. Gray',0,2,'cce9b98b-a14a-5ce5-8a72-21493c3d5b35','Krynitzkia glomerata','cce9b98b-a14a-5ce5-8a72-21493c3d5b35','Krynitzkia glomerata','6c83c757-2568-5579-91ee-ca16e7a9d6fd','Krynitzkia glomerat','33203','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Cynoglosseae|Oreocarya|Oreocarya glomerata','73|8|4|9|97|31410|527|32576|33203','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33213','','','83bdb68c-9418-560f-871d-be3cc9abeef2','Oreocarya sheldonii Brand','Brand',0,2,'dc258439-70f3-56f1-907f-2f3d0d2ee964','Oreocarya sheldonii','dc258439-70f3-56f1-907f-2f3d0d2ee964','Oreocarya sheldonii','949893bc-6f2d-5b12-8cc5-4d26124ff296','Oreocarya sheldon','33203','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Cynoglosseae|Oreocarya|Oreocarya glomerata','73|8|4|9|97|31410|527|32576|33203','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33215','','','b37d876e-32dc-54e0-8d1e-80751a9026e2','Sanicula marilandica var. petiolula Fernald','Fernald',0,3,'5ec57ee1-e1e1-5e9c-ad4d-8a2b53249320','Sanicula marilandica petiolula','10a3cd50-d9e9-5523-90a1-d6875b5d0b53','Sanicula marilandica var. petiolula','c86040b6-78f8-525a-a92e-a0bdb2e5686e','Sanicula marilandic petiolul','2642','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Saniculoideae|Saniculeae|Sanicula|Sanicula|Sanicula marilandica','73|8|4|3|83|288|453|1646|2067|2642','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33219','','','22595a39-799e-5ee9-9460-435b8901d240','Mirabilis diffusa (A. Heller) C.F. Reed','(A. Heller) C.F. Reed',0,2,'08a76cd4-b5cd-5e5a-be6c-44f72e79437e','Mirabilis diffusa','08a76cd4-b5cd-5e5a-be6c-44f72e79437e','Mirabilis diffusa','9b1bf1cc-c888-5a2c-8399-223462b13a5e','Mirabilis diffus','6707','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Nyctaginaceae|Nyctagineae|Mirabilis|Oxybaphus|Mirabilis linearis|Mirabilis linearis linearis','73|8|15|14|175|623|1422|2180|6708|6707','class|subclass|superorder|order|family|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('33233','','','5e51412f-ab1b-5db6-9ea4-60cc3aca14ca','Lonicera caerulea var. calvescens Fernald & Wiegand','Fernald & Wiegand',0,3,'ee31dab4-87c2-530f-931e-8bfee71b527d','Lonicera caerulea calvescens','1c732643-c094-5eb0-974c-adb7b9162c70','Lonicera caerulea var. calvescens','44ec4eeb-e87e-560b-9fe9-54f975339b66','Lonicera caerule caluescens','4204','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Caprifoliaceae|Lonicera|Chamaecerasus|Lonicera caerulea','73|8|4|24|105|1368|33598|4204','class|subclass|superorder|order|family|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33231','','','3acebabd-6558-58e7-9dc1-726e0603bb17','Salix myricoides Muhlenberg var. myricoides Muhlenberg','Muhlenberg',0,3,'2d6d3b2c-ef2c-5e44-ab02-07589cc9db96','Salix myricoides myricoides','03441a93-7e80-59aa-97b4-50a8f3501601','Salix myricoides var. myricoides','431189bb-213c-5a39-b0ee-a0ec461b5d76','Salix myricoid myricoid','9128','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Hastatae|Salix myricoides','73|8|11|42|211|658|1639|2053|2303|9128','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33259','','','9bd6f4d6-9d89-5c32-b122-74d147404ab8','Noisettia acuminata de Candolle','de Candolle',0,2,'26916496-7b67-5436-bee0-df277f546c87','Noisettia acuminata','26916496-7b67-5436-bee0-df277f546c87','Noisettia acuminata','e6922b3e-9688-546f-9105-1756f44a000c','Noisettia acuminat','21500','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Cubelium|Cubelium concolor','73|8|11|42|235|342|583|32663|21500','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33261','','','a1042e47-6bd2-5dbe-af2f-f0ab1165aa99','Ionidium sprengelianum Roemer & Schultes','Roemer & Schultes',0,2,'22130b56-cb16-552a-be8a-a5cf49425779','Ionidium sprengelianum','22130b56-cb16-552a-be8a-a5cf49425779','Ionidium sprengelianum','eed66d3d-6c13-5623-ad73-8639c50cf4d9','Ionidium sprengelian','21500','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Cubelium|Cubelium concolor','73|8|11|42|235|342|583|32663|21500','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33273','','','518be39d-1c13-597c-b6bc-21f0b78c2dec','Aspidium spinulosum var. intermedium D.C. Eaton','D.C. Eaton',0,3,'ec3b995c-d5f7-5aef-bc09-caeb779a1d2c','Aspidium spinulosum intermedium','be974d4d-fc1f-5020-904d-a54b500d7572','Aspidium spinulosum var. intermedium','5b8312ba-eb1b-55e7-ae7d-9aa059e4f473','Aspidium spinulos intermedi','34116','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Dryopteris|Dryopteris intermedia|Dryopteris intermedia intermedia','73|33|56|125|24668|1112|5398|34116','class|subclass|order|family|subfamily|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('33279','','','495dddf7-b145-5e77-8188-bc8956a43273','Viola vespertilionis Greene','Greene',0,2,'cd9a8fa2-b33c-50a2-aab5-d10eb50c0982','Viola vespertilionis','cd9a8fa2-b33c-50a2-aab5-d10eb50c0982','Viola vespertilionis','2cec0ff6-2802-5b7a-806e-11714016eade','Viola uespertilion','21552','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Borealiamericanae|Viola palmata|Viola palmata triloba','73|8|11|42|235|342|583|1822|33150|33151|33152|9502|21552','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('33290','','','206c97fc-67d1-5540-b2cf-c31db2ba0700','Cicuta frondosa (Greene) Greene','(Greene) Greene',0,2,'2d6b16e4-995b-5391-9fdb-25e60d141212','Cicuta frondosa','2d6b16e4-995b-5391-9fdb-25e60d141212','Cicuta frondosa','9290e6a8-868b-597e-878a-280a6a8ed6ed','Cicuta frondos','2557','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Oenantheae|Cicuta|Cicuta douglasii','73|8|4|3|83|254|29096|996|2557','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33297','','','a65ae072-930f-5833-bc27-767e468d8262','Cicuta ampla Greene','Greene',0,2,'3b67c20d-775d-5730-80ce-d1d40aa61dd4','Cicuta ampla','3b67c20d-775d-5730-80ce-d1d40aa61dd4','Cicuta ampla','ebd977c2-03fa-5e1d-8a49-0670d02122c4','Cicuta ampl','2560','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Oenantheae|Cicuta|Cicuta maculata|Cicuta maculata maculata','73|8|4|3|83|254|29096|996|2559|2560','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('33298','','','08670c8e-12d4-522e-8204-c3000279a91b','Cicuta curtissii J.M. Coulter & Rose','J.M. Coulter & Rose',0,2,'436cb096-37a7-56de-88b8-70f7e667c9fd','Cicuta curtissii','436cb096-37a7-56de-88b8-70f7e667c9fd','Cicuta curtissii','0702a20b-f70c-55a3-bf2c-f25ca61517eb','Cicuta curtiss','2560','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Oenantheae|Cicuta|Cicuta maculata|Cicuta maculata maculata','73|8|4|3|83|254|29096|996|2559|2560','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('33305','','','96a2d988-da96-5de3-9840-a3390040691e','Cicuta grandifolia Greene','Greene',0,2,'e1eed0f2-a0fc-5cc2-87e4-2db7d4a0782e','Cicuta grandifolia','e1eed0f2-a0fc-5cc2-87e4-2db7d4a0782e','Cicuta grandifolia','4393143b-1398-5f9c-ad42-6f2fe8a9a461','Cicuta grandifol','2558','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Oenantheae|Cicuta|Cicuta maculata|Cicuta maculata angustifolia','73|8|4|3|83|254|29096|996|2559|2558','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('33310','','','9dbd549d-dfcf-57fc-b680-bed46152d78c','Atenia gairdneri Hooker & Arnott','Hooker & Arnott',0,2,'c3253d2d-3711-500b-a844-472d8fdba734','Atenia gairdneri','c3253d2d-3711-500b-a844-472d8fdba734','Atenia gairdneri','c4801007-3929-5dfe-9ddf-b59db9f2afae','Atenia gairdner','2627','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Oenantheae|Perideridia|Perideridia gairdneri','73|8|4|3|83|254|29096|1521|2627','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33316','','','841d4125-9182-5cb9-951e-82b0f9fc7a65','Oenanthe californica S. Watson','S. Watson',0,2,'3bb5c763-fea6-5813-8088-4a725742c3b8','Oenanthe californica','3bb5c763-fea6-5813-8088-4a725742c3b8','Oenanthe californica','b207c546-3310-5e28-aceb-3071d41e192e','Oenanthe californic','2618','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Oenantheae|Oenanthe|Oenanthe sarmentosa','73|8|4|3|83|254|29096|1473|2618','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33327','','','88e288f1-86f0-5e74-aba8-3dc62fadb72c','Smyrnium aureum Linnaeus','Linnaeus',0,2,'b1984847-76c2-5391-bbd2-8c654ea6ca74','Smyrnium aureum','b1984847-76c2-5391-bbd2-8c654ea6ca74','Smyrnium aureum','d2e2a85f-3d3c-55b5-a5e0-67aa89062d70','Smyrnium aure','2657','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Zizia|Zizia aurea','73|8|4|3|83|254|29098|1842|2657','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33334','','','0bf85cfc-538f-51ff-8bfb-3bc7c8480139','Phlox canadensis Sweet','Sweet',0,2,'468728ba-f9cb-5202-8a4d-3c0335166009','Phlox canadensis','468728ba-f9cb-5202-8a4d-3c0335166009','Phlox canadensis','47c846df-069f-5874-8e32-5a2a97ff33b4','Phlox canadens','8060','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Phlox|Phlox divaricata','73|8|4|27|195|314|608|1537|8060','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33341','','','80fe67ef-43ef-5ec1-8c64-515c18fefea6','Anemone narcissiflora subsp. villosissima (de Candolle) Hultén','(de Candolle) Hultén',0,3,'0ee21b7f-688b-5bf3-97a2-e55a731d06c9','Anemone narcissiflora villosissima','ff8c0df4-75a1-5853-bea7-e35815f97bef','Anemone narcissiflora subsp. villosissima','cbe781ed-c66f-55ac-8ec0-980667cd4966','Anemone narcissiflor uillosissim','33340','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Anemone|Anemone narcissiflora|Anemone narcissiflora villosissima','73|8|60|59|204|253|428|822|33339|33340','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('33362','','','82a63f36-6e0e-559f-8370-39fa0322f354','Pyracantha crenulata var. rogersiana A.B. Jackson','A.B. Jackson',0,3,'5c7481f6-7fd1-50c4-91b4-4fd34b2f02e7','Pyracantha crenulata rogersiana','15aa1a08-dfff-5bc8-b52e-febbf88e7578','Pyracantha crenulata var. rogersiana','e115e2b2-aa32-57be-98dc-c256628b6ebe','Pyracantha crenulat rogersian','33359','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Pyracantha|Pyracantha fortuneana','73|8|11|61|207|264|416|1923|33359','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33379','','','57a51acc-8d9a-5b74-8875-2f0e2a452c1b','Allophyllum tenerrimum (A. Gray) V.E. Grant','(A. Gray) V.E. Grant',0,2,'658527ed-e041-5b55-be89-28146582e456','Allophyllum tenerrimum','658527ed-e041-5b55-be89-28146582e456','Allophyllum tenerrimum','bdfbba62-a754-5b4f-8b3b-b91f82b11893','Allophyllum tenerrim','33378','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Gilieae|Lathrocasis|Lathrocasis tenerrima','73|8|4|27|195|314|513|33377|33378','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33393','','','417aa87c-ef99-5ded-ade2-2ff7c1d9ebf9','Bulga pyramidalis (Linnaeus) Kuntze','(Linnaeus) Kuntze',0,2,'18f3abf0-d1c3-52e9-93b9-bc69b5670371','Bulga pyramidalis','18f3abf0-d1c3-52e9-93b9-bc69b5670371','Bulga pyramidalis','2358a10b-8292-56bf-a8ce-bfab750b6e6c','Bulga pyramidal','33391','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Ajugoideae|Ajuga|Ajuga pyramidalis','73|8|4|36|152|259|795|33391','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33413','','','db3bc802-1f74-5ab4-a76f-ec28f9ee3c27','×Jacoraria albescens (Burbidge & Colgan) P.V. Heath','(Burbidge & Colgan) P.V. Heath',0,2,'bccd3c7f-1335-574f-9029-72f179f4547a','Jacoraria albescens','a14a0bb3-8154-5c04-bd8e-809b10b97763','× Jacoraria albescens','bccd3c7f-1335-574f-9029-72f179f4547a','Jacoraria albescens','33414','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Jacobaea|Jacobaea albescens','73|8|4|7|31424|244|447|1899|33414','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('33433','','','53141123-b61f-5593-8339-d84ca1cdebca','Nephrodium fragrans var. remotiuscula Komarov','Komarov',0,3,'503f2efa-67c3-5b74-9c0f-cb5f5a8e25ee','Nephrodium fragrans remotiuscula','a3f9bf39-e47d-5d69-9476-d85d664b463e','Nephrodium fragrans var. remotiuscula','743b488d-1e1f-543a-ba42-8f2726792965','Nephrodium fragrans remotiuscul','5395','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Dryopteris|Dryopteris fragrans','73|33|56|125|24668|1112|5395','class|subclass|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33432','','','9c6d2d78-ce28-5705-9b9c-1dac0a8d199b','Antennaria parvifolia Nuttall var. parvifolia Nuttall','Nuttall',0,3,'1d95bfea-9721-5ddd-a903-6adac06a4349','Antennaria parvifolia parvifolia','ff6dd1f2-a92b-5b6d-b271-f77e96ee2402','Antennaria parvifolia var. parvifolia','fde8ae1d-501b-52e8-9f80-859f49ad6325','Antennaria paruifol paruifol','2827','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria parvifolia','73|8|4|7|31424|244|423|826|2827','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33443','','','718e080b-03a3-5a05-ab6f-60e32357f21f','Bupleurum sibiricum subsp. americanum (J.M. Coulter & Rose) Krasnoborov','(J.M. Coulter & Rose) Krasnoborov',0,3,'df14567a-ae4d-5d7a-abe7-7e356eff6e52','Bupleurum sibiricum americanum','a25a218f-9041-55c3-a8c6-6921006b24b4','Bupleurum sibiricum subsp. americanum','f818f26b-f70c-50c6-aa47-8537058b7d97','Bupleurum sibiric american','2549','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Bupleureae|Bupleurum|Bupleurum americanum','73|8|4|3|83|254|29094|922|2549','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('33452','','','86199086-f820-5149-be63-89a07e2a71d0','Echinospermum diffusum Lehmann','Lehmann',0,2,'78a47226-290d-5dd3-b342-70c03817da0e','Echinospermum diffusum','78a47226-290d-5dd3-b342-70c03817da0e','Echinospermum diffusum','b6bc14ec-e921-5e4e-8a06-c721d48e4eb4','Echinospermum diffus','3771','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Rochelieae|Hackelia|Hackelia diffusa|Hackelia diffusa diffusa','73|8|4|9|97|31410|31412|1224|3772|3771','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('33460','','','ee7574e3-459a-5725-8392-89cc325b45e3','Chaenactis douglasii var. achilleifolia (Hooker & Arnott) A. Nelson nom. illeg.','(Hooker & Arnott) A. Nelson',0,3,'4a61f519-3a36-5d80-9e38-e47c186297ce','Chaenactis douglasii achilleifolia','9e822b3c-1965-59e1-9a1c-9b9c112e7388','Chaenactis douglasii var. achilleifolia','d91021c2-e6eb-5972-aec5-758cc057f567','Chaenactis douglas achilleifol','2979','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Chaenactideae|Chaenactis|Chaenactis douglasii|Chaenactis douglasii douglasii','73|8|4|7|31424|244|500|976|2978|2979','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',4);
INSERT INTO core VALUES('33470','','','ee5b29b3-a745-5424-b5c0-dc786d143e2d','Campanula lasiocarpa subsp. latisepala (Hultén) Hultén','(Hultén) Hultén',0,3,'7bd48ebd-a1d9-5f24-9ec2-2cd3cc5a4f5a','Campanula lasiocarpa latisepala','d9939fa9-2a5f-5c02-82ac-cafcce4a631c','Campanula lasiocarpa subsp. latisepala','42aa3c39-d84b-50c6-afab-d47f6f6e2172','Campanula lasiocarp latisepal','4171','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Campanuloideae|Campanula|Campanula rotundifolia','73|8|4|7|103|301|942|4171','class|subclass|superorder|order|family|subfamily|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('33478','','','9b30b927-0c64-5ab3-bf92-97e1dabe26f4','Madia elegans subsp. densifolia (Greene) D.D. Keck','(Greene) D.D. Keck',0,3,'368fb8d3-a003-5126-a1f0-0c1f9f181f81','Madia elegans densifolia','d2395e88-7440-5478-8232-c20c0131074c','Madia elegans subsp. densifolia','8a7ff956-1560-529f-97c3-264fce81efce','Madia elegans densifol','3297','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Madia|Madia elegans','73|8|4|7|31424|244|446|1388|3297','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('33485','','','facc70e9-3e94-57c2-87ea-67243dc3da41','Arnica sonnei Greene','Greene',0,2,'bd32ca6d-e525-5050-83b3-ef7c22869c85','Arnica sonnei','bd32ca6d-e525-5050-83b3-ef7c22869c85','Arnica sonnei','d5498650-0af7-58ef-864c-67aa28a9616f','Arnica sonne','2872','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica parryi','73|8|4|7|31424|244|446|857|2872','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33486','','','19587a74-6d1a-5f03-bcf3-883fd44e35ca','Arnica longifolia subsp. genuina Maguire nom. inval.','Maguire',0,3,'199444ec-abab-588e-9852-1a00dff25c7d','Arnica longifolia genuina','a7470edb-7430-542e-90d8-b8725a40474d','Arnica longifolia subsp. genuina','f451f241-4715-5c66-8089-e0516d7b8161','Arnica longifol genuin','2868','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica longifolia','73|8|4|7|31424|244|446|857|2868','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',4);
INSERT INTO core VALUES('33487','','','67c08b03-de23-5bde-afbf-f502a13b580a','Arnica pumila Rydberg','Rydberg',0,2,'aa6eb05e-4df0-500b-bb62-ea53a1f48676','Arnica pumila','aa6eb05e-4df0-500b-bb62-ea53a1f48676','Arnica pumila','41339e64-d247-5ce7-b206-166d48039193','Arnica pumil','2856','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica cordifolia','73|8|4|7|31424|244|446|857|2856','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33498','','','ccec33ea-6883-525d-a2c3-8b5a0abf6b20','Arnica macounii Greene','Greene',0,2,'3891b4f9-af9d-50fa-9ef1-4758c64f246c','Arnica macounii','3891b4f9-af9d-50fa-9ef1-4758c64f246c','Arnica macounii','f3091569-7216-5a50-9b39-d92d20e1a4aa','Arnica macoun','2862','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica lanceolata|Arnica lanceolata prima','73|8|4|7|31424|244|446|857|2863|2862','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('33500','','','9a9b6ac0-d76b-5ad7-ab29-7663516d9e74','Arnica louiseana subsp. frigida var. pilosa Maguire','Maguire',0,4,'594b104f-d70d-5c65-a4bd-9350b4986f8a','Arnica louiseana frigida pilosa','5cf2078e-f3c5-56ea-876f-8d9992df1626','Arnica louiseana subsp. frigida var. pilosa','6c00590e-9123-5d6b-9620-4fc4af57d6ab','Arnica louisean frigid pilos','2859','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica griscomii|Arnica griscomii frigida','73|8|4|7|31424|244|446|857|2860|2859','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('33514','','','880bdfb1-2652-517a-8033-b169033ae5bf','Hymenoxys acaulis (Pursh) K.F. Parker var. acaulis (Pursh) K.F. Parker','(Pursh) K.F. Parker',0,3,'4ed1b67b-73e0-5f03-b8f8-18488b95303d','Hymenoxys acaulis acaulis','73d10aaa-6db2-5d2f-bb14-830e9e250fae','Hymenoxys acaulis var. acaulis','016f06ca-7bef-5ec1-91b4-ae488573350d','Hymenoxys acaul acaul','3624','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Helenieae|Tetraneuris|Tetraneuris acaulis|Tetraneuris acaulis acaulis','73|8|4|7|31424|244|561|1931|3625|3624','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('33523','','','09afc771-5a24-530c-88ed-d086002e9e76','Bicuculla formosa (Andrews) Howell','(Andrews) Howell',0,2,'67012d9d-e5c8-59d1-9c32-45e37e120812','Bicuculla formosa','67012d9d-e5c8-59d1-9c32-45e37e120812','Bicuculla formosa','fbe06651-e125-5b85-b19a-aceb4e9d615a','Bicuculla formos','7099','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Fumarioideae|Dicentra|Dicentra formosa|Dicentra formosa formosa','73|8|60|59|186|252|1092|7100|7099','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('33526','','','e426d74d-d4c6-5f90-8be2-3e13bd3710dd','Dicentra formosa (Andrews) Walpers var. formosa (Andrews) Walpers','(Andrews) Walpers',0,3,'2e79a154-fa55-5eef-b08d-d6030940ff56','Dicentra formosa formosa','51acd2c5-c325-5b4f-93f0-2b2d25a73572','Dicentra formosa var. formosa','bff81a75-7c49-5a40-b73c-5903bbe76923','Dicentra formos formos','7099','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Fumarioideae|Dicentra|Dicentra formosa|Dicentra formosa formosa','73|8|60|59|186|252|1092|7100|7099','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('33539','','','9a7700cc-e7b2-560d-a7b9-029c253c6a8e','Scutellaria nervosa var. ambigua (Nuttall) Fernald','(Nuttall) Fernald',0,3,'6d5f92cd-7f6a-5103-8c91-0de7f26e03db','Scutellaria nervosa ambigua','c490455d-c403-5811-9881-60c93adc6f5a','Scutellaria nervosa var. ambigua','f5bd9e21-ee3d-5d47-a14a-1b14bce881f4','Scutellaria neruos ambigu','33537','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Scutellarioideae|Scutellaria|Scutellaria leonardii','73|8|4|36|152|380|1671|33537','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33542','','','58b333c3-b3e4-55aa-a7fb-c75537501d75','Franseria chamissonis var. bipinnatisecta Lessing','Lessing',0,3,'31f9fcb9-b631-50a1-8237-7eb31f1dcd0c','Franseria chamissonis bipinnatisecta','4bb2c55f-4562-50ea-8c16-e7b4b34abfba','Franseria chamissonis var. bipinnatisecta','82a77c27-e61f-50f4-b3a2-b9e2be11c321','Franseria chamisson bipinnatisect','2793','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Ambrosia|Ambrosia chamissonis','73|8|4|7|31424|244|392|808|2793','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33546','','','2a87851a-ff89-5933-86e7-f86f2fb05728','Xanthium glabratum (de Candolle) Britton','(de Candolle) Britton',0,2,'af48aa31-4deb-52c4-b529-a49d305aed5b','Xanthium glabratum','af48aa31-4deb-52c4-b529-a49d305aed5b','Xanthium glabratum','ee582fd8-8184-5656-b429-b0d737738e0b','Xanthium glabrat','3653','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Xanthium|Xanthium strumarium','73|8|4|7|31424|244|392|1832|3653','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33549','','','a4658764-dfae-54c3-b49c-ad9e2439181f','Xanthium glanduliferum Greene','Greene',0,2,'94902a73-67eb-580b-b152-c0fc3f908467','Xanthium glanduliferum','94902a73-67eb-580b-b152-c0fc3f908467','Xanthium glanduliferum','d177a54f-3a61-52a5-8990-69d5375af306','Xanthium glandulifer','3653','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Xanthium|Xanthium strumarium','73|8|4|7|31424|244|392|1832|3653','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33560','','','653e5617-cc2f-5b8f-a634-969fd47cab7b','Dryopteris clintoniana var. slossoniae (Davenport) Burnham','(Davenport) Burnham',0,3,'7164f23a-cd76-5459-a30a-c8846c484a11','Dryopteris clintoniana slossoniae','29696193-dcf7-56f5-9a52-10a1423c991e','Dryopteris clintoniana var. slossoniae','72af9c03-0615-5f34-817e-25b512084090','Dryopteris clintonian slossoni','5410','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Dryopteris|Dryopteris slossoniae','73|33|56|125|24668|1112|5410','class|subclass|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33564','','','89bed89a-f185-5726-863c-d060712ec50d','Deringa canadensis (Linnaeus) Kuntze nom. illeg.','(Linnaeus) Kuntze',0,2,'b2652d25-1e92-5703-aed6-a2de1286bcbd','Deringa canadensis','b2652d25-1e92-5703-aed6-a2de1286bcbd','Deringa canadensis','3972b425-036a-59b0-ad43-2b6f1dfdc223','Deringa canadens','2568','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Oenantheae|Cryptotaenia|Cryptotaenia canadensis','73|8|4|3|83|254|29096|1056|2568','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('33570','','','da5ca14d-b365-5983-9c61-bf47bb63102e','Bidens connata var. typica Fassett nom. inval.','Fassett',0,3,'f106324d-fcc3-5118-82a8-b643e31209fd','Bidens connata typica','46ee713f-e018-5aa5-9f6f-78dbbd77ff26','Bidens connata var. typica','59f499a0-9a9d-5679-b434-d0080900ff8a','Bidens connat typic','2931','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Bidens|Bidens connata','73|8|4|7|31424|244|463|897|2931','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',4);
INSERT INTO core VALUES('33571','','','c126bde6-3f4c-5487-b63b-927a0324be4b','Bidens cernua Linnaeus var. cernua Linnaeus','Linnaeus',0,3,'b07e3d9c-f89d-5c30-91fe-b70a2520955a','Bidens cernua cernua','0dbe4b7b-6fcc-57f7-8995-7aa8f96c2581','Bidens cernua var. cernua','02693b55-64b6-5f94-bb30-5e24d4fef8f6','Bidens cernu cernu','2930','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Bidens|Bidens cernua','73|8|4|7|31424|244|463|897|2930','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33582','','','16888062-57a3-5ce9-b015-9a22b9f81f10','Marathrum Rafinesque','Rafinesque',0,1,'a380a675-ddc6-58e2-b6ac-55fcdd6d72bf','Marathrum','a380a675-ddc6-58e2-b6ac-55fcdd6d72bf','Marathrum','a380a675-ddc6-58e2-b6ac-55fcdd6d72bf','Marathrum','1441','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Musineon','73|8|4|3|83|254|29098|1441','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('33587','','','b5977ec7-6c35-51e7-8610-2947e7d72c82','Pseudotaenidia Mackenzie','Mackenzie',0,1,'dcfc6db0-d956-582c-a882-867f13eb5810','Pseudotaenidia','dcfc6db0-d956-582c-a882-867f13eb5810','Pseudotaenidia','dcfc6db0-d956-582c-a882-867f13eb5810','Pseudotaenidia','1737','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Taenidia','73|8|4|3|83|254|29098|1737','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('33581','','','99e35518-eeed-5451-a5bc-478beb178ff3','Peucedanum martindalei J.M. Coulter & Rose','J.M. Coulter & Rose',0,2,'aa8594b9-ef1c-584c-9777-7c5829021073','Peucedanum martindalei','aa8594b9-ef1c-584c-9777-7c5829021073','Peucedanum martindalei','6d084772-3f12-56c9-8e44-ce2b2d720dd9','Peucedanum martindale','2609','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Lomatium|Lomatium martindalei','73|8|4|3|83|254|29098|1366|2609','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33603','','','876aeb67-3ec1-5892-8c43-d4df72686073','Lonicera dioica var. dasygyna (Rehder) Gleason','(Rehder) Gleason',0,3,'aa8221cf-d375-5119-9d66-9c83f8d09ac9','Lonicera dioica dasygyna','fd262deb-f853-5338-99d1-4b41db45861f','Lonicera dioica var. dasygyna','637cdfcf-36d2-59a4-b7f9-25984b0658c4','Lonicera dioic dasygyn','4210','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Caprifoliaceae|Lonicera|Lonicera|Lonicera dioica','73|8|4|24|105|1368|33595|4210','class|subclass|superorder|order|family|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33612','','','86e4a58b-c214-5b74-b17e-5e9e03cdc89a','Lonicera ciliata Muhlenberg','Muhlenberg',0,2,'ebb7d396-cf25-5ac9-9e1e-16f8426be6ec','Lonicera ciliata','ebb7d396-cf25-5ac9-9e1e-16f8426be6ec','Lonicera ciliata','cde9c320-c4a3-5b6d-9cb5-1807d348b288','Lonicera ciliat','4205','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Caprifoliaceae|Lonicera|Chamaecerasus|Lonicera canadensis','73|8|4|24|105|1368|33598|4205','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33613','','','9f79370f-3ce2-5a49-8c41-5637f976a5db','Caprifolium maackii (Ruprecht) Kuntze','(Ruprecht) Kuntze',0,2,'5b50d560-1d2a-5488-b704-86f91cc335fa','Caprifolium maackii','5b50d560-1d2a-5488-b704-86f91cc335fa','Caprifolium maackii','b4866be7-ed69-5a57-818a-109eae143bf7','Caprifolium maack','33614','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Caprifoliaceae|Lonicera|Chamaecerasus|Lonicera maackii|Lonicera maackii maackii','73|8|4|24|105|1368|33598|4219|33614','class|subclass|superorder|order|family|genus|subgenus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('33620','','','d7b58097-a72c-50a2-ba10-e94ef94153dd','Amaranthus emarginatus Salzmann ex Uline & W.L. Bray','Salzmann ex Uline & W.L. Bray',0,2,'ec3c6446-aa42-5a96-8935-c708f5711c4f','Amaranthus emarginatus','ec3c6446-aa42-5a96-8935-c708f5711c4f','Amaranthus emarginatus','2c1a5dad-c4ad-504b-bc56-3bfbaf4515df','Amaranthus emarginat','27792','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Amaranthoideae|Amarantheae|Amaranthus|Albersia|Amaranthus blitum|Amaranthus blitum emarginatus','73|8|15|14|79|263|415|807|1971|2500|27792','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','species','0','0','0','',2);
INSERT INTO core VALUES('33652','','','4ea8365b-59f8-59b3-ad05-9573be95ccd8','Achillea millefolium subsp. lanulosa var. alpicola (Rydberg) Garrett','(Rydberg) Garrett',0,4,'64f74e8b-2a66-52a7-9b9e-9c577c0b2096','Achillea millefolium lanulosa alpicola','7eaea768-2bd6-56d2-90c8-1b215f1cb2e8','Achillea millefolium subsp. lanulosa var. alpicola','bca5245b-e96f-5889-8146-95153ed9f4ec','Achillea millefoli lanulos alpicol','29175','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Matricariinae|Achillea|Achillea borealis|Achillea borealis borealis','73|8|4|7|31424|244|393|32468|770|10242|29175','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('33660','','','0ef70170-5574-5489-9691-8413628d6971','Leucocraspedum Rydberg','Rydberg',0,1,'30f7e4b7-cd51-5bc6-98ab-a95ecbef71ca','Leucocraspedum','30f7e4b7-cd51-5bc6-98ab-a95ecbef71ca','Leucocraspedum','30f7e4b7-cd51-5bc6-98ab-a95ecbef71ca','Leucocraspedum','1182','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Frasera','73|8|4|30|135|460|717|1182','class|subclass|superorder|order|family|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('33667','','','a6b6aa4b-4d49-56ea-862e-176038d8dfc1','Arctogentia Á. Löve','Á. Löve',0,1,'44f06d0d-f21c-50bd-8b0b-dc206341ad8f','Arctogentia','44f06d0d-f21c-50bd-8b0b-dc206341ad8f','Arctogentia','44f06d0d-f21c-50bd-8b0b-dc206341ad8f','Arctogentia','1200','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Gentianella','73|8|4|30|135|460|717|1200','class|subclass|superorder|order|family|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('33669','','','bb51ac2d-2a64-5dad-bb51-ba9ad3066860','Gentiana amarella Linnaeus','Linnaeus',0,2,'548cf4cb-87c3-5d53-8bd5-3f2c4c0c2c50','Gentiana amarella','548cf4cb-87c3-5d53-8bd5-3f2c4c0c2c50','Gentiana amarella','0cd4cd70-44d8-542d-979d-ab5b77e0b057','Gentiana amarell','6010','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Gentianella|Gentianella amarella','73|8|4|30|135|460|717|1200|6010','class|subclass|superorder|order|family|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33675','','','099c1f78-01d0-5062-af05-0339850070b8','Gentianella detonsa subsp. elegans (A. Nelson) J.M. Gillett','(A. Nelson) J.M. Gillett',0,3,'2c45292c-a336-5242-8165-c6b3ae5e1594','Gentianella detonsa elegans','88499c48-b9ea-597d-b7e7-60a66d205cd2','Gentianella detonsa subsp. elegans','1a52d660-2d92-5814-9aeb-f0fdbb208ff3','Gentianella detons elegans','9799','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Gentianopsis|Gentianopsis thermalis','73|8|4|30|135|460|717|1201|9799','class|subclass|superorder|order|family|tribe|subtribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('33683','','','e41afa7e-8053-5c74-a016-333e00b9e99b','Pneumonanthe Gleditsch','Gleditsch',0,1,'baedbdd7-48f0-52b6-bda0-601a9ed6dbc9','Pneumonanthe','baedbdd7-48f0-52b6-bda0-601a9ed6dbc9','Pneumonanthe','baedbdd7-48f0-52b6-bda0-601a9ed6dbc9','Pneumonanthe','1199','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Gentianinae|Gentiana','73|8|4|30|135|460|737|1199','class|subclass|superorder|order|family|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('33694','','','58ee54e2-ff62-59ba-9537-e9872d688f4d','Dasystephana saponaria (Linnaeus) Small','(Linnaeus) Small',0,2,'6d766a8b-6fd4-5148-9167-dc5e2f91527c','Dasystephana saponaria','6d766a8b-6fd4-5148-9167-dc5e2f91527c','Dasystephana saponaria','01e9bb83-6468-540d-9775-ab726c15963f','Dasystephana saponar','9798','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Gentianinae|Gentiana|Pneumonanthe|Gentiana saponaria','73|8|4|30|135|460|737|1199|33689|9798','class|subclass|superorder|order|family|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('33702','','','e9396e48-f979-5b71-8847-6830f5f9ae05','Cuscutaceae Dumortier','Dumortier',0,1,'979e455c-4825-5d88-a32e-a25a74cbb5b9','Cuscutaceae','979e455c-4825-5d88-a32e-a25a74cbb5b9','Cuscutaceae','979e455c-4825-5d88-a32e-a25a74cbb5b9','Cuscutaceae','115','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae','73|8|4|70|115','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('33700','','','2e932522-1005-5dd3-9c01-7a615b80119c','Cynanchum sect. Vincetoxicum (Wolf) Tsiang & P.T. Li','(Wolf) Tsiang & P.T. Li',0,1,'e41954b9-8bdc-5bfe-a37f-63ab64c9e996','Vincetoxicum','c5d6a73d-36ae-5ef1-897e-80496d59209b','Cynanchum sect. Vincetoxicum','e41954b9-8bdc-5bfe-a37f-63ab64c9e996','Vincetoxicum','30258','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Apocynaceae|Asclepiadoideae|Asclepiadeae|Vincetoxicum','73|8|4|30|84|283|449|30258','class|subclass|superorder|order|family|subfamily|tribe|genus','section','0','0','0','',2);
INSERT INTO core VALUES('33704','','','9ae11b21-4d94-547c-ac44-eee86d5a7401','Convolvulus spithamaeus Linnaeus','Linnaeus',0,2,'ed963023-b74b-5c3f-a339-78cf657c23d3','Convolvulus spithamaeus','ed963023-b74b-5c3f-a339-78cf657c23d3','Convolvulus spithamaeus','b038f686-24aa-5138-b180-25a3dc693cc5','Convolvulus spithamae','4617','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Convolvuleae|Calystegia|Calystegia spithamaea|Calystegia spithamaea spithamaea','73|8|4|70|115|483|938|4618|4617','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('33703','','','aff07d8f-be06-5e24-9d47-d2830453c120','Epithymum coryli (Engelmann) Nieuwland & Lunell','(Engelmann) Nieuwland & Lunell',0,2,'f1efb540-cbe1-5c5d-b7ec-58065b46ea61','Epithymum coryli','f1efb540-cbe1-5c5d-b7ec-58065b46ea61','Epithymum coryli','4af05958-92b8-5b57-8800-4245cadb4991','Epithymum coryl','4624','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Cuscuteae|Cuscuta|Grammatica|Cuscuta coryli','73|8|4|70|115|526|1060|29371|4624','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33715','','','b95d3afd-6835-53ca-a1c9-24ecc3e30436','Nicotiana angustifolia Millers','Millers',0,2,'fcb157e5-a45e-5244-b99f-38f294931a27','Nicotiana angustifolia','fcb157e5-a45e-5244-b99f-38f294931a27','Nicotiana angustifolia','e55df1cd-d91f-5ad2-b1a9-7d1115f16746','Nicotiana angustifol','9361','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Nicotianoideae|Nicotianeae|Nicotiana|Nicotiana tabacum','73|8|4|70|223|366|632|1461|9361','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33713','','','86d63666-7610-5596-9d9c-a8f6bf0ad8ac','Nicotiana acuta Grisebach','Grisebach',0,2,'3831456a-a806-5325-bbe8-9ea47d6d367c','Nicotiana acuta','3831456a-a806-5325-bbe8-9ea47d6d367c','Nicotiana acuta','9970ea15-a5b1-574b-93df-1150b5a439fa','Nicotiana acut','9359','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Nicotianoideae|Nicotianeae|Nicotiana|Nicotiana longiflora','73|8|4|70|223|366|632|1461|9359','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33725','','','56b17b2f-a5cc-5f72-8f3a-7f1b28f530f1','Lycopersion esculentum var. cerasiforme Alefeld','Alefeld',0,3,'7350c75c-e026-5f71-bf28-9cfdd217c39e','Lycopersion esculentum cerasiforme','4ffc398a-0c33-56d0-a35f-d28443fec625','Lycopersion esculentum var. cerasiforme','6185a30f-bfdf-5d95-8184-28ad94288eb0','Lycopersion esculent cerasiform','9380','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Solaneae|Solanum|Solanum lycopersicum','73|8|4|70|223|290|606|1696|9380','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33732','','','1ce9a676-0ef0-5cfe-a869-674b2c2dfa3b','Virgilia lutea kentukea F. Michaux','F. Michaux',0,3,'b14b78bc-5d5b-5533-9e6b-5b4bcacf1270','Virgilia lutea kentukea','b14b78bc-5d5b-5533-9e6b-5b4bcacf1270','Virgilia lutea kentukea','55307423-652f-52a2-9ea5-62fe6677f049','Virgilia lute kentuke','5705','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Sophoreae|Cladrastis|Cladrastis kentukea','73|8|11|28|132|265|510|1003|5705','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33737','','','b936ecd2-fa90-511a-a7df-b0779b0e9106','Thermopsis macrophylla var. venosa (Eastwood) Isely','(Eastwood) Isely',0,3,'3a89c965-6543-558f-81f5-d2965f2d3f6b','Thermopsis macrophylla venosa','6f375ecf-d675-539b-a53e-a2dc1deb1f7d','Thermopsis macrophylla var. venosa','07f0b5d1-4ba5-5b98-81d6-4d33a90b0245','Thermopsis macrophyll uenos','5907','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Thermopsideae|Thermopsis|Thermopsis gracilis','73|8|11|28|132|265|459|1754|5907','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33744','','','39fe078f-9d1c-5443-a30b-2a17a0b42eec','Sophora alba (Linnaeus) Linnaeus','(Linnaeus) Linnaeus',0,2,'f245515d-c04b-579c-9e9b-23b946eaec32','Sophora alba','f245515d-c04b-579c-9e9b-23b946eaec32','Sophora alba','0a2c7f8f-03aa-532b-8901-9493fb214c7a','Sophora alb','5696','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Thermopsideae|Baptisia|Baptisia alba','73|8|11|28|132|265|459|886|5696','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33753','','','73076eb8-54ea-5dc8-ab35-b70a45d4562a','Lupinus argenteus var. laxiflorus (Douglas ex Lindley) Dorn','(Douglas ex Lindley) Dorn',0,3,'a632cb58-9d2b-585b-9149-8388fdf55ce3','Lupinus argenteus laxiflorus','04a4a7d7-b4ca-5b4b-9e71-267057b1571a','Lupinus argenteus var. laxiflorus','bcd36dd8-0864-5a21-8a2d-a8126e9f50ce','Lupinus argente laxiflor','28327','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus argenteus|Lupinus argenteus argenteus','73|8|11|28|132|265|530|1375|9887|28327','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',2);
INSERT INTO core VALUES('33755','','','173b3540-08a9-583a-8562-138adcc300ef','Lupinus floribundus Greene','Greene',0,2,'e604075c-f0cd-5dc4-90ba-0860da9edd58','Lupinus floribundus','e604075c-f0cd-5dc4-90ba-0860da9edd58','Lupinus floribundus','d5cfad8b-8a7f-585a-9763-bbe3768eeef5','Lupinus floribund','21861','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus argenteus|Lupinus argenteus parviflorus','73|8|11|28|132|265|530|1375|9887|21861','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('33760','','','a84d85e6-335f-5bbd-bbeb-fcd075596eb2','Lupinus alpestris A. Nelson','A. Nelson',0,2,'53c6b31b-f510-5c1f-809f-a877e8ecad6e','Lupinus alpestris','53c6b31b-f510-5c1f-809f-a877e8ecad6e','Lupinus alpestris','932226a6-e3b8-541a-abaa-0c9f5eaf0a4b','Lupinus alpestr','33758','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus argenteus|Lupinus argenteus rubricaulis','73|8|11|28|132|265|530|1375|9887|33758','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('33771','','','a863b415-89da-542e-9240-16cc305737b6','Lupinus lyallii var. danaus (A. Gray) S. Watson','(A. Gray) S. Watson',0,3,'322e887f-4ac0-550e-a632-1037a4f9dde3','Lupinus lyallii danaus','b2c6ec31-f57d-5960-87cf-7ba95fd5d791','Lupinus lyallii var. danaus','8cde6d74-6f50-519a-9071-613d71d8c025','Lupinus lyall dana','16321','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus lepidus|Lupinus lepidus lobbii','73|8|11|28|132|265|530|1375|5807|16321','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('33772','','','52c3d881-a8f2-5b10-b9cb-7f8019fa2390','Lupinus lyallii var. fruticulosus (Greene) C.P. Smith','(Greene) C.P. Smith',0,3,'14a7a574-564e-5164-b88a-d1dd11575617','Lupinus lyallii fruticulosus','dc86d06b-8c09-5c7b-8035-5cfc43728b39','Lupinus lyallii var. fruticulosus','2f36753d-5ba7-5802-9118-0de5da6cba6a','Lupinus lyall fruticulos','16321','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus lepidus|Lupinus lepidus lobbii','73|8|11|28|132|265|530|1375|5807|16321','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('33774','','','b6647800-c786-5ad8-a9df-10f96307485a','Lupinus lyallii subsp. washoensis (A. Heller) B.J. Cox','(A. Heller) B.J. Cox',0,3,'c4144cf8-4598-5c8b-a382-e567ca094191','Lupinus lyallii washoensis','9ef4af3f-ea0b-5bb8-9df2-d78bdb53a5b0','Lupinus lyallii subsp. washoensis','1a31479c-29aa-5678-821e-f32486d34c9f','Lupinus lyall washoens','16321','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus lepidus|Lupinus lepidus lobbii','73|8|11|28|132|265|530|1375|5807|16321','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('33780','','','ea29e05c-4609-5fe7-8616-4a480d29641e','Lupinus sulphureus Douglas ex Hooker subsp. sulphureus Douglas ex Hooker','Douglas ex Hooker',0,3,'85714d2c-1c44-59c0-9955-ebe0844d22fa','Lupinus sulphureus sulphureus','ac55a7c3-335d-519f-a7b0-aaa08c992efd','Lupinus sulphureus subsp. sulphureus','187b1574-c8fa-572c-8eef-14f4fbafe9f7','Lupinus sulphure sulphure','31806','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus sulphureus|Lupinus sulphureus sulphureus','73|8|11|28|132|265|530|1375|5824|31806','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',2);
INSERT INTO core VALUES('33795','','','60ef9139-02ec-51e0-bf02-5e5447b22d08','Pueraria lobata var. montana (Willdenow) Ohwi','(Willdenow) Ohwi',0,3,'8f44d095-d8fa-5ba2-ac42-4e7ba6ff5031','Pueraria lobata montana','a9072f8e-b5f0-5775-a738-bfd4b2ec0d77','Pueraria lobata var. montana','5d3b4912-9835-5774-8b39-66573be76f21','Pueraria lobat montan','5894','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Phaseoleae|Pueraria|Pueraria montana','73|8|11|28|132|265|419|1922|5894','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33794','','','15a07625-78fd-5a71-ad1f-cdddb0a20eb6','Dolichos montanus Loureiro','Loureiro',0,2,'0f133d15-abd4-5887-b6e8-67ddb7f5c91a','Dolichos montanus','0f133d15-abd4-5887-b6e8-67ddb7f5c91a','Dolichos montanus','7b7f1e1b-4a77-5fff-9467-2220fe53e551','Dolichos montan','5894','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Phaseoleae|Pueraria|Pueraria montana','73|8|11|28|132|265|419|1922|5894','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33807','','','1203fb2b-9901-52fb-b095-ecafef3f4d26','Hedysarum rigidum Elliott','Elliott',0,2,'134e38bc-d630-55f0-8a74-c75fb7d0a165','Hedysarum rigidum','134e38bc-d630-55f0-8a74-c75fb7d0a165','Hedysarum rigidum','05c497af-5af3-58f6-a160-f1a242e75a3a','Hedysarum rigid','29880','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Desmodieae|Desmodium|Desmodium marilandicum|Desmodium marilandicum ciliare','73|8|11|28|132|265|537|1088|5724|29880','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('33803','','','84b3c9ca-5c6e-56f4-9bc4-a16fdc3a9983','Lespedeza reticulata (Muehlenberg ex Willdenow) Persoon','(Muehlenberg ex Willdenow) Persoon',0,2,'c6c4531e-f5cc-5926-b41f-07b0a01e0c54','Lespedeza reticulata','c6c4531e-f5cc-5926-b41f-07b0a01e0c54','Lespedeza reticulata','692ea7b0-076c-5901-9a82-939d6759da00','Lespedeza reticulat','5771','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Desmodieae|Lespedeza|Lespedeza|Lespedezariae|Lespedeza virginica','73|8|11|28|132|265|537|1331|29841|33802|5771','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('33812','','','f8a837dd-8e25-5e9e-83ae-ca18bcc9550e','Desmodium sect. Podocarpium Bentham','Bentham',0,1,'5f62b9d5-0f26-5722-a940-de0c95045a3e','Podocarpium','354890cd-c4a4-555e-82b3-d97e4019b719','Desmodium sect. Podocarpium','5f62b9d5-0f26-5722-a940-de0c95045a3e','Podocarpium','27745','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Desmodieae|Hylodesmum','73|8|11|28|132|265|537|27745','class|subclass|superorder|order|family|subfamily|tribe|genus','section','0','0','0','',2);
INSERT INTO core VALUES('33815','','','f4b5be99-d931-5a1b-8ab9-d1f1066dcdd5','Agati Adanson nom. rej','Adanson',0,1,'24c27d76-b58f-5622-98f0-848f11f9b5e9','Agati','24c27d76-b58f-5622-98f0-848f11f9b5e9','Agati','24c27d76-b58f-5622-98f0-848f11f9b5e9','Agati','1678','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Sesbanieae|Sesbania','73|8|11|28|132|265|677|1678','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',4);
INSERT INTO core VALUES('33819','','','a3b8773d-ba58-5da5-9eca-42139549911c','Monoplectra Rafinesque','Rafinesque',0,1,'718c4769-54f4-56d2-aa8d-5652636d7598','Monoplectra','718c4769-54f4-56d2-aa8d-5652636d7598','Monoplectra','718c4769-54f4-56d2-aa8d-5652636d7598','Monoplectra','1678','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Sesbanieae|Sesbania','73|8|11|28|132|265|677|1678','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('33823','','','1084062f-5a85-5e2f-bd2d-722b5d06ecc5','Lotus sect. Simpeteria Ottley','Ottley',0,1,'17706bf8-9746-55f7-955d-6fe62709c45b','Simpeteria','36fb43db-a1ee-5111-a588-8c9bbfcdd3a6','Lotus sect. Simpeteria','17706bf8-9746-55f7-955d-6fe62709c45b','Simpeteria','1860','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Loteae|Acmispon','73|8|11|28|132|265|432|1860','class|subclass|superorder|order|family|subfamily|tribe|genus','section','0','0','0','',2);
INSERT INTO core VALUES('33826','','','a53530d6-8569-5ef1-ad11-506301765bb7','Lotus glaber Miller nom. rej.','Miller',0,2,'08c9eef1-c54b-5221-b966-b611a9698803','Lotus glaber','08c9eef1-c54b-5221-b966-b611a9698803','Lotus glaber','08c9eef1-c54b-5221-b966-b611a9698803','Lotus glaber','5782','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Loteae|Lotus|Lotus tenuis','73|8|11|28|132|265|432|1370|5782','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('33832','','','df04fcf1-f0ab-547f-9761-22c3a2b264d0','Robinia rosea Marshall nom. illeg.','Marshall',0,2,'dc6e9091-1695-5bf0-8435-b00e49c77235','Robinia rosea','dc6e9091-1695-5bf0-8435-b00e49c77235','Robinia rosea','a6259d13-a0f9-5bf9-91ab-86c6b564908d','Robinia rose','5895','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Robinieae|Robinia|Robinia hispida','73|8|11|28|132|265|667|1624|5895','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('33837','','','16fa807d-88c3-5919-a749-17f0cdc2993a','Aragallus deflexus (Pallas) A. Heller','(Pallas) A. Heller',0,2,'17b25ac8-f6e2-5870-8123-2c30fbd1bcb4','Aragallus deflexus','17b25ac8-f6e2-5870-8123-2c30fbd1bcb4','Aragallus deflexus','abebb443-ab84-525c-a7ac-8779e55f5aae','Aragallus deflex','5863','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis deflexa','73|8|11|28|132|265|452|1498|5863','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33838','','','337f38c0-ab5d-5b64-85e8-5d7eff078e78','Spiesia deflexa (Pallas) Kuntze','(Pallas) Kuntze',0,2,'134f68fb-566a-53d0-a11c-669268ae22db','Spiesia deflexa','134f68fb-566a-53d0-a11c-669268ae22db','Spiesia deflexa','8e05e025-4a52-5d61-aaf4-c51922a20959','Spiesia deflex','5863','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis deflexa','73|8|11|28|132|265|452|1498|5863','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33846','','','71b17582-172f-5c34-859b-90381b44b370','Oxytropis angustata (Rydberg) A. Nelson','(Rydberg) A. Nelson',0,2,'5dc8beab-736f-5503-82cf-c66091851d94','Oxytropis angustata','5dc8beab-736f-5503-82cf-c66091851d94','Oxytropis angustata','234f53ac-4860-5fd6-bf24-20f3428f387d','Oxytropis angustat','5868','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis lambertii|Oxytropis lambertii lambertii','73|8|11|28|132|265|452|1498|5869|5868','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('33855','','','ffa1c48d-be87-5911-abe4-83c4d050e3ae','Hedysarum cinerascenss Rydberg','Rydberg',0,2,'1b6283d9-213d-5827-a28c-9b4d77881265','Hedysarum cinerascenss','1b6283d9-213d-5827-a28c-9b4d77881265','Hedysarum cinerascenss','1b6283d9-213d-5827-a28c-9b4d77881265','Hedysarum cinerascenss','5737','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Hedysareae|Hedysarum|Hedysarum boreale|Hedysarum boreale boreale','73|8|11|28|132|265|486|1231|5738|5737','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('33857','','','e4374834-61d0-5b0f-94dc-de206eaa1123','Trifolium indicum Linnaeus','Linnaeus',0,2,'1bef4598-a9f9-5e73-8267-16b6966b0865','Trifolium indicum','1bef4598-a9f9-5e73-8267-16b6966b0865','Trifolium indicum','0a68b077-42d7-5049-9998-b0eed79a22f8','Trifolium indic','5840','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Melilotus|Melilotus indicus','73|8|11|28|132|265|619|1405|5840','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33872','','','28738747-bd50-518c-a9ad-0b73bf7c9b03','Trifolium pratense var. americanum Harz','Harz',0,3,'d1c5b510-f0d1-5e9f-9f78-c02ee3a741cf','Trifolium pratense americanum','82f21b27-58c2-56e5-a60e-3c9526bc861f','Trifolium pratense var. americanum','d9a822f9-c1b4-543b-b616-1440a407ca17','Trifolium pratens american','5929','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trifolium|Trifolium|Trifolium|Trifolium pratense','73|8|11|28|132|265|619|1782|33864|33867|5929','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33874','','','8aee5879-0aa1-5ac9-9085-1dc347f7450b','Trifolium bonannii C. Presl','C. Presl',0,2,'1d9be8ec-ea4f-5df3-96d0-50be8de59c37','Trifolium bonannii','1d9be8ec-ea4f-5df3-96d0-50be8de59c37','Trifolium bonannii','901e95c1-ac0b-5365-b8e9-e0466e2d6f9c','Trifolium bonann','5920','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trifolium|Trifolium|Vesicastrum|Trifolium fragiferum','73|8|11|28|132|265|619|1782|33864|33868|5920','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('33882','','','1f9d407b-44a6-5bbe-b29e-8a11d70f88b4','Trifolium variegatum var. melananthum (Hooker & Arnott) Greene','(Hooker & Arnott) Greene',0,3,'3ab69368-f63b-55a1-bde1-e66c00887941','Trifolium variegatum melananthum','afca666c-7891-5f03-96ae-da0539676ecd','Trifolium variegatum var. melananthum','9ee31f5b-74ce-569a-87f9-058f34c95100','Trifolium uariegat melananth','5935','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trifolium|Trifolium|Involucrarium|Trifolium variegatum','73|8|11|28|132|265|619|1782|33864|33869|5935','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33878','','','078b2597-0480-5c4a-9063-9777f56e0310','Trifolium spinulosum var. triste Torrey & A. Gray','Torrey & A. Gray',0,3,'3043e0da-7b3a-5f89-98b6-02ed473daa7a','Trifolium spinulosum triste','1544defd-39fe-51e6-91f0-8b930a43a992','Trifolium spinulosum var. triste','fce33c15-fe59-5b5b-b4d6-8ff5a80a04ff','Trifolium spinulos trist','5935','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trifolium|Trifolium|Involucrarium|Trifolium variegatum','73|8|11|28|132|265|619|1782|33864|33869|5935','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33887','','','8bb1757b-b00a-520d-b241-d5c994e64445','Trifolium gambelii Nuttall','Nuttall',0,2,'88cb9053-38f8-5c29-84c9-16c3acd8d2a5','Trifolium gambelii','88cb9053-38f8-5c29-84c9-16c3acd8d2a5','Trifolium gambelii','78e06653-5c6a-5890-b732-bb1a2e9b5f5d','Trifolium gambel','9644','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trifolium|Trifolium|Involucrarium|Trifolium fucatum','73|8|11|28|132|265|619|1782|33864|33869|9644','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('33899','','','0b617251-cacd-511f-8be9-cae17b82a86f','Pisum maritimum Linnaeus','Linnaeus',0,2,'60163d14-9e26-59ef-9676-6c73fc57d5af','Pisum maritimum','60163d14-9e26-59ef-9676-6c73fc57d5af','Pisum maritimum','ec70c7c2-2501-5d1b-864d-349e00edb43c','Pisum maritim','5746','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Lathyrus|Lathyrus japonicus','73|8|11|28|132|265|600|1320|5746','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33904','','','e3201308-09ec-5ee8-8de8-8c8d71cda821','Astragalus sect. Phaca (Linnaeus) Haláczy','(Linnaeus) Haláczy',0,1,'a3a67573-6e5f-513a-9e63-30f265745c42','Phaca','7ccd9410-5b37-5e0a-99e9-539461344c53','Astragalus sect. Phaca','a3a67573-6e5f-513a-9e63-30f265745c42','Phaca','33902','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Cenanthrum','73|8|11|28|132|265|452|872|33902','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('33913','','','4a04bf82-ad3d-5973-97bc-b3a858fa60ae','Astragalus elegans (Hooker) Sheldon nom. illeg.','(Hooker) Sheldon',0,2,'5cc46879-b791-563e-bd28-28cff6c890a7','Astragalus elegans','5cc46879-b791-563e-bd28-28cff6c890a7','Astragalus elegans','5cc46879-b791-563e-bd28-28cff6c890a7','Astragalus elegans','5653','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Oroboidei|Astragalus eucosmus','73|8|11|28|132|265|452|872|33909|5653','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('33923','','','b15564b1-aeef-5a78-bc43-b83cd40126cc','Astragalus flexuosus var. elongatus (Hooker) M.E. Jones','(Hooker) M.E. Jones',0,3,'5df6534c-6340-5659-a63f-0ae048fc5524','Astragalus flexuosus elongatus','24bfc8e5-2f72-5835-ae77-c19f4b6621af','Astragalus flexuosus var. elongatus','8688f4db-5170-513b-9d22-e548a53e23a5','Astragalus flexuos elongat','16181','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Scytocarpi|Astragalus flexuosus|Astragalus flexuosus flexuosus','73|8|11|28|132|265|452|872|33922|5657|16181','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('33934','','','20a00bb5-aeee-59b8-8f69-6d0c518f619a','Homalobus vexilliflexus var.  (E. Sheldon) Rydberg (E. Sheldon) Rydberg','',0,2,'038f5ef5-fc74-51cd-82c9-58e982a8af82','Homalobus vexilliflexus','038f5ef5-fc74-51cd-82c9-58e982a8af82','Homalobus vexilliflexus','ff756101-0e61-54df-b350-bae728f0beb4','Homalobus uexilliflex','5693','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Ervoidei|Astragalus vexilliflexus|Astragalus vexilliflexus vexilliflexus','73|8|11|28|132|265|452|872|33932|5694|5693','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',4);
INSERT INTO core VALUES('33935','','','c84d07ae-dadd-5016-8662-5265f4e2b9fc','Astragalus montanus (Nuttall) M.E. Jones nom. illeg.','(Nuttall) M.E. Jones',0,2,'fe5a055c-1477-5339-a184-e7d7625c6daf','Astragalus montanus','fe5a055c-1477-5339-a184-e7d7625c6daf','Astragalus montanus','1860a7d8-cc00-599b-8fc2-209c69d2ef63','Astragalus montan','5662','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Ervoidei|Astragalus kentrophyta|Astragalus kentrophyta kentrophyta','73|8|11|28|132|265|452|872|33932|5663|5662','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',4);
INSERT INTO core VALUES('33955','','','c19aaa05-837e-5f04-958b-418418c75705','Xylophacos incurvus Rydberg','Rydberg',0,2,'165c7c87-0acf-5992-ada1-e1e69e090a78','Xylophacos incurvus','165c7c87-0acf-5992-ada1-e1e69e090a78','Xylophacos incurvus','cc70b988-567b-5fd4-aa28-9c86f7bfdc97','Xylophacos incuru','5678','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Argophylli|Astragalus purshii|Astragalus purshii purshii','73|8|11|28|132|265|452|872|33953|5677|5678','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('33969','','','07e66cf5-3128-5f45-9ebb-8bba4f7368f0','Senecio trigonophyllus Greene','Greene',0,2,'5a0317c3-bbf4-5e8e-a233-3a42ceda3ebc','Senecio trigonophyllus','5a0317c3-bbf4-5e8e-a233-3a42ceda3ebc','Senecio trigonophyllus','f0718212-9d1e-50c6-b7f8-a9a26be37a39','Senecio trigonophyll','3422','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Senecio|Senecio triangularis','73|8|4|7|31424|244|447|1676|3422','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33975','','','c0a5dda2-9326-5b40-b1aa-30689d28099d','Scutellaria veronicifolia Rydberg','Rydberg',0,2,'5f2b92cc-2b1b-55e2-9408-f22a96465048','Scutellaria veronicifolia','5f2b92cc-2b1b-55e2-9408-f22a96465048','Scutellaria veronicifolia','8a085d3d-3cad-57d3-9363-a1de7b823ead','Scutellaria ueronicifol','33972','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Scutellarioideae|Scutellaria|Scutellaria angustifolia|Scutellaria angustifolia angustifolia','73|8|4|36|152|380|1671|6453|33972','class|subclass|superorder|order|family|subfamily|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('33986','','','e0cc9f96-a019-5c0d-897c-222c03746a91','Senecio howellii Greene','Greene',0,2,'3ae12ae7-26ac-575c-85f9-3f19a9ea23a6','Senecio howellii','3ae12ae7-26ac-575c-85f9-3f19a9ea23a6','Senecio howellii','a6383946-15af-526c-a87a-98bed0acf5df','Senecio howell','3323','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera cana','73|8|4|7|31424|244|447|1500|3323','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33996','','','f7e3eae2-5bdb-5b8f-b3e7-2ef54bfbcde5','Eleocharis elliptica var. atrata (Svenson) S.G. Smith','(Svenson) S.G. Smith',0,3,'06193d31-3d55-5cd9-b6c1-b3b6ac54b409','Eleocharis elliptica atrata','6066e60f-a7b3-51b0-bd27-47deb36f5b98','Eleocharis elliptica var. atrata','4b87267e-7668-5249-b53f-1ac24e0f9856','Eleocharis elliptic atrat','5235','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Eleocharis|Eleocharis|Eleocharis|Eleocharis elliptica','73|8|2|55|120|266|547|1127|1997|2157|2392|5235','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33994','','','a811a0a8-07be-5db6-907c-e32b9e4a554f','Senecio pauperculus var. thomsoniensis (Greenman) B. Boivin','(Greenman) B. Boivin',0,3,'c00ba830-760b-5065-821a-235afe874acf','Senecio pauperculus thomsoniensis','da77f39b-fc5d-5d22-a14c-a179427f6a38','Senecio pauperculus var. thomsoniensis','50dfd205-580f-53a3-a269-37d46da35e36','Senecio paupercul thomsoniens','30510','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera paupercula|Packera paupercula paupercula','73|8|4|7|31424|244|447|1500|3334|30510','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('34012','','','9405891f-d2e5-59d7-94d9-8afcf3263373','Benthamia menziesii (Lehmann) Druce','(Lehmann) Druce',0,2,'04f90896-ae82-51aa-aff7-19393031a304','Benthamia menziesii','04f90896-ae82-51aa-aff7-19393031a304','Benthamia menziesii','06d006ff-dc64-56d9-b0e3-5570c68ec37b','Benthamia menzies','3739','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Cynoglosseae|Amsinckia|Amsinckia menziesii','73|8|4|9|97|31410|527|815|3739','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('34014','','','486e7b06-364e-5993-bc64-32b53282539c','Benthamia spectabilis (Fischer & C.A. Meyer) Druce','(Fischer & C.A. Meyer) Druce',0,2,'515384b8-4a45-58a1-bb7d-ac9f63be406f','Benthamia spectabilis','515384b8-4a45-58a1-bb7d-ac9f63be406f','Benthamia spectabilis','90606f83-7dc3-54e3-9466-89088e557a24','Benthamia spectabil','32504','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Cynoglosseae|Amsinckia|Amsinckia spectabilis|Amsinckia spectabilis spectabilis','73|8|4|9|97|31410|527|815|3741|32504','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('34025','','','30ef9355-489e-5ae2-ac35-640a664300f8','Crepis occidentalis var. cytotaxonomicorum (B. Boivin) B. Boivin','(B. Boivin) B. Boivin',0,3,'e8920217-070c-51c0-9dad-0af34c6f0100','Crepis occidentalis cytotaxonomicorum','214dbe9c-cc13-54bb-ba16-dff3894864de','Crepis occidentalis var. cytotaxonomicorum','62ddded1-5ad6-54c7-a215-b9625395dc6a','Crepis occidental cytotaxonomicor','3023','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Crepis|Crepis atribarba','73|8|4|7|31424|256|404|1048|3023','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('34032','','','791cbaf3-a6b0-5833-9b71-21264fe6a234','Crepis tomentulosa Rydberg','Rydberg',0,2,'87f632ea-1ee7-5b74-a056-25ebb7b64f29','Crepis tomentulosa','87f632ea-1ee7-5b74-a056-25ebb7b64f29','Crepis tomentulosa','24c3c003-94dd-5f17-9960-400543435768','Crepis tomentulos','3042','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Crepis|Crepis runcinata|Crepis runcinata runcinata','73|8|4|7|31424|256|404|1048|3040|3042','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('34051','','','4f406c9c-5525-51c0-b8dd-406fdd3c0c5e','Polygala rubella Willdenow','Willdenow',0,2,'763aa31c-3223-5726-9e02-50addee2f409','Polygala rubella','763aa31c-3223-5726-9e02-50addee2f409','Polygala rubella','bfa0f18f-11aa-5b89-a375-77f5487a6103','Polygala rubell','34038','Equisetopsida|Magnoliidae|Rosanae|Fabales|Polygalaceae|Polygaleae|Senega|Senega|Cleistogamae|Senega polygama','73|8|11|28|196|654|34035|34036|34037|34038','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('34057','','','29ac1e41-b797-552e-9d58-58e402df28f2','Polygala nuttalliana D. Dietrich','D. Dietrich',0,2,'1dc0e77b-cd42-50fe-85e8-3b0569cd1a01','Polygala nuttalliana','1dc0e77b-cd42-50fe-85e8-3b0569cd1a01','Polygala nuttalliana','b10ca45a-7d92-5028-b564-293d8ce4a7b9','Polygala nuttallian','34048','Equisetopsida|Magnoliidae|Rosanae|Fabales|Polygalaceae|Polygaleae|Senega|Senega|Sanguineae|Senega sanguinea','73|8|11|28|196|654|34035|34036|34042|34048','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('34067','','','3afe424a-fa2b-5c81-b4a5-3392626879dd','Polygala alba var. schaffneri Chodat','Chodat',0,3,'da5f6fab-322d-5d69-93de-f641bccb2418','Polygala alba schaffneri','6ddf9ce6-2657-5c9a-98d6-3040e08041b4','Polygala alba var. schaffneri','d247d1fe-426d-5854-8352-7af800a71372','Polygala alb schaffner','34046','Equisetopsida|Magnoliidae|Rosanae|Fabales|Polygalaceae|Polygaleae|Senega|Senega|Verticillatae|Senega alba','73|8|11|28|196|654|34035|34036|34044|34046','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('34075','','','f0c6cbd5-6633-5e84-bb68-62a7413a9a3f','Rhamphospermum arvense (Linnaeus) Besser','(Linnaeus) Besser',0,2,'2f626a51-40df-5760-b3f7-d7b71426a33c','Rhamphospermum arvense','2f626a51-40df-5760-b3f7-d7b71426a33c','Rhamphospermum arvense','e07e9ca7-83f8-59c5-aec8-689a660e358e','Rhamphospermum aruens','34072','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Brassiceae|Mutarda|Mutarda arvensis','73|8|11|10|98|470|34071|34072','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('34079','','','8854f460-006f-51e2-898d-fdd8fd3832b7','Rhamphospermum nigrum (Linnaeus) Al-Shehbaz','(Linnaeus) Al-Shehbaz',0,2,'a6894012-c461-522d-a36c-62ab5e4aba52','Rhamphospermum nigrum','a6894012-c461-522d-a36c-62ab5e4aba52','Rhamphospermum nigrum','00b2e387-669c-5b1f-b8d9-7011c4ab9de1','Rhamphospermum nigr','34073','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Brassiceae|Mutarda|Mutarda nigra','73|8|11|10|98|470|34071|34073','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('34089','','','494d5aad-0aa3-5363-9511-452cecee42e3','Koniga maritima (Linnaeus) Smith','(Linnaeus) Smith',0,2,'bfa02075-4c37-5b8d-891a-1ab6383827c8','Koniga maritima','bfa02075-4c37-5b8d-891a-1ab6383827c8','Koniga maritima','9a9ba823-803b-5fdb-a723-a1fe5929e1b1','Koniga maritim','4073','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Anastaticeae|Lobularia|Lobularia maritima','73|8|11|10|98|22563|1363|4073','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('34107','','','d9cb3722-b293-513d-b8aa-ca26e44073ad','Juncus alpinus var. marshallii (Pugsley) Lindquist','(Pugsley) Lindquist',0,3,'bd0c5137-29da-54bb-93d4-54f082488fb6','Juncus alpinus marshallii','2021a95d-3a4f-55cf-9ad3-9d12f993e111','Juncus alpinus var. marshallii','7cccf9dd-dfc4-509e-a67d-7d98a26dae8c','Juncus alpin marshall','30133','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus alpinoarticulatus|Juncus alpinoarticulatus rariflorus','73|8|2|55|150|1298|25128|25151|6247|30133','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('5472','','','4b3cc3ac-d297-5337-b1d6-5073092e504e','Equisetum pratense Ehrhart','Ehrhart',0,2,'f7126aec-5587-538d-8486-d9a2b3a76884','Equisetum pratense','f7126aec-5587-538d-8486-d9a2b3a76884','Equisetum pratense','cf99bf1c-5c01-55a3-adec-ce9b544511ed','Equisetum pratens','','Equisetopsida|Equisetidae|Equisetales|Equisetaceae|Equisetum|Equisetum|Equisetum pratense','73|26|25|128|1142|2004|5472','class|subclass|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32622','','','532ee76a-1b9a-5f80-b60a-5b6c1351cc55','Equisetum braunii × Equisetum palustre','',0,0,'532ee76a-1b9a-5f80-b60a-5b6c1351cc55','Equisetum braunii × Equisetum palustre','532ee76a-1b9a-5f80-b60a-5b6c1351cc55','Equisetum braunii × Equisetum palustre','47c2a032-72cd-5296-ac38-da6c00ac54cf','Equisetum braun × Equisetum palustr','','Equisetopsida|Equisetidae|Equisetales|Equisetaceae|Equisetum|Equisetum|Equisetum braunii × Equisetum palustre','73|26|25|128|1142|2004|32622','class|subclass|order|family|genus|subgenus|species','species','0','0','0','',2);
INSERT INTO core VALUES('5480','','','bf6cd5b5-820b-5859-b7c2-9e761f256b7a','Equisetum ×ferrissii Clute','Clute',0,2,'fec8bf9c-4af4-5331-a3e6-522076292b07','Equisetum ferrissii','99ed440a-93d0-541d-9733-a356a6918d07','Equisetum × ferrissii','e4381ea9-0674-53af-805c-ccabc3b977ee','Equisetum ferriss','','Equisetopsida|Equisetidae|Equisetales|Equisetaceae|Equisetum|Hippochaete|Equisetum ferrissii','73|26|25|128|1142|2005|5480','class|subclass|order|family|genus|subgenus|species','species','0','0','0','',3);
INSERT INTO core VALUES('5478','','','ae7e0e3b-8866-5bf9-a555-fcd1a8a703cb','Equisetum variegatum Schleicher ex F. Weber & D. Mohr','Schleicher ex F. Weber & D. Mohr',0,2,'812ff085-c527-5c16-85ea-ba2f304686b3','Equisetum variegatum','812ff085-c527-5c16-85ea-ba2f304686b3','Equisetum variegatum','074f226b-2cf7-5e92-925c-d07782ea2117','Equisetum uariegat','','Equisetopsida|Equisetidae|Equisetales|Equisetaceae|Equisetum|Hippochaete|Equisetum variegatum','73|26|25|128|1142|2005|5478','class|subclass|order|family|genus|subgenus|species','species','0','0','0','',2);
INSERT INTO core VALUES('6216','','','637a3326-7590-5902-9689-63ab4d19c43b','Isoetes engelmannii A. Braun','A. Braun',0,2,'a3ba35e4-57fb-512c-b353-36e9f703987d','Isoetes engelmannii','a3ba35e4-57fb-512c-b353-36e9f703987d','Isoetes engelmannii','a7ae1433-d72f-5407-b66e-0f0cf01fedf0','Isoetes engelmann','','Equisetopsida|Lycopodiidae|Isoetales|Isoetaceae|Isoetes|Isoetes engelmannii','73|35|34|148|1291|6216','class|subclass|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6222','','','d776565e-2326-545f-9b0f-27a7ffefbd07','Isoetes occidentalis L.F. Henderson','L.F. Henderson',0,2,'9106a9a0-2665-5b9c-a7a2-88ab29b250ae','Isoetes occidentalis','9106a9a0-2665-5b9c-a7a2-88ab29b250ae','Isoetes occidentalis','ee906395-b06d-52a7-a99a-ccd12d5eb078','Isoetes occidental','','Equisetopsida|Lycopodiidae|Isoetales|Isoetaceae|Isoetes|Isoetes occidentalis','73|35|34|148|1291|6222','class|subclass|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6229','','','49bf13fd-d7e6-5cff-97b5-a30f555ccc40','Isoetes ×foveolata A.A. Eaton ex Dodge','A.A. Eaton ex Dodge',0,2,'7764d069-9cce-50ac-af2d-3cca023b109b','Isoetes foveolata','f42d9709-94e2-5d0e-bdd2-e81dbe4b8ff8','Isoetes × foveolata','ca8719ee-b626-5db9-a329-06929e1fa25b','Isoetes foueolat','','Equisetopsida|Lycopodiidae|Isoetales|Isoetaceae|Isoetes|Isoetes foveolata','73|35|34|148|1291|6229','class|subclass|order|family|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('6231','','','878af25d-ea4a-5918-81a8-78a7df99b170','Isoetes ×hickeyi W.C. Taylor & Luebke','W.C. Taylor & Luebke',0,2,'915aea4c-d126-5289-ba4b-2d7b0fb89b15','Isoetes hickeyi','cc4191ef-fd0f-565d-932a-0da088647c63','Isoetes × hickeyi','e8a466f2-28fe-52ba-9524-605c639acd7f','Isoetes hickey','','Equisetopsida|Lycopodiidae|Isoetales|Isoetaceae|Isoetes|Isoetes hickeyi','73|35|34|148|1291|6231','class|subclass|order|family|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('6232','','','770749c2-7473-5905-a5fb-fb24520193f1','Isoetes ×jeffreyi D.M. Britton & D.F. Brunton','D.M. Britton & D.F. Brunton',0,2,'9c082996-7f25-5dae-87cf-b9c386e1b264','Isoetes jeffreyi','06094070-4f53-5f19-b9d8-5bd9597a9825','Isoetes × jeffreyi','e54f9a05-4262-5b87-a60a-7862becb181b','Isoetes ieffrey','','Equisetopsida|Lycopodiidae|Isoetales|Isoetaceae|Isoetes|Isoetes jeffreyi','73|35|34|148|1291|6232','class|subclass|order|family|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('31876','','','71352bfc-aeca-5ec7-a696-8ee89102af55','Isoetes ×robusta (Engelmann) D.F. Brunton','(Engelmann) D.F. Brunton',0,2,'46f84881-0f31-52b5-b1e7-213e6cee5129','Isoetes robusta','07108fa3-d818-551e-a195-8f3c99c704b8','Isoetes × robusta','ff8e7ffc-2d39-52aa-a175-72c4a02d086b','Isoetes robust','','Equisetopsida|Lycopodiidae|Isoetales|Isoetaceae|Isoetes|Isoetes robusta','73|35|34|148|1291|31876','class|subclass|order|family|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('32196','','','9e2a591a-8884-5171-8d03-3e4792004ca5','Isoetes laurentiana D.F. Brunton','D.F. Brunton',0,2,'cb36061c-04e2-5e8c-a966-af32f670ff4c','Isoetes laurentiana','cb36061c-04e2-5e8c-a966-af32f670ff4c','Isoetes laurentiana','fcb44a9b-c8c7-5574-800e-d35beb7859c6','Isoetes laurentian','','Equisetopsida|Lycopodiidae|Isoetales|Isoetaceae|Isoetes|Isoetes laurentiana','73|35|34|148|1291|32196','class|subclass|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('40','','','685fd685-e8c6-5daa-a577-fe1906507ed1','Lycopodiales de Candolle ex Berchtold & J. Presl','de Candolle ex Berchtold & J. Presl',0,1,'9ce34399-aa6f-579d-ac48-ae4cc14182f4','Lycopodiales','9ce34399-aa6f-579d-ac48-ae4cc14182f4','Lycopodiales','9ce34399-aa6f-579d-ac48-ae4cc14182f4','Lycopodiales','','Equisetopsida|Lycopodiidae|Lycopodiales','73|35|40','class|subclass|order','order','0','0','0','',2);
INSERT INTO core VALUES('6590','','','f2c8d0cc-830e-595e-b6dd-6c059410296c','Huperzia ×josephbeitelii A. Haines','A. Haines',0,2,'25c10bbf-2ca0-57ee-a76c-ae7d865dcae6','Huperzia josephbeitelii','60016eb5-8340-5432-8162-97f164d573e6','Huperzia × josephbeitelii','3b8d5ce0-912a-5b73-b07a-7074b756e26a','Huperzia iosephbeitel','','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Huperzioideae|Huperzia|Huperzia josephbeitelii','73|35|40|160|31522|1262|6590','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('17189','','','4dd4eacf-84e2-5ecd-ba95-93aa2be4d485','Huperzia porophila (F.E. Lloyd & Underwood) Holub','(F.E. Lloyd & Underwood) Holub',0,2,'3755bc04-73bd-5d84-98cb-ba3f08f4fe5a','Huperzia porophila','3755bc04-73bd-5d84-98cb-ba3f08f4fe5a','Huperzia porophila','37582662-7be7-5866-ad8a-70a5a249ad34','Huperzia porophil','','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Huperzioideae|Huperzia|Huperzia porophila','73|35|40|160|31522|1262|17189','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6574','','','c4bdf3b8-d1a6-58fa-8b57-54831191d7b2','Diphasiastrum alpinum (Linnaeus) Holub','(Linnaeus) Holub',0,2,'d9df06c4-e5ca-5d70-b6cf-7d0eff6a3f65','Diphasiastrum alpinum','d9df06c4-e5ca-5d70-b6cf-7d0eff6a3f65','Diphasiastrum alpinum','546af649-2d6e-5d0d-90aa-ddeb5ad9119c','Diphasiastrum alpin','','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Lycopodioideae|Diphasiastrum|Diphasiastrum alpinum','73|35|40|160|31524|1098|6574','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1379','','','da92ff08-e790-5d3f-babd-c2d8e93750c0','Lycopodium Linnaeus','Linnaeus',0,1,'74817ff2-9c52-5c1d-bdcf-979cf082fe71','Lycopodium','74817ff2-9c52-5c1d-bdcf-979cf082fe71','Lycopodium','74817ff2-9c52-5c1d-bdcf-979cf082fe71','Lycopodium','','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Lycopodioideae|Lycopodium','73|35|40|160|31524|1379','class|subclass|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('23526','','','da21a328-01f0-58c4-9660-93338982e365','Dendrolycopodium dendroideum (Michaux) A. Haines','(Michaux) A. Haines',0,2,'dda1576b-feb4-5f4f-97de-f0cc6bff8689','Dendrolycopodium dendroideum','dda1576b-feb4-5f4f-97de-f0cc6bff8689','Dendrolycopodium dendroideum','99a20854-1e68-50db-9b0d-f76fa8b8bb6e','Dendrolycopodium dendroide','','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Lycopodioideae|Dendrolycopodium|Dendrolycopodium dendroideum','73|35|40|160|31524|29465|23526','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23528','','','f62e55a6-06f0-57ab-a89f-5da5758970a7','Dendrolycopodium hickeyi (W.H. Wagner, Beitel & R.C. Moran) A. Haines','(W.H. Wagner, Beitel & R.C. Moran) A. Haines',0,2,'3fdf3f27-a6b3-5b69-ab5c-400db5a6646f','Dendrolycopodium hickeyi','3fdf3f27-a6b3-5b69-ab5c-400db5a6646f','Dendrolycopodium hickeyi','e1df2f94-c4af-5719-a038-5cf2b30cd4f5','Dendrolycopodium hickey','','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Lycopodioideae|Dendrolycopodium|Dendrolycopodium hickeyi','73|35|40|160|31524|29465|23528','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9332','','','f22f5f86-00a8-527f-a73f-687443cae296','Selaginella densa Rydberg','Rydberg',0,2,'408aeebd-d2c0-5828-b685-754de68bb8c4','Selaginella densa','408aeebd-d2c0-5828-b685-754de68bb8c4','Selaginella densa','8a628cb4-afa7-5876-a730-2819faabd693','Selaginella dens','','Equisetopsida|Lycopodiidae|Selaginellales|Selaginellaceae|Selaginella|Rupestrae|Selaginella densa','73|35|69|220|1674|34126|9332','class|subclass|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9336','','','7979a394-a646-518e-952e-bb12a0aa79e4','Selaginella scopulorum Maxon','Maxon',0,2,'8cefed66-5359-5179-bb49-18193fd26c40','Selaginella scopulorum','8cefed66-5359-5179-bb49-18193fd26c40','Selaginella scopulorum','76a73d66-d841-575b-b01e-48e09bedac35','Selaginella scopulor','','Equisetopsida|Lycopodiidae|Selaginellales|Selaginellaceae|Selaginella|Rupestrae|Selaginella scopulorum','73|35|69|220|1674|34126|9336','class|subclass|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9338','','','772fba37-8e72-5907-9a76-7d6594c0285f','Selaginella sibirica (Milde) Hieronymus','(Milde) Hieronymus',0,2,'01118970-d218-515c-85f9-c17b23918fe7','Selaginella sibirica','01118970-d218-515c-85f9-c17b23918fe7','Selaginella sibirica','c90190fc-0062-57f7-b6a1-664c1e29f6b4','Selaginella sibiric','','Equisetopsida|Lycopodiidae|Selaginellales|Selaginellaceae|Selaginella|Rupestrae|Selaginella sibirica','73|35|69|220|1674|34126|9338','class|subclass|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4','','','d76f4ff3-ee05-52b1-81e0-c064f432833d','Asteranae Takhtajan','Takhtajan',0,1,'b52d2ad9-ae5f-5d8f-beef-4b0a7502599e','Asteranae','b52d2ad9-ae5f-5d8f-beef-4b0a7502599e','Asteranae','b52d2ad9-ae5f-5d8f-beef-4b0a7502599e','Asteranae','','Equisetopsida|Magnoliidae|Asteranae','73|8|4','class|subclass|superorder','superorder','0','0','0','',1);
INSERT INTO core VALUES('2545','','','86122c0d-7144-5a7f-8c14-1f5a88563256','Apium graveolens Linnaeus','Linnaeus',0,2,'7586f984-ff48-5ce0-9cf7-644c8e80e783','Apium graveolens','7586f984-ff48-5ce0-9cf7-644c8e80e783','Apium graveolens','dbceb03f-d126-5944-905a-de06cd863990','Apium graueolens','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Apieae|Apium|Apium graveolens','73|8|4|3|83|254|400|1868|2545','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('829','','','e430951a-7268-5cbc-bfb3-e232087f41a2','Anthriscus Persoon','Persoon',0,1,'83ef1673-f82c-5551-a531-9546d7511276','Anthriscus','83ef1673-f82c-5551-a531-9546d7511276','Anthriscus','83ef1673-f82c-5551-a531-9546d7511276','Anthriscus','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Scandiceae|Anthriscus','73|8|4|3|83|254|431|829','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('2542','','','784498d5-f8ab-5f5a-bd7e-bd27016e9be1','Anthriscus caucalis Bieberstein','Bieberstein',0,2,'d47fa70d-43eb-5496-8e70-4fdffaae0698','Anthriscus caucalis','d47fa70d-43eb-5496-8e70-4fdffaae0698','Anthriscus caucalis','75b02057-3bd1-5550-b990-ae712dd3da30','Anthriscus caucal','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Scandiceae|Anthriscus|Anthriscus caucalis','73|8|4|3|83|254|431|829|2542','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2553','','','08bba048-b103-5c9d-9b55-25a36a79b235','Chaerophyllum procumbens (Linnaeus) Crantz','(Linnaeus) Crantz',0,2,'a293935d-3e03-5a90-8145-f61cd17e3f82','Chaerophyllum procumbens','a293935d-3e03-5a90-8145-f61cd17e3f82','Chaerophyllum procumbens','a293935d-3e03-5a90-8145-f61cd17e3f82','Chaerophyllum procumbens','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Scandiceae|Chaerophyllum|Chaerophyllum procumbens','73|8|4|3|83|254|431|978|2553','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2621','','','f6e2abb4-2953-51af-8f6c-03e774c0562c','Osmorhiza depauperata Philippi','Philippi',0,2,'41ea198c-9341-57a9-8449-108db4578d76','Osmorhiza depauperata','41ea198c-9341-57a9-8449-108db4578d76','Osmorhiza depauperata','eccd8d11-87bf-5223-98fd-2e4a131e3594','Osmorhiza depauperat','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Scandiceae|Osmorhiza|Osmorhiza depauperata','73|8|4|3|83|254|431|1492|2621','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2645','','','df3ff0e6-647f-5218-aa20-d2b2011423f6','Scandix pecten-veneris Linnaeus','Linnaeus',0,2,'d3fff251-7a56-53fb-8fd9-ef106f25924d','Scandix pecten-veneris','d3fff251-7a56-53fb-8fd9-ef106f25924d','Scandix pecten-veneris','030fa05e-379e-565a-bee5-3e795324513e','Scandix pecten-uener','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Scandiceae|Scandix|Scandix pecten-veneris','73|8|4|3|83|254|431|1657|2645','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2654','','','9ca5d320-1d1a-5678-9a24-9a046231228f','Torilis nodosa (Linnaeus) Gaertner','(Linnaeus) Gaertner',0,2,'7dbcef64-57e5-5034-9be8-79c6234993e1','Torilis nodosa','7dbcef64-57e5-5034-9be8-79c6234993e1','Torilis nodosa','339491fe-ddfe-5184-8bd5-ab4f9275caaa','Torilis nodos','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Scandiceae|Torilis|Torilis nodosa','73|8|4|3|83|254|431|1767|2654','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2651','','','cb087493-1975-5907-8bdd-a802a345bdf0','Torilis arvensis (Hudson) Link subsp. arvensis (Hudson) Link','(Hudson) Link',0,3,'28b6bd94-ba04-5abd-861c-561a59e76ea2','Torilis arvensis arvensis','2ec87e29-a8ee-5020-9379-f811d6c46701','Torilis arvensis subsp. arvensis','27e3d46b-22b5-540d-a7ba-a9b5b0224509','Torilis aruens aruens','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Scandiceae|Torilis|Torilis arvensis|Torilis arvensis arvensis','73|8|4|3|83|254|431|1767|2652|2651','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('567','','','7ce2b827-c8a7-5c78-9495-35da61965c36','Erigenieae','',0,1,'7ce2b827-c8a7-5c78-9495-35da61965c36','Erigenieae','7ce2b827-c8a7-5c78-9495-35da61965c36','Erigenieae','7ce2b827-c8a7-5c78-9495-35da61965c36','Erigenieae','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Erigenieae','73|8|4|3|83|254|567','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('2573','','','0c7c5c27-0ea1-57df-877e-9d70696c204b','Erigenia bulbosa (Michaux) Nuttall','(Michaux) Nuttall',0,2,'953e4755-a92f-53e5-b85c-9f1a2639454b','Erigenia bulbosa','953e4755-a92f-53e5-b85c-9f1a2639454b','Erigenia bulbosa','b68d324e-3c48-511d-ba50-26ef35b8f286','Erigenia bulbos','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Erigenieae|Erigenia|Erigenia bulbosa','73|8|4|3|83|254|567|1148|2573','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2585','','','1954158d-142b-5888-a2a9-3bc9f5436147','Heracleum sphondylium Linnaeus','Linnaeus',0,2,'4024814e-f48a-5edb-af87-2a97369b8c3e','Heracleum sphondylium','4024814e-f48a-5edb-af87-2a97369b8c3e','Heracleum sphondylium','f268c2e9-6b63-5e70-a8f6-881e1f4053eb','Heracleum sphondyli','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Tordylieae|Heracleum|Heracleum sphondylium','73|8|4|3|83|254|574|1240|2585','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('922','','','d2bcd5e0-cb2b-5400-a0f6-c7182364974f','Bupleurum Linnaeus','Linnaeus',0,1,'a27e4de7-b98f-54b4-9e36-27473f73c4d3','Bupleurum','a27e4de7-b98f-54b4-9e36-27473f73c4d3','Bupleurum','a27e4de7-b98f-54b4-9e36-27473f73c4d3','Bupleurum','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Bupleureae|Bupleurum','73|8|4|3|83|254|29094|922','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('2549','','','0426f09c-6a15-5f1b-824d-55ded8181f65','Bupleurum americanum J.M. Coulter & Rose','J.M. Coulter & Rose',0,2,'ff3d8434-f59f-50ff-a383-db40251c389a','Bupleurum americanum','ff3d8434-f59f-50ff-a383-db40251c389a','Bupleurum americanum','236f57e0-0882-5625-8b7b-b997615cf773','Bupleurum american','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Bupleureae|Bupleurum|Bupleurum americanum','73|8|4|3|83|254|29094|922|2549','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('895','','','a7013434-6c14-53a6-b0c0-8c3aafbd61a3','Berula W.D.J. Koch','W.D.J. Koch',0,1,'a351f60a-2ef4-505c-94a4-8c4db716e121','Berula','a351f60a-2ef4-505c-94a4-8c4db716e121','Berula','a351f60a-2ef4-505c-94a4-8c4db716e121','Berula','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Oenantheae|Berula','73|8|4|3|83|254|29096|895','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('2561','','','d4eec85a-d22f-54ef-9208-5ed3734a0245','Cicuta maculata var. victorinii (Fernald) B. Boivin','(Fernald) B. Boivin',0,3,'62759070-2163-5f82-9b73-ba24de6fce34','Cicuta maculata victorinii','433b202f-9d30-5916-8140-e7567868495a','Cicuta maculata var. victorinii','ec906f2c-dca4-578f-bd4a-28e607d7196a','Cicuta maculat uictorin','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Oenantheae|Cicuta|Cicuta maculata|Cicuta maculata victorinii','73|8|4|3|83|254|29096|996|2559|2561','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('1496','','','e0de2d96-012c-5215-822e-ead4526e2cf0','Oxypolis Rafinesque','Rafinesque',0,1,'4092a7a8-2672-5503-ab8f-1cc33e95ce8b','Oxypolis','4092a7a8-2672-5503-ab8f-1cc33e95ce8b','Oxypolis','4092a7a8-2672-5503-ab8f-1cc33e95ce8b','Oxypolis','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Oenantheae|Oxypolis','73|8|4|3|83|254|29096|1496','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('2595','','','da9fad76-4499-52a5-aaf4-b4a1b8e2e8a8','Lilaeopsis chinensis (Linnaeus) Kuntze','(Linnaeus) Kuntze',0,2,'615dfbf4-4885-5841-bbde-6ba6ef67e4be','Lilaeopsis chinensis','615dfbf4-4885-5841-bbde-6ba6ef67e4be','Lilaeopsis chinensis','f8906e2e-027c-556f-8195-c5bd52cc4dc7','Lilaeopsis chinens','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Oenantheae|Lilaeopsis|Lilaeopsis chinensis','73|8|4|3|83|254|29096|1343|2595','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9580','','','e6abff5a-712d-5059-824a-30318809c253','Oxypolis occidentalis J.M. Coulter & Rose','J.M. Coulter & Rose',0,2,'16c37b8c-1e44-58c7-8914-a25eaceb0360','Oxypolis occidentalis','16c37b8c-1e44-58c7-8914-a25eaceb0360','Oxypolis occidentalis','4461c225-a491-53c3-b81b-14b5a8e31c9e','Oxypolis occidental','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Oenantheae|Oxypolis|Oxypolis occidentalis','73|8|4|3|83|254|29096|1496|9580','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1550','','','cc4aa02a-c975-5499-933c-f86d4c79d35b','Pimpinella Linnaeus','Linnaeus',0,1,'1aa70a01-2670-59f9-8a28-c30501794e84','Pimpinella','1aa70a01-2670-59f9-8a28-c30501794e84','Pimpinella','1aa70a01-2670-59f9-8a28-c30501794e84','Pimpinella','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Pimpinelleae|Pimpinella','73|8|4|3|83|254|29097|1550','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('32276','','','f3afe0d8-3e18-5733-bd64-584b70495135','Pimpinella major (Linnaeus) Hudson','(Linnaeus) Hudson',0,2,'47317bd2-6426-549e-8999-31b71d7acfbb','Pimpinella major','47317bd2-6426-549e-8999-31b71d7acfbb','Pimpinella major','e221dee5-a743-53a9-9c14-5788141150d7','Pimpinella maior','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Pimpinelleae|Pimpinella|Pimpinella major','73|8|4|3|83|254|29097|1550|32276','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2537','','','313b3d4b-9d52-5330-bbdd-55d6152640a6','Angelica genuflexa Nuttall','Nuttall',0,2,'a4fd2ef0-dc12-5589-a231-cb02aabf16e5','Angelica genuflexa','a4fd2ef0-dc12-5589-a231-cb02aabf16e5','Angelica genuflexa','f3fbd271-34d6-51d1-b6b4-5bd888637d43','Angelica genuflex','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Angelica|Angelica genuflexa','73|8|4|3|83|254|29098|824|2537','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1211','','','e5b19c40-0208-50ff-bef0-0465a65c2ea5','Glehnia F. Schmidt','F. Schmidt',0,1,'b5b4bd8b-44e6-53c5-96c8-738d32ae7bdb','Glehnia','b5b4bd8b-44e6-53c5-96c8-738d32ae7bdb','Glehnia','b5b4bd8b-44e6-53c5-96c8-738d32ae7bdb','Glehnia','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Glehnia','73|8|4|3|83|254|29098|1211','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('2563','','','c418adbb-6d2f-533d-8403-b975a22e6303','Cnidium cnidiifolium (Turczaninow)  Schischkin','(Turczaninow)  Schischkin',0,2,'7d71137b-a16f-5c3d-9561-d9cb31f90431','Cnidium cnidiifolium','7d71137b-a16f-5c3d-9561-d9cb31f90431','Cnidium cnidiifolium','43cc5e5b-5974-5380-99b4-ac48c0a53299','Cnidium cnidiifoli','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Cnidium|Cnidium cnidiifolium','73|8|4|3|83|254|29098|1011|2563','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2569','','','b912a22f-9739-55ff-b753-17abd54f4f61','Cymopterus glomeratus (Nuttall) de Candolle','(Nuttall) de Candolle',0,2,'723d8a1b-c159-5411-98b4-d9075ae3ed86','Cymopterus glomeratus','723d8a1b-c159-5411-98b4-d9075ae3ed86','Cymopterus glomeratus','25a60391-c19c-5d73-a262-978ed86823f3','Cymopterus glomerat','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Cymopterus|Cymopterus glomeratus','73|8|4|3|83|254|29098|1064|2569','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2606','','','f1905653-1a38-5606-89a5-38353fbe0310','Lomatium gormanii (Howell) J.M. Coulter & Rose','(Howell) J.M. Coulter & Rose',0,2,'81af94d5-2aef-577c-be87-6a5d60473d5e','Lomatium gormanii','81af94d5-2aef-577c-be87-6a5d60473d5e','Lomatium gormanii','16b038fa-ea5e-52e4-97c9-7ab7e27505e9','Lomatium gorman','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Lomatium|Lomatium gormanii','73|8|4|3|83|254|29098|1366|2606','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2611','','','b59a7bb5-c790-5f26-b1e0-efde3913c4f9','Lomatium orientale J.M. Coulter & Rose','J.M. Coulter & Rose',0,2,'c77f7ec8-edb8-5ab3-a39c-b6def9693900','Lomatium orientale','c77f7ec8-edb8-5ab3-a39c-b6def9693900','Lomatium orientale','6ca1ebfd-5a7f-5576-8d46-b5ddd7f1a092','Lomatium oriental','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Lomatium|Lomatium orientale','73|8|4|3|83|254|29098|1366|2611','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2601','','','965d6dce-37e1-5b4a-8a92-37965c6e8511','Lomatium dissectum (Nuttall ex Torrey & A. Gray) Mathias & Constance','(Nuttall ex Torrey & A. Gray) Mathias & Constance',0,2,'eaeb037e-09ae-5b60-bb5f-e81933a56daf','Lomatium dissectum','eaeb037e-09ae-5b60-bb5f-e81933a56daf','Lomatium dissectum','45674302-b328-5ab4-8f00-9bda84d7b9f0','Lomatium dissect','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Lomatium|Lomatium dissectum','73|8|4|3|83|254|29098|1366|2601','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('1441','','','536527a2-a8c3-5907-8a7e-bdbd88d274e8','Musineon Rafinesque','Rafinesque',0,1,'737f79d2-b56e-51b4-bb90-6385a8d571c3','Musineon','737f79d2-b56e-51b4-bb90-6385a8d571c3','Musineon','737f79d2-b56e-51b4-bb90-6385a8d571c3','Musineon','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Musineon','73|8|4|3|83|254|29098|1441','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('31980','','','840793d6-ad64-5f66-a691-b06357edcf50','Lomatium brevifolium (J.M. Coulter & Rose) J.M. Coulter & Rose','(J.M. Coulter & Rose) J.M. Coulter & Rose',0,2,'94f4a4e2-1174-5f70-98e7-b2ab3ee3dfc7','Lomatium brevifolium','94f4a4e2-1174-5f70-98e7-b2ab3ee3dfc7','Lomatium brevifolium','550c9d51-de29-5556-95a1-617b1f331a37','Lomatium breuifoli','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Lomatium|Lomatium brevifolium','73|8|4|3|83|254|29098|1366|31980','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2649','','','876cd2ff-2a28-5962-b96f-aac620a61227','Thaspium trifoliatum var. aureum Britton','Britton',0,3,'744d6066-7fb2-5c59-adaf-69fec8218b64','Thaspium trifoliatum aureum','92730488-57be-57f8-acfc-1a54a26b5481','Thaspium trifoliatum var. aureum','3d6fdc85-2a95-575b-a547-1d3b9cc54b85','Thaspium trifoliat aure','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Thaspium|Thaspium trifoliatum|Thaspium trifoliatum aureum','73|8|4|3|83|254|29098|1750|2650|2649','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('10102','','','05a65fe2-6731-5028-a4a0-5cafd0f84864','Zizia aptera var. occidentalis Fernald','Fernald',0,3,'87fb78ed-84b3-594d-a26a-0aac089c563b','Zizia aptera occidentalis','a1e46c19-6743-51aa-af47-48f1c8c93128','Zizia aptera var. occidentalis','492434b8-b10b-5343-85f5-4e9820233a03','Zizia apter occidental','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Zizia|Zizia aptera|Zizia aptera occidentalis','73|8|4|3|83|254|29098|1842|2656|10102','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('1949','','','7521583b-03eb-52ea-adf0-3abfd968072d','Levisticum Hill','Hill',0,1,'b3308078-f8d9-5fd5-8302-39581dd10177','Levisticum','b3308078-f8d9-5fd5-8302-39581dd10177','Levisticum','b3308078-f8d9-5fd5-8302-39581dd10177','Levisticum','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Sinodielsia|Levisticum','73|8|4|3|83|254|29099|1949','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('33573','','','4dfe0de9-3d7f-558e-8a50-0dcd1ad524ed','Vesper R.L. Hartman & G.L. Nesom','R.L. Hartman & G.L. Nesom',0,1,'0f964ad1-58a0-536b-8dd3-209f32124757','Vesper','0f964ad1-58a0-536b-8dd3-209f32124757','Vesper','0f964ad1-58a0-536b-8dd3-209f32124757','Vesper','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Vesper','73|8|4|3|83|254|29098|33573','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1340','','','5adf5d31-cd05-5e37-8933-7948cf3b2237','Ligusticum Linnaeus','Linnaeus',0,1,'bc675111-307c-5586-91ca-e9e672202e81','Ligusticum','bc675111-307c-5586-91ca-e9e672202e81','Ligusticum','bc675111-307c-5586-91ca-e9e672202e81','Ligusticum','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Conioselinum chinense|Ligusticum','73|8|4|3|83|254|29100|1340','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('2588','','','a765f90e-189b-584d-8952-10e840dae834','Ligusticum calderi Mathias & Constance','Mathias & Constance',0,2,'0ea4cd2c-bd75-5e54-9bfa-fdb32b044a0c','Ligusticum calderi','0ea4cd2c-bd75-5e54-9bfa-fdb32b044a0c','Ligusticum calderi','381c541e-2214-5498-828c-62b29c37a65d','Ligusticum calder','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Conioselinum chinense|Ligusticum|Ligusticum calderi','73|8|4|3|83|254|29100|1340|2588','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2594','','','f92de926-ba72-5697-8584-72dc8b70db19','Ligusticum verticillatum (Hooker) J.M. Coulter & Rose','(Hooker) J.M. Coulter & Rose',0,2,'9b9b4588-7776-54d6-881e-cd6e86933d75','Ligusticum verticillatum','9b9b4588-7776-54d6-881e-cd6e86933d75','Ligusticum verticillatum','281d9e37-1f8a-53cc-986f-562b1bf9b643','Ligusticum uerticillat','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Conioselinum chinense|Ligusticum|Ligusticum verticillatum','73|8|4|3|83|254|29100|1340|2594','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1024','','','0ea161e8-1328-58db-9f31-f5d9f78facd9','Conium Linnaeus','Linnaeus',0,1,'8ef97998-1f83-51c4-a02b-92e724c7e953','Conium','8ef97998-1f83-51c4-a02b-92e724c7e953','Conium','8ef97998-1f83-51c4-a02b-92e724c7e953','Conium','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Conium|Conium','73|8|4|3|83|254|29101|1024','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1158','','','cf6886eb-d86c-5864-b84c-737fad47986c','Eryngium Linnaeus','Linnaeus',0,1,'395b6368-a99f-5004-9589-ff0d1ea88cc7','Eryngium','395b6368-a99f-5004-9589-ff0d1ea88cc7','Eryngium','395b6368-a99f-5004-9589-ff0d1ea88cc7','Eryngium','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Saniculoideae|Saniculeae|Eryngium','73|8|4|3|83|288|453|1158','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('2578','','','0f905a49-93dd-5e4c-ac5b-56d79823b261','Eryngium planum Linnaeus','Linnaeus',0,2,'b7708e2f-cf55-5239-9891-f619993ec82c','Eryngium planum','b7708e2f-cf55-5239-9891-f619993ec82c','Eryngium planum','adebc67d-c897-5b93-8185-3374f1525720','Eryngium plan','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Saniculoideae|Saniculeae|Eryngium|Eryngium|Eryngium planum','73|8|4|3|83|288|453|1158|33284|2578','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1646','','','2440b30b-d641-5d03-a1ba-0d4ea4ff95d7','Sanicula Linnaeus','Linnaeus',0,1,'77ee3531-535a-5df0-9769-f696abff1a1c','Sanicula','77ee3531-535a-5df0-9769-f696abff1a1c','Sanicula','77ee3531-535a-5df0-9769-f696abff1a1c','Sanicula','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Saniculoideae|Saniculeae|Sanicula','73|8|4|3|83|288|453|1646','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('2574','','','9dc2f0f9-7c51-541c-a15d-d41af64c71da','Eryngium aquaticum Linnaeus var. aquaticum Linnaeus','Linnaeus',0,3,'aed85033-eb4f-5b8d-99b1-31ae4c4a0bd9','Eryngium aquaticum aquaticum','1c3bdca4-56a9-5fe8-a450-f16d5397ce97','Eryngium aquaticum var. aquaticum','d687f237-6f54-53bb-9a08-e1d7f7f66c91','Eryngium aquatic aquatic','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Saniculoideae|Saniculeae|Eryngium|Monocotyloidea|Eryngium aquaticum|Eryngium aquaticum aquaticum','73|8|4|3|83|288|453|1158|33285|2575|2574','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('2067','','','8aa63b89-8c7e-562a-9552-8c04abd9a6cb','Sanicula sect. Sanicula','',0,1,'77ee3531-535a-5df0-9769-f696abff1a1c','Sanicula','8aa63b89-8c7e-562a-9552-8c04abd9a6cb','Sanicula sect. Sanicula','77ee3531-535a-5df0-9769-f696abff1a1c','Sanicula','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Saniculoideae|Saniculeae|Sanicula|Sanicula','73|8|4|3|83|288|453|1646|2067','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('2644','','','72302916-8cba-5d4c-a54c-ed649916bc87','Sanicula trifoliata E.P. Bicknell','E.P. Bicknell',0,2,'63fba93d-da11-5ff6-a7ea-124a2757e067','Sanicula trifoliata','63fba93d-da11-5ff6-a7ea-124a2757e067','Sanicula trifoliata','c7fce2aa-7f3c-5e2f-a816-9321f098177f','Sanicula trifoliat','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Saniculoideae|Saniculeae|Sanicula|Sanicula|Sanicula trifoliata','73|8|4|3|83|288|453|1646|2067|2644','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('2638','','','4ad2e557-b379-51ef-8ef3-3f52f38fef5c','Sanicula canadensis var. grandis Fernald','Fernald',0,3,'2cb5d3b7-c923-5660-b303-28a47231a9ea','Sanicula canadensis grandis','87c5067d-915e-5f6b-8bed-b3bff4e23ab7','Sanicula canadensis var. grandis','e959c142-5214-5779-ba10-746ea62fd350','Sanicula canadens grand','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Saniculoideae|Saniculeae|Sanicula|Sanicula|Sanicula canadensis|Sanicula canadensis grandis','73|8|4|3|83|288|453|1646|2067|2637|2638','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('572','','','005cbef1-e0e2-5ce3-a27f-30cb3d8513d3','Hedereae','',0,1,'005cbef1-e0e2-5ce3-a27f-30cb3d8513d3','Hedereae','005cbef1-e0e2-5ce3-a27f-30cb3d8513d3','Hedereae','005cbef1-e0e2-5ce3-a27f-30cb3d8513d3','Hedereae','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Araliaceae|Aralioideae|Hedereae','73|8|4|3|87|275|572','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('2684','','','27f8b782-d3d7-54f4-bcff-18e749e173fe','Aralia nudicaulis Linnaeus','Linnaeus',0,2,'fde8c598-18c2-5808-ac6b-61ea0dae3885','Aralia nudicaulis','fde8c598-18c2-5808-ac6b-61ea0dae3885','Aralia nudicaulis','6e4582c3-51d4-5586-855f-a48e53496134','Aralia nudicaul','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Araliaceae|Aralioideae|Aralieae|Aralia|Aralia nudicaulis','73|8|4|3|87|275|439|841|2684','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('637','','','d34c0c46-3b29-54e9-bc59-ffe86f5ac56c','Schefflereae','',0,1,'d34c0c46-3b29-54e9-bc59-ffe86f5ac56c','Schefflereae','d34c0c46-3b29-54e9-bc59-ffe86f5ac56c','Schefflereae','d34c0c46-3b29-54e9-bc59-ffe86f5ac56c','Schefflereae','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Araliaceae|Aralioideae|Schefflereae','73|8|4|3|87|275|637','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('641','','','5d9eb5cc-ea29-5d05-96ce-e933f2a34ef8','Panaceae','',0,1,'5d9eb5cc-ea29-5d05-96ce-e933f2a34ef8','Panaceae','5d9eb5cc-ea29-5d05-96ce-e933f2a34ef8','Panaceae','5d9eb5cc-ea29-5d05-96ce-e933f2a34ef8','Panaceae','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Araliaceae|Aralioideae|Panaceae','73|8|4|3|87|275|641','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('9836','','','e71653b7-3404-5583-b081-b45685cfe15d','Kalopanax septemlobus (Thunberg) Koidzumi','(Thunberg) Koidzumi',0,2,'2a100265-9453-595c-9341-43d3946796ad','Kalopanax septemlobus','2a100265-9453-595c-9341-43d3946796ad','Kalopanax septemlobus','d17a60dd-2573-54a3-9c74-06c1ec2a2301','Kalopanax septemlob','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Araliaceae|Aralioideae|Schefflereae|Kalopanax|Kalopanax septemlobus','73|8|4|3|87|275|637|1970|9836','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2695','','','7b24414d-d9ce-5962-a87e-32325cff8ec2','Panax trifolius Linnaeus','Linnaeus',0,2,'6a011130-71ff-577e-ada7-d32a977c0bfc','Panax trifolius','6a011130-71ff-577e-ada7-d32a977c0bfc','Panax trifolius','dd3f91b2-2070-5fc3-ab2f-1c6aaaffe233','Panax trifol','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Araliaceae|Aralioideae|Panaceae|Panax|Panax trifolius','73|8|4|3|87|275|641|1501|2695','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2690','','','2990ed2f-dcfe-5f6f-b022-711d204c8c8b','Hydrocotyle ranunculoides Linnaeus f.','Linnaeus f.',0,2,'93e5915b-ca74-544f-91d0-563f444b4edd','Hydrocotyle ranunculoides','93e5915b-ca74-544f-91d0-563f444b4edd','Hydrocotyle ranunculoides','8c04e172-fe09-52e9-8ed0-31665cd13be6','Hydrocotyle ranunculoid','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Araliaceae|Hydrocotyloideae|Hydrocotyle|Hydrocotyle ranunculoides','73|8|4|3|87|346|1268|2690','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2671','','','65c022e8-cc8c-54f7-9a57-b8b4e474a88a','Ilex verticillata (Linnaeus) A. Gray','(Linnaeus) A. Gray',0,2,'20c0ac42-9377-57f5-9a17-f30d21689965','Ilex verticillata','20c0ac42-9377-57f5-9a17-f30d21689965','Ilex verticillata','e8d10e98-1d7b-5b02-a42a-e241a0633e88','Ilex uerticillat','','Equisetopsida|Magnoliidae|Asteranae|Aquifoliales|Aquifoliaceae|Ilex|Ilex verticillata','73|8|4|5|85|1282|2671','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2668','','','97fbd1df-f9b3-5d44-ba98-7b1bb37be3f7','Ilex mucronata (Linnaeus) M. Powell, V. Savolainen & S. Andrews','(Linnaeus) M. Powell, V. Savolainen & S. Andrews',0,2,'dfc16c8c-f0f6-5ff2-9c0d-6fc762f7d1a0','Ilex mucronata','dfc16c8c-f0f6-5ff2-9c0d-6fc762f7d1a0','Ilex mucronata','753599fb-cb28-5f40-9357-1f2757b8e43a','Ilex mucronat','','Equisetopsida|Magnoliidae|Asteranae|Aquifoliales|Aquifoliaceae|Ilex|Ilex mucronata','73|8|4|5|85|1282|2668','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4170','','','3c53fa88-7519-5861-b0d4-9151c1345887','Campanula rapunculoides Linnaeus','Linnaeus',0,2,'b1637935-c3a0-57dd-82ab-1d0d7584e081','Campanula rapunculoides','b1637935-c3a0-57dd-82ab-1d0d7584e081','Campanula rapunculoides','6c455e55-ee43-5411-816d-f0f2d81e7f0f','Campanula rapunculoid','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Campanuloideae|Campanula|Campanula rapunculoides','73|8|4|7|103|301|942|4170','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4169','','','7c33c7e3-7b28-554b-b0ea-13403ff6cd02','Campanula persicifolia Linnaeus','Linnaeus',0,2,'3f61f376-cf3d-5018-a587-88008cbb2d49','Campanula persicifolia','3f61f376-cf3d-5018-a587-88008cbb2d49','Campanula persicifolia','b246651a-c88a-59ca-9bc3-0173c756d0ac','Campanula persicifol','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Campanuloideae|Campanula|Campanula persicifolia','73|8|4|7|103|301|942|4169','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33474','','','9bef1d4a-5b56-5e0c-a602-7f17179144bb','Campanula parryi A. Gray','A. Gray',0,2,'eccb54e7-d6c7-5702-ad90-49b6d4f8e173','Campanula parryi','eccb54e7-d6c7-5702-ad90-49b6d4f8e173','Campanula parryi','973fb906-f1d3-50d8-89fb-159f9d8f3fe2','Campanula parry','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Campanuloideae|Campanula|Campanula parryi','73|8|4|7|103|301|942|33474','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4178','','','e83399c3-fb73-51a9-b845-904e654e18cb','Githopsis specularioides Nuttall','Nuttall',0,2,'e7d256dc-31e2-5713-afa1-5ef376d385ee','Githopsis specularioides','e7d256dc-31e2-5713-afa1-5ef376d385ee','Githopsis specularioides','d8abd939-8a8d-53b5-9a96-b03960427682','Githopsis specularioid','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Campanuloideae|Githopsis|Githopsis specularioides','73|8|4|7|103|301|1206|4178','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4181','','','a84a1d8b-f42a-5306-9cbb-0d1040b50284','Jasione montana Linnaeus','Linnaeus',0,2,'cfc57944-c8a2-5003-9764-6b29b7d11869','Jasione montana','cfc57944-c8a2-5003-9764-6b29b7d11869','Jasione montana','e1fb90cb-381d-50e3-8edb-2dceb0012b95','Jasione montan','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Campanuloideae|Jasione|Jasione montana','73|8|4|7|103|301|1900|4181','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('327','','','af71959a-7217-5583-a906-c52a23a31360','Lobelioideae','',0,1,'af71959a-7217-5583-a906-c52a23a31360','Lobelioideae','af71959a-7217-5583-a906-c52a23a31360','Lobelioideae','af71959a-7217-5583-a906-c52a23a31360','Lobelioideae','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Lobelioideae','73|8|4|7|103|327','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('32664','','','00f5d0e9-3c9e-5b1b-afe8-629a7d5f2aa0','Palustricodon aparinoides var. grandiflorus (Holzinger) Morin','(Holzinger) Morin',0,3,'6c1d2836-307a-5044-a9e5-90863d19cf7b','Palustricodon aparinoides grandiflorus','6e5830c5-2ce9-509b-8db3-ef79a7e14565','Palustricodon aparinoides var. grandiflorus','5c3e7853-6c3e-585b-b932-15afa6da2f62','Palustricodon aparinoid grandiflor','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Campanuloideae|Palustricodon|Palustricodon aparinoides|Palustricodon aparinoides grandiflorus','73|8|4|7|103|301|32523|32524|32664','class|subclass|superorder|order|family|subfamily|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('4183','','','716410b8-6b02-517c-83c1-2fcfd90d8a59','Lobelia dortmanna Linnaeus','Linnaeus',0,2,'ea45a63e-fa1d-5c88-b4e9-0cdfb8a073e0','Lobelia dortmanna','ea45a63e-fa1d-5c88-b4e9-0cdfb8a073e0','Lobelia dortmanna','7d3b6b75-63d9-5b6e-a5f5-d3671fa916f0','Lobelia dortmann','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Lobelioideae|Lobelia|Lobelia|Lobelia dortmanna','73|8|4|7|103|327|1362|32323|4183','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4186','','','3d37933d-6733-5de8-b65a-0688c96e902c','Lobelia siphilitica Linnaeus','Linnaeus',0,2,'2c326dea-f69e-56c5-8158-6f89bd11dc99','Lobelia siphilitica','2c326dea-f69e-56c5-8158-6f89bd11dc99','Lobelia siphilitica','113a0fe1-dd12-573a-a99f-c70e960c8407','Lobelia siphilitic','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Lobelioideae|Lobelia|Lobelia|Lobelia siphilitica','73|8|4|7|103|327|1362|32323|4186','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6672','','','10ddf3e9-69d6-550c-a9b6-a0f553e51517','Nymphoides cordata (Elliott) Fernald','(Elliott) Fernald',0,2,'532dd41f-d993-5fd4-b8bb-bdef34342be5','Nymphoides cordata','532dd41f-d993-5fd4-b8bb-bdef34342be5','Nymphoides cordata','2fde6085-cf2d-5f9d-b4f7-663ee7c02faf','Nymphoides cordat','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Menyanthaceae|Nymphoides|Nymphoides cordata','73|8|4|7|169|1468|6672','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31424','','','53cacc15-4ce2-5622-8c3b-fcadceecf8e4','Asteraceae Berchtold & J. Presl nom. cons.','Berchtold & J. Presl',0,1,'45b43165-f5dc-5b25-996d-376f40bf715c','Asteraceae','45b43165-f5dc-5b25-996d-376f40bf715c','Asteraceae','45b43165-f5dc-5b25-996d-376f40bf715c','Asteraceae','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae','73|8|4|7|31424','class|subclass|superorder|order|family','family','0','0','0','',4);
INSERT INTO core VALUES('1975','','','7d8e16b3-d26f-5635-9be9-faa783ee35c4','Artemisia subg. Artemisia','',0,1,'b6724d87-8d96-5504-afb9-eba9d1eaa4f9','Artemisia','3147ca15-62eb-5fe5-b638-687062649dd6','Artemisia subgen. Artemisia','b6724d87-8d96-5504-afb9-eba9d1eaa4f9','Artemisia','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Artemisia','73|8|4|7|31424|244|393|32467|861|1975','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('3020','','','c54bdadc-7ea0-502a-849e-2fd98d6cc2f8','Cotula australis (Siebold ex Sprenger) Hooker f.','(Siebold ex Sprenger) Hooker f.',0,2,'4efda531-d22f-5c44-8575-8145f62aedab','Cotula australis','4efda531-d22f-5c44-8575-8145f62aedab','Cotula australis','524ef5f1-76b9-57cd-a7e9-16df366dd224','Cotula austral','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Cotulineae|Cotula|Cotula australis','73|8|4|7|31424|244|393|32466|1046|3020','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('2911','','','41deb601-781b-54bc-90bb-5ecae6ed1bf4','Artemisia suksdorfii Piper','Piper',0,2,'50d04d23-cd88-5bbe-aa54-2c95c6fb5654','Artemisia suksdorfii','50d04d23-cd88-5bbe-aa54-2c95c6fb5654','Artemisia suksdorfii','414ac77f-629f-5bee-a2ee-2d1fc527e0ab','Artemisia suksdorf','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Artemisia|Artemisia suksdorfii','73|8|4|7|31424|244|393|32467|861|1975|2911','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9870','','','a3fa8735-9182-5b7f-b295-0d605a10d5fc','Artemisia lactiflora Wallich ex de Candolle','Wallich ex de Candolle',0,2,'47be20cb-22cd-5059-9b7c-cc5966df5f7b','Artemisia lactiflora','47be20cb-22cd-5059-9b7c-cc5966df5f7b','Artemisia lactiflora','10a7803e-83c2-51db-b972-cf2f4b33ad60','Artemisia lactiflor','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Artemisia|Artemisia lactiflora','73|8|4|7|31424|244|393|32467|861|1975|9870','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','species','0','0','0','',2);
INSERT INTO core VALUES('2896','','','4cbac062-bfed-5e0f-8ac6-a5f97a2f2a4b','Artemisia laciniata Willdenow subsp. laciniata Willdenow','Willdenow',0,3,'150356f3-3d73-5d5a-87c9-ecde933eeb91','Artemisia laciniata laciniata','c6eacf30-fa6d-561f-91aa-9d35fd461409','Artemisia laciniata subsp. laciniata','5417fc78-002c-5e20-bc5c-30818da2cce8','Artemisia laciniat laciniat','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Artemisia|Artemisia laciniata|Artemisia laciniata laciniata','73|8|4|7|31424|244|393|32467|861|1975|2897|2896','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('23287','','','c5a87689-c558-5eb2-86d2-a0e51efe64ce','Artemisia comata Rydberg','Rydberg',0,2,'7248ff25-7559-5cd2-9137-89eb945b2e94','Artemisia comata','7248ff25-7559-5cd2-9137-89eb945b2e94','Artemisia comata','cb0a4373-2f17-5088-b05f-98f50f66f783','Artemisia comat','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Artemisia|Artemisia comata','73|8|4|7|31424|244|393|32467|861|1975|23287','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2883','','','0e8156f7-0634-5cfc-bffa-a5bf6b97d63b','Artemisia borealis Pallas','Pallas',0,2,'774581b6-eade-5af8-9c7f-ccd0d6e63868','Artemisia borealis','774581b6-eade-5af8-9c7f-ccd0d6e63868','Artemisia borealis','ac55f299-5cc5-5e3e-baf8-30521b1131c4','Artemisia boreal','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Dracunculus|Artemisia borealis','73|8|4|7|31424|244|393|32467|861|1977|2883','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2908','','','9237ebbe-943d-55b4-86dc-04134e6e1dc3','Artemisia borealis subsp. richardsoniana (Besser) Korobkov','(Besser) Korobkov',0,3,'4916aff2-c6d1-5b6e-bebd-5f46d083b1ed','Artemisia borealis richardsoniana','7cf04712-5078-54cc-a29a-c81fc2aae85c','Artemisia borealis subsp. richardsoniana','3106eb80-4cff-59f1-8558-a8d3d213551a','Artemisia boreal richardsonian','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Dracunculus|Artemisia borealis|Artemisia borealis richardsoniana','73|8|4|7|31424|244|393|32467|861|1977|2883|2908','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('1978','','','0894e8e5-9f7d-5b52-9c37-2fd6a5276783','Artemisia subg. Tridentatae (Rydberg) E.D. McArthur','(Rydberg) E.D. McArthur',0,1,'74a439d5-6bff-5e66-853e-2387419613f4','Tridentatae','39dc382b-e736-51dd-83b3-b2897de89ea5','Artemisia subgen. Tridentatae','74a439d5-6bff-5e66-853e-2387419613f4','Tridentatae','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Tridentatae','73|8|4|7|31424|244|393|32467|861|1978','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('2887','','','5bb63618-8ce7-5240-9763-3a8985ae784e','Artemisia cana Pursh subsp. cana Pursh','Pursh',0,3,'fe2171ba-73c6-53cf-b551-bca8e83c2141','Artemisia cana cana','b6a3f63c-d827-57cd-a262-7384fb8a1253','Artemisia cana subsp. cana','ffb7ed7f-6ab8-53ae-a28d-b0bc54752816','Artemisia can can','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Tridentatae|Artemisia cana|Artemisia cana cana','73|8|4|7|31424|244|393|32467|861|1978|2888|2887','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('33987','','','cd870b21-d278-5c77-bd9f-d14505b9b770','Artemisia subg. Pectinatae B.H. Jiao & T.G. Gao','B.H. Jiao & T.G. Gao',0,1,'27696232-7400-5c30-b273-e30e5bfa512e','Pectinatae','c712844a-7cd4-5e4e-b402-a78eafd55bff','Artemisia subgen. Pectinatae','27696232-7400-5c30-b273-e30e5bfa512e','Pectinatae','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Pectinatae','73|8|4|7|31424|244|393|32467|861|33987','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('1333','','','af2add09-51f5-5d8d-b311-a2733fb79f2f','Leucanthemella Tzvelev','Tzvelev',0,1,'ded99d64-104c-528c-a391-3026a827b0e3','Leucanthemella','ded99d64-104c-528c-a391-3026a827b0e3','Leucanthemella','ded99d64-104c-528c-a391-3026a827b0e3','Leucanthemella','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Leucanthemella','73|8|4|7|31424|244|393|32467|1333','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('3279','','','5da27ba1-b6dd-5cc3-8fa7-e9ec3db5acbe','Leucanthemella serotina (Linnaeus) Tzvelev','(Linnaeus) Tzvelev',0,2,'663ebade-f723-5fb7-8226-d0a249ceb4e0','Leucanthemella serotina','663ebade-f723-5fb7-8226-d0a249ceb4e0','Leucanthemella serotina','2d0f89c5-b65d-5388-87f9-91624dc42bc4','Leucanthemella serotin','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Leucanthemella|Leucanthemella serotina','73|8|4|7|31424|244|393|32467|1333|3279','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2764','','','d6c02e72-7e4c-502b-ad70-95c9d109de0c','Achillea filipendulina Lamarck','Lamarck',0,2,'9516ca5d-5d7c-5722-b568-c708ba3ee007','Achillea filipendulina','9516ca5d-5d7c-5722-b568-c708ba3ee007','Achillea filipendulina','e6426824-ac9d-538f-9a11-70ae45ec577a','Achillea filipendulin','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Matricariinae|Achillea|Achillea filipendulina','73|8|4|7|31424|244|393|32468|770|2764','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2763','','','4d21b6c8-ac35-5e21-b6df-533f5b779159','Achillea distans Waldstein & Kitaibel ex Willdenow','Waldstein & Kitaibel ex Willdenow',0,2,'a4abe680-ef07-51c7-9d43-06e080e4e429','Achillea distans','a4abe680-ef07-51c7-9d43-06e080e4e429','Achillea distans','a4abe680-ef07-51c7-9d43-06e080e4e429','Achillea distans','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Matricariinae|Achillea|Achillea distans','73|8|4|7|31424|244|393|32468|770|2763','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('827','','','4599db85-4393-5e45-acb5-7b2afdf2a1d7','Anthemis Linnaeus','Linnaeus',0,1,'49a48708-dbc5-5205-b948-51f63f8bf7a8','Anthemis','49a48708-dbc5-5205-b948-51f63f8bf7a8','Anthemis','49a48708-dbc5-5205-b948-51f63f8bf7a8','Anthemis','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Anthemidinae|Anthemis','73|8|4|7|31424|244|393|32469|827','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('3600','','','01a64ace-bfab-5519-b1fb-4a8b8904219e','Tanacetum bipinnatum (Linnaeus) Schultz-Bipontinus','(Linnaeus) Schultz-Bipontinus',0,2,'d040bc85-1cb0-51c2-9a5e-a16e4b85d9a4','Tanacetum bipinnatum','d040bc85-1cb0-51c2-9a5e-a16e4b85d9a4','Tanacetum bipinnatum','09d1ca8b-572e-589b-9ba2-1553e8c9f1f4','Tanacetum bipinnat','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Anthemidinae|Tanacetum|Tanacetum bipinnatum','73|8|4|7|31424|244|393|32469|1739|3600','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3639','','','7eef1cb1-6ef8-5e39-a52d-99bc2bd2ce94','Tripleurospermum inodorum (Linnaeus) Schultz-Bipontinus','(Linnaeus) Schultz-Bipontinus',0,2,'fd49be38-9114-510f-a3a6-f5430ea3ed71','Tripleurospermum inodorum','fd49be38-9114-510f-a3a6-f5430ea3ed71','Tripleurospermum inodorum','92b9fffb-e291-511e-9df0-c39a0026f8c8','Tripleurospermum inodor','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Anthemidinae|Tripleurospermum|Tripleurospermum inodorum','73|8|4|7|31424|244|393|32469|1791|3639','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3019','','','b5a59377-e41d-59d4-9274-c85696670efb','Cota tinctoria (Linnaeus) J. Gay','(Linnaeus) J. Gay',0,2,'4a0741b4-0f2c-5f7f-b50f-492632a5b0b9','Cota tinctoria','4a0741b4-0f2c-5f7f-b50f-492632a5b0b9','Cota tinctoria','5b49f10b-ed46-5dbf-8af7-e10b5f82eea8','Cota tinctor','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Anthemidinae|Cota|Cota tinctoria','73|8|4|7|31424|244|393|32469|1880|3019','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1334','','','480d95dd-fc3f-5933-89f8-a0fa91fd79b8','Leucanthemum Miller','Miller',0,1,'9838e88d-5145-5562-a93a-9c86367f0c85','Leucanthemum','9838e88d-5145-5562-a93a-9c86367f0c85','Leucanthemum','9838e88d-5145-5562-a93a-9c86367f0c85','Leucanthemum','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Leucantheminae|Leucanthemum','73|8|4|7|31424|244|393|32470|1334','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('33406','','','610cfe11-9efd-501d-99e9-4dd193bfeec8','Leucanthemum maximum (Ramond) de Candolle','(Ramond) de Candolle',0,2,'cd75120c-21ef-5e91-94a6-e4b5f381337f','Leucanthemum maximum','cd75120c-21ef-5e91-94a6-e4b5f381337f','Leucanthemum maximum','9600d728-96f7-5531-8d64-5592b5c08e37','Leucanthemum maxim','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Leucantheminae|Leucanthemum|Leucanthemum maximum','73|8|4|7|31424|244|393|32470|1334|33406','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3178','','','b5685caf-b457-52ae-8661-06acc92a0cbd','Glebionis segetum (Linnaeus) Fourreau','(Linnaeus) Fourreau',0,2,'ecec7141-7cc9-5411-a77d-2798ce8c34e7','Glebionis segetum','ecec7141-7cc9-5411-a77d-2798ce8c34e7','Glebionis segetum','f66c7655-ebbf-5fc1-94eb-ebcf90a43437','Glebionis seget','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Glebionidinae|Glebionis|Glebionis segetum','73|8|4|7|31424|244|393|32472|1894|3178','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9769','','','a1a417df-1a2a-5bd5-9995-b69c9cbff8af','Baccharis halimifolia Linnaeus','Linnaeus',0,2,'4f6f2fcc-5768-5e3d-82ae-0b99aa1b7a6a','Baccharis halimifolia','4f6f2fcc-5768-5e3d-82ae-0b99aa1b7a6a','Baccharis halimifolia','082bc623-0555-5f09-85a0-e05c8b1d188a','Baccharis halimifol','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Baccharis|Baccharis halimifolia','73|8|4|7|31424|244|413|1955|9769','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('993','','','8622cfe6-b1cd-57c0-88b4-9ca8ec9616b6','Chrysothamnus Nuttall','Nuttall',0,1,'a1633d69-b929-5afe-80b2-f965ec3fff44','Chrysothamnus','a1633d69-b929-5afe-80b2-f965ec3fff44','Chrysothamnus','a1633d69-b929-5afe-80b2-f965ec3fff44','Chrysothamnus','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Chrysothamnus','73|8|4|7|31424|244|413|993','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('944','','','99d3b632-b609-5c56-8d85-c97efe717a11','Canadanthus G.L. Nesom','G.L. Nesom',0,1,'1f4fcc14-2e2b-5dd4-8095-ca82df97dec5','Canadanthus','1f4fcc14-2e2b-5dd4-8095-ca82df97dec5','Canadanthus','1f4fcc14-2e2b-5dd4-8095-ca82df97dec5','Canadanthus','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Canadanthus','73|8|4|7|31424|244|413|944','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1850','','','5f4af3f4-ee90-5971-89e3-9dd1f04119bd','Dieteria Nuttall','Nuttall',0,1,'da47ab30-94c5-557f-819a-c9aa88f01af6','Dieteria','da47ab30-94c5-557f-819a-c9aa88f01af6','Dieteria','da47ab30-94c5-557f-819a-c9aa88f01af6','Dieteria','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Dieteria','73|8|4|7|31424|244|413|1850','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1104','','','360964a1-8f4d-503c-86a8-562e021a0a90','Doellingeria Nees','Nees',0,1,'2b9e79d3-3038-596f-a09a-bd0e1726d93f','Doellingeria','2b9e79d3-3038-596f-a09a-bd0e1726d93f','Doellingeria','2b9e79d3-3038-596f-a09a-bd0e1726d93f','Doellingeria','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Doellingeria','73|8|4|7|31424|244|413|1104','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('3050','','','9cc5078c-49f2-532f-98f0-f125c04f0152','Dieteria canescens var. incana (Lindley) D.R. Morgan & R.L. Hartman','(Lindley) D.R. Morgan & R.L. Hartman',0,3,'90545859-1874-5f6f-8327-2c491e124953','Dieteria canescens incana','13cb9b44-4257-56e5-b70c-96992cdb7068','Dieteria canescens var. incana','3afc044b-7db2-5f53-b2ae-3a067029ca62','Dieteria canescens incan','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Dieteria|Dieteria canescens|Dieteria canescens incana','73|8|4|7|31424|244|413|1850|3049|3050','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('3068','','','9c51cc9f-f520-5526-95c3-06cf1aca3774','Ericameria nauseosa (Pallas ex Pursh) G.L. Nesom &  G.I.  Baird','(Pallas ex Pursh) G.L. Nesom &  G.I.  Baird',0,2,'2cd157ec-75f0-52b7-b129-bc07dc29bd5f','Ericameria nauseosa','2cd157ec-75f0-52b7-b129-bc07dc29bd5f','Ericameria nauseosa','0254444c-c988-5e1f-9925-ea1a9e22902d','Ericameria nauseos','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Ericameria|Ericameria nauseosa','73|8|4|7|31424|244|413|1147|3068','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('3080','','','f7f7b18e-414c-536a-bd82-1b3287123d8e','Erigeron corymbosus Nuttall','Nuttall',0,2,'048ff093-b0f7-57df-a5b8-13786eb39eb8','Erigeron corymbosus','048ff093-b0f7-57df-a5b8-13786eb39eb8','Erigeron corymbosus','5dd8896a-4288-58c0-9498-52f24068a99b','Erigeron corymbos','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron corymbosus','73|8|4|7|31424|244|413|1149|3080','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3081','','','59060cbd-449a-5ac9-bcbb-f38fd9c72945','Erigeron denalii A. Nelson','A. Nelson',0,2,'32b8db06-8771-5139-8f43-74e70996be89','Erigeron denalii','32b8db06-8771-5139-8f43-74e70996be89','Erigeron denalii','08cbddad-a112-5edb-ae6d-0f368957a503','Erigeron denal','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron denalii','73|8|4|7|31424|244|413|1149|3081','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3082','','','72ff7222-fff3-5a24-bec5-9cc8ff3bc041','Erigeron divergens Torrey & A. Gray','Torrey & A. Gray',0,2,'1284fc73-3c98-59b2-a9bf-2ff211762e48','Erigeron divergens','1284fc73-3c98-59b2-a9bf-2ff211762e48','Erigeron divergens','d7e95c2e-6329-55d2-bf60-088a58b7d43f','Erigeron diuergens','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron divergens','73|8|4|7|31424|244|413|1149|3082','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3096','','','68758474-61b4-5e1d-816e-64698d8ab1ac','Erigeron hyssopifolius Michaux','Michaux',0,2,'fc63c68c-849d-5955-99a1-d6be8bc672dd','Erigeron hyssopifolius','fc63c68c-849d-5955-99a1-d6be8bc672dd','Erigeron hyssopifolius','52a00b72-f0a1-5083-b40a-f32c9fdf7a1e','Erigeron hyssopifol','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron hyssopifolius','73|8|4|7|31424|244|413|1149|3096','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3100','','','1e56f864-b936-5526-9dac-bf4374065fea','Erigeron linearis (Hooker) Piper','(Hooker) Piper',0,2,'17bb46d2-af9e-5dd4-802d-daa1e9f2757b','Erigeron linearis','17bb46d2-af9e-5dd4-802d-daa1e9f2757b','Erigeron linearis','3fe7c754-8e60-53f6-b251-c600df7a7703','Erigeron linear','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron linearis','73|8|4|7|31424|244|413|1149|3100','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3104','','','3ebdf2c1-df5e-518e-9cb9-f9029989eb68','Erigeron ochroleucus Nuttall','Nuttall',0,2,'d2d93b73-eb35-5a28-90db-62523a01370e','Erigeron ochroleucus','d2d93b73-eb35-5a28-90db-62523a01370e','Erigeron ochroleucus','aeb46515-1374-55ff-9137-594cf866bd29','Erigeron ochroleuc','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron ochroleucus','73|8|4|7|31424|244|413|1149|3104','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3130','','','c19feabf-b0d2-53d0-83d7-d30568a46ade','Erigeron ×arthurii B. Boivin','B. Boivin',0,2,'5f05296b-b69a-59ff-be92-8cfabadca493','Erigeron arthurii','017c64fc-221e-5b77-ba80-c082f1eaffce','Erigeron × arthurii','788c2bea-8918-5a41-9cdc-6f7884adb78c','Erigeron arthur','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron arthurii','73|8|4|7|31424|244|413|1149|3130','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('3124','','','e170c7e2-5720-5166-9945-8d848c48610d','Erigeron salishii G.W. Douglas & J.G. Packer','G.W. Douglas & J.G. Packer',0,2,'9cfa6c7b-5aae-5cf6-9930-11c860f73323','Erigeron salishii','9cfa6c7b-5aae-5cf6-9930-11c860f73323','Erigeron salishii','988f0ba0-1ab2-5b94-a1a4-9ebcb0e15b8c','Erigeron salish','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron salishii','73|8|4|7|31424|244|413|1149|3124','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3107','','','9df53ea1-77dc-5892-bd28-f84eaedee2d3','Erigeron glacialis (Nuttall) A. Nelson','(Nuttall) A. Nelson',0,2,'31d3ccf0-d8cc-5d71-82ad-e8722b2e913d','Erigeron glacialis','31d3ccf0-d8cc-5d71-82ad-e8722b2e913d','Erigeron glacialis','38a6f37a-825b-5890-977e-a2f8cf926ef4','Erigeron glacial','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron glacialis','73|8|4|7|31424|244|413|1149|3107','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3109','','','69c1d5fa-eaec-500f-b6a5-255603bd5176','Erigeron peregrinus (Banks ex Pursh) Greene','(Banks ex Pursh) Greene',0,2,'283d12d5-af8e-51df-a57f-65fa1c8b82be','Erigeron peregrinus','283d12d5-af8e-51df-a57f-65fa1c8b82be','Erigeron peregrinus','0362f7c9-77f7-5a45-995b-5499c365e772','Erigeron peregrin','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron peregrinus','73|8|4|7|31424|244|413|1149|3109','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('3108','','','df963262-8ca1-5a5a-8927-acd17559daeb','Erigeron peregrinus (Banks ex Pursh) Greene var. peregrinus (Banks ex Pursh) Greene','(Banks ex Pursh) Greene',0,3,'35b9e318-ce3c-5698-a363-10fcd5e52354','Erigeron peregrinus peregrinus','d0d38ee9-bc37-53e3-94c3-9b891c5ab74a','Erigeron peregrinus var. peregrinus','597da419-1422-5960-b292-218fb501ec10','Erigeron peregrin peregrin','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron peregrinus|Erigeron peregrinus peregrinus','73|8|4|7|31424|244|413|1149|3109|3108','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',2);
INSERT INTO core VALUES('3121','','','989898ed-b1a2-5739-81ef-7e70089434a0','Erigeron pumilus Nuttall var. pumilus Nuttall','Nuttall',0,3,'00a74965-d7f3-574b-86ce-cceb76b0bd4b','Erigeron pumilus pumilus','2e2e8eaf-f950-5748-b127-4a331b27f6ae','Erigeron pumilus var. pumilus','cb38ec74-8af8-5fb6-bdbf-106090d6cafd','Erigeron pumil pumil','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron pumilus|Erigeron pumilus pumilus','73|8|4|7|31424|244|413|1149|3120|3121','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('3148','','','bfb38444-9fb7-5597-8e4b-7042ecd2b8ce','Eurybia divaricata (Linnaeus) G.L. Nesom','(Linnaeus) G.L. Nesom',0,2,'fa32af79-4235-5ef7-8cd1-dd479128b847','Eurybia divaricata','fa32af79-4235-5ef7-8cd1-dd479128b847','Eurybia divaricata','68783f14-69b0-5561-832a-8333abcb9944','Eurybia diuaricat','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Eurybia|Eurybia divaricata','73|8|4|7|31424|244|413|1166|3148','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3158','','','b13cd1e3-3bd5-5894-8e66-0f45465a3b40','Euthamia gymnospermoides Greene','Greene',0,2,'5730afab-5a8d-56e3-a4c3-b140137c3c62','Euthamia gymnospermoides','5730afab-5a8d-56e3-a4c3-b140137c3c62','Euthamia gymnospermoides','9a32300f-7ac9-587b-99a9-af8f04eaced4','Euthamia gymnospermoid','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Euthamia|Euthamia gymnospermoides','73|8|4|7|31424|244|413|1167|3158','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11273','','','26dfd1d0-28c5-583b-83bf-7f38c8ca5c40','Euthamia galetorum Greene','Greene',0,2,'f97bdc5c-1707-5ec3-8f5f-ea0332550cb0','Euthamia galetorum','f97bdc5c-1707-5ec3-8f5f-ea0332550cb0','Euthamia galetorum','c7fb0eb7-e8af-530d-b526-8678550cbcfa','Euthamia galetor','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Euthamia|Euthamia galetorum','73|8|4|7|31424|244|413|1167|11273','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3181','','','6ada6606-99c0-5d23-855a-e3204b3807b8','Grindelia hirsutula Hooker & Arnott','Hooker & Arnott',0,2,'6c94875e-f7d6-570f-b427-c1c2e47f43dd','Grindelia hirsutula','6c94875e-f7d6-570f-b427-c1c2e47f43dd','Grindelia hirsutula','18c7166a-2e1c-55c6-a78f-bc0f3d40e907','Grindelia hirsutul','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Grindelia|Grindelia hirsutula','73|8|4|7|31424|244|413|1219|3181','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3214','','','d8991753-18b2-5347-a562-6a84fb2d5786','Heterotheca villosa var. ballardii (Rydberg) Semple','(Rydberg) Semple',0,3,'1a061a2f-bc38-5353-a7bf-b46623b7969f','Heterotheca villosa ballardii','71d3c52e-c520-5558-8fba-0394fcfdef08','Heterotheca villosa var. ballardii','868ecd8a-316c-5960-8966-533150e21a90','Heterotheca uillos ballard','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Heterotheca|Heterotheca villosa|Heterotheca villosa ballardii','73|8|4|7|31424|244|413|1246|3215|3214','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('3218','','','fb68712d-b99c-5c68-afea-a45d3b49954c','Heterotheca villosa (Pursh) Shinners var. villosa (Pursh) Shinners','(Pursh) Shinners',0,3,'f3e3eaec-68f8-5ef6-beec-101eabbaafe0','Heterotheca villosa villosa','7416817a-e144-51ea-8a11-472912715116','Heterotheca villosa var. villosa','e0f9c761-252f-5f9b-b7cf-ccace0d3da49','Heterotheca uillos uillos','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Heterotheca|Heterotheca villosa|Heterotheca villosa villosa','73|8|4|7|31424|244|413|1246|3215|3218','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('3254','','','6ec79f5f-b1f7-5c04-bb4c-08a7bf4ec29f','Ionactis linariifolia (Linnaeus) Greene','(Linnaeus) Greene',0,2,'0b95a166-d2df-50a6-8172-43fffc5e559d','Ionactis linariifolia','0b95a166-d2df-50a6-8172-43fffc5e559d','Ionactis linariifolia','6e91d09a-2b53-51a7-8840-8c609dbe0d73','Ionactis linariifol','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Ionactis|Ionactis linariifolia','73|8|4|7|31424|244|413|1286|3254','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3313','','','775a5d14-fc2b-5756-9a65-f3d7b6a86fae','Oclemena acuminata (Michaux) Greene','(Michaux) Greene',0,2,'bfee6aaf-a813-5190-b129-1ae1af3bd967','Oclemena acuminata','bfee6aaf-a813-5190-b129-1ae1af3bd967','Oclemena acuminata','a65cb3b9-5e0a-53ce-9a2c-fb1a2b7afb51','Oclemena acuminat','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Oclemena|Oclemena acuminata','73|8|4|7|31424|244|413|1470|3313','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3375','','','4a91e8ef-5fbc-56b5-abdd-68b3439fb925','Pyrrocoma carthamoides Hooker var. carthamoides Hooker','Hooker',0,3,'e34738fc-a8bf-5dbc-bf02-9827613b8bd9','Pyrrocoma carthamoides carthamoides','d4a2016a-c91b-5953-a82a-8c3b746ea0c5','Pyrrocoma carthamoides var. carthamoides','732332cc-33d6-5f4e-9257-e9cf076bf67c','Pyrrocoma carthamoid carthamoid','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Pyrrocoma|Pyrrocoma carthamoides|Pyrrocoma carthamoides carthamoides','73|8|4|7|31424|244|413|1607|3376|3375','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('1697','','','4cb86267-d56d-5286-9f7a-883825626433','Solidago Linnaeus','Linnaeus',0,1,'ee9fb531-af5b-58c1-b71f-2d8e3d02d00c','Solidago','ee9fb531-af5b-58c1-b71f-2d8e3d02d00c','Solidago','ee9fb531-af5b-58c1-b71f-2d8e3d02d00c','Solidago','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago','73|8|4|7|31424|244|413|1697','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('2075','','','c65bd8b0-041e-5b37-acaa-1c7c8a28473e','Solidago sect. Solidago Linnaeus','Linnaeus',0,1,'ee9fb531-af5b-58c1-b71f-2d8e3d02d00c','Solidago','f2b0f61c-ecaf-55d1-b9ad-324a2edf3cf0','Solidago sect. Solidago','ee9fb531-af5b-58c1-b71f-2d8e3d02d00c','Solidago','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Solidago','73|8|4|7|31424|244|413|1697|32669|2075','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('32695','','','ae61f411-5b24-501e-89c2-917b4a768b2b','Solidago ser. Erectae (D. Don) Hoffmann','(D. Don) Hoffmann',0,1,'f0e94537-2b55-588f-bb52-cd3258c74431','Erectae','2cb3a43c-cc04-5d30-b6af-eb90af550d55','Solidago ser. Erectae','f0e94537-2b55-588f-bb52-cd3258c74431','Erectae','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Erectae|Erectae|Erectae','73|8|4|7|31424|244|413|1697|32669|32694|32698|32695','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series','series','0','0','0','',2);
INSERT INTO core VALUES('12264','','','b4c7b492-4887-57ab-8e7c-32e2f3c3b41d','Solidago racemosa Greene','Greene',0,2,'1e2c6010-990b-5d7b-8a6b-e941852ce364','Solidago racemosa','1e2c6010-990b-5d7b-8a6b-e941852ce364','Solidago racemosa','0d48c8b0-984c-5625-86c5-63b5dcf45ee5','Solidago racemos','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Erectae|Erectae|Erectae|Solidago racemosa','73|8|4|7|31424|244|413|1697|32669|32694|32698|32695|12264','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('32696','','','6e6f63a0-bf65-53e0-b44b-127852871ded','Solidago ser. Albigulae (Rafinesque) Semple & J.B. Beck','(Rafinesque) Semple & J.B. Beck',0,1,'9e83728a-65df-5a12-8a53-eadeb6a6fac8','Albigulae','01923032-8fdb-5f48-a855-47d28cf1de2d','Solidago ser. Albigulae','9e83728a-65df-5a12-8a53-eadeb6a6fac8','Albigulae','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Erectae|Erectae|Albigulae','73|8|4|7|31424|244|413|1697|32669|32694|32698|32696','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series','series','0','0','0','',2);
INSERT INTO core VALUES('26732','','','5dbba694-7f00-5544-9bf3-4072e3a7688b','Solidago jejunifolia E.S. Steele','E.S. Steele',0,2,'f4bdb469-5fc9-5eca-90c7-3a3ee8688f91','Solidago jejunifolia','f4bdb469-5fc9-5eca-90c7-3a3ee8688f91','Solidago jejunifolia','d573b20d-ddb0-5eca-967e-4458c5609ebc','Solidago ieiunifol','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Erectae|Erectae|Erectae|Solidago jejunifolia','73|8|4|7|31424|244|413|1697|32669|32694|32698|32695|26732','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('25632','','','ef7fa598-2c73-51e9-b795-a368f7649f37','Solidago hispida Muhlenberg ex Willdenow var. hispida Muhlenberg ex Willdenow','Muhlenberg ex Willdenow',0,3,'a4494e07-2fca-52e6-92b9-04e8f13613c4','Solidago hispida hispida','184be6f8-59ed-5af4-ba8c-afe7e325a61d','Solidago hispida var. hispida','3755c2e0-66e8-50ae-92a5-f32742f8d389','Solidago hispid hispid','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Erectae|Erectae|Albigulae|Solidago hispida|Solidago hispida hispida','73|8|4|7|31424|244|413|1697|32669|32694|32698|32696|3449|25632','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species|variety','variety','0','0','0','',2);
INSERT INTO core VALUES('12271','','','acf11249-4872-52fd-aa59-936dc2537586','Solidago chlorolepis Fernald','Fernald',0,2,'62060622-aebd-555b-b415-e70657513b8f','Solidago chlorolepis','62060622-aebd-555b-b415-e70657513b8f','Solidago chlorolepis','9e284d72-22bb-57f6-8535-52ddc1e83cb3','Solidago chlorolep','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Erectae|Humiles|Solidago chlorolepis','73|8|4|7|31424|244|413|1697|32669|32694|2348|12271','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('32670','','','e130a3b8-3168-5a99-ac69-22e0f598bce1','Solidago subg. Pleiactila Rafinesque','Rafinesque',0,1,'22573744-d363-5e9f-bcf4-34d8f9483393','Pleiactila','3634c43a-ae6b-55ff-b552-b743d830d3a5','Solidago subgen. Pleiactila','22573744-d363-5e9f-bcf4-34d8f9483393','Pleiactila','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila','73|8|4|7|31424|244|413|1697|32670','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('3471','','','1c3471aa-6ca7-536c-a92b-765f17eb36ac','Solidago petiolaris Aiton','Aiton',0,2,'0dc3aa4d-1bd0-54ab-b30c-7325654bfec8','Solidago petiolaris','0dc3aa4d-1bd0-54ab-b30c-7325654bfec8','Solidago petiolaris','22e530b9-4123-513b-a6be-15d95c030fd2','Solidago petiolar','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Thyrsiflorae|Solidago petiolaris','73|8|4|7|31424|244|413|1697|32669|32701|3471','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('23424','','','2c0515a1-122f-550b-8e1c-1e925285861d','Solidago sect. Ptarmicoidei (House) Semple & Gandhi','(House) Semple & Gandhi',0,1,'def3767a-ed8c-5e56-b997-412f8a74b368','Ptarmicoidei','c0f4c194-4085-506c-8363-ae915991e290','Solidago sect. Ptarmicoidei','def3767a-ed8c-5e56-b997-412f8a74b368','Ptarmicoidei','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Ptarmicoidei','73|8|4|7|31424|244|413|1697|32670|23424','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('3479','','','5cdabdaa-e72d-5e9b-a270-4b465c6452a0','Solidago rigida Linnaeus subsp. rigida Linnaeus','Linnaeus',0,3,'574577eb-ea52-50a4-a96e-7f3039dd66ea','Solidago rigida rigida','bd1ed195-585c-5462-b2f7-7dee271d8c9e','Solidago rigida subsp. rigida','e45e7ff4-b3ec-506c-b2e3-f9dfc9aded46','Solidago rigid rigid','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Ptarmicoidei|Solidago rigida|Solidago rigida rigida','73|8|4|7|31424|244|413|1697|32670|23424|3478|3479','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('12209','','','aa2027dd-ca76-5390-8531-d15fdde8bfd8','Solidago ×bernardii B. Boivin','B. Boivin',0,2,'581e8329-21a9-530a-94e4-feb052ffcb89','Solidago bernardii','55d512b7-0be2-570a-a330-0e1137a518f9','Solidago × bernardii','74752884-ae45-5484-ba7f-c889b2dde093','Solidago bernard','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Ptarmicoidei|Solidago bernardii','73|8|4|7|31424|244|413|1697|32670|23424|12209','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('32672','','','882c0f46-8c4e-58cb-bef8-07b0122fad44','Solidago sect. Glomeruliflorae Torrey & A. Gray','Torrey & A. Gray',0,1,'dc2414f4-5acc-50b7-ac8f-3b980bc7c2c1','Glomeruliflorae','c90396c4-44b6-5cbc-99bd-73708228ce8c','Solidago sect. Glomeruliflorae','dc2414f4-5acc-50b7-ac8f-3b980bc7c2c1','Glomeruliflorae','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Glomeruliflorae','73|8|4|7|31424|244|413|1697|32670|32672','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('3447','','','a88430ec-f32d-5daa-bdad-1a93d5fea0c4','Solidago flexicaulis Linnaeus','Linnaeus',0,2,'ddcb4878-ed4a-5829-aec2-df74022da0ef','Solidago flexicaulis','ddcb4878-ed4a-5829-aec2-df74022da0ef','Solidago flexicaulis','9ca311ee-df5a-511e-9dd2-755953ffbf16','Solidago flexicaul','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Glomeruliflorae|Solidago flexicaulis','73|8|4|7|31424|244|413|1697|32670|32672|3447','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('12304','','','b75b3bfc-c76a-55b9-82ba-10830800490e','Solidago uliginosa var. peracuta (Fernald) Friesner','(Fernald) Friesner',0,3,'a652c55e-f5a9-5e3b-a3c9-ab5b2463db25','Solidago uliginosa peracuta','195f6ac8-e38f-56f8-8334-28e8b81b3ac2','Solidago uliginosa var. peracuta','d2dd746e-abeb-56af-a5de-a5026772780a','Solidago uliginos peracut','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Maritimae|Solidago uliginosa|Solidago uliginosa peracuta','73|8|4|7|31424|244|413|1697|32670|32680|3499|12304','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('32683','','','613e7c5b-caa2-5a28-bd1b-f215274d2eb9','Solidago sect. Venosae (G. Don) G.L. Nesom','(G. Don) G.L. Nesom',0,1,'84eb95f6-f123-5d96-9638-70e8a62cd515','Venosae','707b24e8-0214-5b07-be87-e2f9872f48dc','Solidago sect. Venosae','84eb95f6-f123-5d96-9638-70e8a62cd515','Venosae','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Venosae','73|8|4|7|31424|244|413|1697|32670|32683','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('3482','','','66e3c34e-c87b-5673-bea8-41abff9f6701','Solidago rugosa Miller subsp. rugosa var. rugosa Miller','Miller',0,4,'3a6aa411-098e-5b22-bac2-8e4a379a5815','Solidago rugosa rugosa rugosa','7fb4e9f5-4ca0-5893-910d-30215ca75d21','Solidago rugosa subsp. rugosa var. rugosa','e6f14f27-eb74-51b1-863e-00cbdc8ca83f','Solidago rugos rugos rugos','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Venosae|Venosae|Solidago rugosa|Solidago rugosa rugosa|Solidago rugosa rugosa rugosa','73|8|4|7|31424|244|413|1697|32670|32683|2346|9882|3483|3482','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|subspecies|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('2337','','','3112d7ba-79fb-5e3c-8f20-0700009c7b49','Solidago subsect. Triplinerviae (Torey & A. Gray) G.L. Nesom','(Torey & A. Gray) G.L. Nesom',0,1,'0198d355-3500-50e4-b6e8-5451bb7a5b7c','Triplinerviae','a39ab8d3-45ff-57a3-b60d-071f18f50e80','Solidago subsect. Triplinerviae','0198d355-3500-50e4-b6e8-5451bb7a5b7c','Triplinerviae','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Unilaterales|Triplinerviae','73|8|4|7|31424|244|413|1697|32670|32686|2337','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection','subsection','0','0','0','',2);
INSERT INTO core VALUES('27640','','','630a5769-3c6b-5bbc-804e-6e534a1ae137','Solidago fallax (Fernald) Semple','(Fernald) Semple',0,2,'194e57d1-cdef-5941-83bd-d11309d88cdd','Solidago fallax','194e57d1-cdef-5941-83bd-d11309d88cdd','Solidago fallax','194e57d1-cdef-5941-83bd-d11309d88cdd','Solidago fallax','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Unilaterales|Triplinerviae|Canadensae|Solidago fallax','73|8|4|7|31424|244|413|1697|32670|32686|2337|32688|27640','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('3503','','','8d180fd2-c7ca-5bc6-86e3-8cf3775a7377','Solidago bartramiana Fernald','Fernald',0,2,'f0287a54-360e-5d01-a543-8c9eb365a859','Solidago bartramiana','f0287a54-360e-5d01-a543-8c9eb365a859','Solidago bartramiana','ced15288-6696-5bc8-b815-f29e6b62daf6','Solidago bartramian','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Unilaterales|Triplinerviae|Canadensae|Solidago bartramiana','73|8|4|7|31424|244|413|1697|32670|32686|2337|32688|3503','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('3437','','','683e8ac5-c5e1-5398-9adf-d39932294aa5','Solidago altissima Linnaeus','Linnaeus',0,2,'20b63df0-356d-53b5-b1f5-5da80d9925cc','Solidago altissima','20b63df0-356d-53b5-b1f5-5da80d9925cc','Solidago altissima','9c040157-0581-515d-9a89-8de18e26aabe','Solidago altissim','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Unilaterales|Triplinerviae|Canadensae|Solidago altissima','73|8|4|7|31424|244|413|1697|32670|32686|2337|32688|3437','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('12068','','','029277a2-0917-5d0a-bb04-89daf70d06d0','Solidago gigantea var. shinnersii Beaudry','Beaudry',0,3,'0b48626d-2e81-510e-b686-dbbb5714c694','Solidago gigantea shinnersii','b9841407-6cc0-5174-8c60-ef89849a84a8','Solidago gigantea var. shinnersii','c1ef1817-9ef8-5807-8bab-207c0f4162f3','Solidago gigante shinners','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Unilaterales|Serotinae|Solidago gigantea|Solidago gigantea shinnersii','73|8|4|7|31424|244|413|1697|32670|32686|32692|3448|12068','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('12175','','','6b535ffc-aa25-5f47-a44b-4503956dcdb1','Solidago decemflora de Candolle','de Candolle',0,2,'fc8bfe8c-0948-51d9-86e7-a747047c5d4d','Solidago decemflora','fc8bfe8c-0948-51d9-86e7-a747047c5d4d','Solidago decemflora','2028e09a-c13a-5b18-9510-bdcafe85baba','Solidago decemflor','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Nemorales|Solidago decemflora','73|8|4|7|31424|244|413|1697|32671|12175','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3467','','','27786a03-552a-541a-8ede-0b64a291c821','Solidago odora Aiton','Aiton',0,2,'cae7693f-25f1-54ec-881f-0ab9208a2a4d','Solidago odora','cae7693f-25f1-54ec-881f-0ab9208a2a4d','Solidago odora','e8df37b8-b2d5-5dd9-b387-cf76f751d9bf','Solidago odor','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Triactis|Odorae|Solidago odora','73|8|4|7|31424|244|413|1697|32703|32704|3467','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('2076','','','122a0dd5-0d5a-52c6-afdf-614d85f4563e','Symphyotrichum sect. Symphyotrichum','',0,1,'7bbbfdbd-b947-52c9-b602-c5fef3b63dc6','Symphyotrichum','122a0dd5-0d5a-52c6-afdf-614d85f4563e','Symphyotrichum sect. Symphyotrichum','7bbbfdbd-b947-52c9-b602-c5fef3b63dc6','Symphyotrichum','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum','73|8|4|7|31424|244|413|1733|1983|2076','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('3531','','','d8220c65-6fa3-539a-b30a-4fc0af227446','Symphyotrichum dumosum (Linnaeus) G.L. Nesom','(Linnaeus) G.L. Nesom',0,2,'cb6ff79e-b8cf-5d56-8b5c-3580869550ca','Symphyotrichum dumosum','cb6ff79e-b8cf-5d56-8b5c-3580869550ca','Symphyotrichum dumosum','6b0aa7b6-69c1-5d35-b661-ffb9a7c7c581','Symphyotrichum dumos','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum dumosum','73|8|4|7|31424|244|413|1733|1983|2076|3531','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('3537','','','3e11c5f1-848b-5c59-bcbd-2c04c171f78a','Symphyotrichum firmum (Nees) G.L. Nesom','(Nees) G.L. Nesom',0,2,'b11c3c99-b198-533e-b29d-f69b1ed97890','Symphyotrichum firmum','b11c3c99-b198-533e-b29d-f69b1ed97890','Symphyotrichum firmum','fda4a5ff-3cd5-5a17-8c77-6c72b7796b69','Symphyotrichum firm','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum firmum','73|8|4|7|31424|244|413|1733|1983|2076|3537','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('3582','','','cf009c76-6747-5763-8256-4a7d373ce268','Symphyotrichum robynsianum (J. Rousseau) Brouillet & Labrecque','(J. Rousseau) Brouillet & Labrecque',0,2,'ef78410c-11a8-56bd-a3d0-e4a3043f25e4','Symphyotrichum robynsianum','ef78410c-11a8-56bd-a3d0-e4a3043f25e4','Symphyotrichum robynsianum','52abdf82-df4d-52c1-8003-b31adc45b63b','Symphyotrichum robynsian','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum robynsianum','73|8|4|7|31424|244|413|1733|1983|2076|3582','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('31184','','','0d40c032-4799-5578-953a-24fc7852804d','Symphyotrichum laeve (Linnaeus) Á. Löve & D. Löve subsp. laeve (Linnaeus) Á. Löve & D. Löve','(Linnaeus) Á. Löve & D. Löve',0,3,'3a397e3a-c521-526f-a7ec-1bb3ff052a4a','Symphyotrichum laeve laeve','44057107-e1db-54b8-9b57-8f6b683b285f','Symphyotrichum laeve subsp. laeve','121bc197-5605-5adb-bd23-3a0b682b42da','Symphyotrichum laeu laeu','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum laeve|Symphyotrichum laeve laeve','73|8|4|7|31424|244|413|1733|1983|2076|3545|31184','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('3557','','','6a537877-1ba5-5370-a307-416c325a748e','Symphyotrichum lateriflorum (Linnaeus) Á. Löve & D. Löve var. lateriflorum (Linnaeus) Á. Löve & D. Löve','(Linnaeus) Á. Löve & D. Löve',0,3,'bd4898db-7c19-54ff-a087-7bfdb98d570a','Symphyotrichum lateriflorum lateriflorum','10a4ceaa-2048-585b-97fc-01ef129a6f47','Symphyotrichum lateriflorum var. lateriflorum','1d414b0b-4598-58ef-916a-98ca065a9cc0','Symphyotrichum lateriflor lateriflor','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum lateriflorum|Symphyotrichum lateriflorum lateriflorum','73|8|4|7|31424|244|413|1733|1983|2076|3555|3557','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('3575','','','93e7426a-4ca4-5fcf-bb7e-35f73e3aef36','Symphyotrichum pilosum var. pringlei (A. Gray) G.L. Nesom','(A. Gray) G.L. Nesom',0,3,'de9520a7-6f52-54d4-89af-cd089f77304c','Symphyotrichum pilosum pringlei','bd7b046a-4946-5e46-96e6-ac0987624ed2','Symphyotrichum pilosum var. pringlei','ecbf160c-3115-50d8-b767-54c0262a6ab6','Symphyotrichum pilos pringle','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum pilosum|Symphyotrichum pilosum pringlei','73|8|4|7|31424|244|413|1733|1983|2076|3574|3575','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('3548','','','02765fec-ae01-5ac1-87d5-87b80a8c5ab7','Symphyotrichum lanceolatum (Willdenow) G.L. Nesom','(Willdenow) G.L. Nesom',0,2,'61f6a94d-c67f-5590-b978-050cb9096b7c','Symphyotrichum lanceolatum','61f6a94d-c67f-5590-b978-050cb9096b7c','Symphyotrichum lanceolatum','54148ff2-0e00-5b81-a481-5360de728c70','Symphyotrichum lanceolat','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum lanceolatum','73|8|4|7|31424|244|413|1733|1983|2076|3548','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('3579','','','a3fbc715-fdd9-5ccc-a925-fd63170e8529','Symphyotrichum puniceum (Linnaeus) Á. Löve & D. Löve var. puniceum (Linnaeus) Á. Löve & D. Löve','(Linnaeus) Á. Löve & D. Löve',0,3,'c076501f-6e72-5d90-853c-ed3449e6e324','Symphyotrichum puniceum puniceum','49975545-5d08-5e77-a34b-6b8f1202bba1','Symphyotrichum puniceum var. puniceum','e49da112-824d-53ba-a7c2-7869ee618e1d','Symphyotrichum punice punice','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum puniceum|Symphyotrichum puniceum puniceum','73|8|4|7|31424|244|413|1733|1983|2076|3580|3579','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('3553','','','22f4f360-997a-54ae-a93e-2d701d89f63c','Symphyotrichum lanceolatum subsp. lanceolatum var. latifolium (Semple & Chmielewski) G.L. Nesom','(Semple & Chmielewski) G.L. Nesom',0,4,'19d6c2dd-1d3d-54e5-98cb-b560e33a43d9','Symphyotrichum lanceolatum lanceolatum latifolium','ce9c7801-eb1d-5bad-8a1d-5aaff842c111','Symphyotrichum lanceolatum subsp. lanceolatum var. latifolium','1e6392e7-d7e4-5bca-971c-36e0d5336f59','Symphyotrichum lanceolat lanceolat latifoli','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum lanceolatum|Symphyotrichum lanceolatum lanceolatum|Symphyotrichum lanceolatum lanceolatum latifolium','73|8|4|7|31424|244|413|1733|1983|2076|3548|3550|3553','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('32711','','','2094fa81-7549-5c6e-b314-0a0864e7ad2d','Symphyotrichum cordifolium × Symphyotrichum pilosum var. pilosum','',0,0,'d26e1ed7-43cc-5066-9c53-7728f5411ed4','Symphyotrichum cordifolium × Symphyotrichum pilosum pilosum','2094fa81-7549-5c6e-b314-0a0864e7ad2d','Symphyotrichum cordifolium × Symphyotrichum pilosum var. pilosum','7ca941bc-1ebc-581a-aab5-811e2e5d5971','Symphyotrichum cordifoli × Symphyotrichum pilos pilos','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum cordifolium × Symphyotrichum pilosum pilosum','73|8|4|7|31424|244|413|1733|1983|2076|32711','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('32713','','','26a89ace-899a-505d-aac0-be7da8b593d7','Symphyotrichum lanceolatum subsp. lanceolatum var. lanceolatum × Symphyotrichum novi-belgii var. novi-belgii','',0,0,'00638cdb-329d-5a59-bd86-bc70167cbaeb','Symphyotrichum lanceolatum lanceolatum lanceolatum × Symphyotrichum novi-belgii novi-belgii','26a89ace-899a-505d-aac0-be7da8b593d7','Symphyotrichum lanceolatum subsp. lanceolatum var. lanceolatum × Symphyotrichum novi-belgii var. novi-belgii','e3130319-b159-59de-ba70-9ae175e234b0','Symphyotrichum lanceolat lanceolat lanceolat × Symphyotrichum noui-belg noui-belg','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum lanceolatum lanceolatum lanceolatum × Symphyotrichum novi-belgii novi-belgii','73|8|4|7|31424|244|413|1733|1983|2076|32713','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('23439','','','1435c9c7-849b-59de-826d-4bc71fde2c99','Symphyotrichum sect. Conyzopsis (Torrey & A. Gray) G.L. Nesom','(Torrey & A. Gray) G.L. Nesom',0,1,'26b79db9-3918-5942-92c3-721e426c5b7d','Conyzopsis','2d2c9264-44eb-5dac-8f7f-d58b6212e7f5','Symphyotrichum sect. Conyzopsis','26b79db9-3918-5942-92c3-721e426c5b7d','Conyzopsis','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Conyzopsis','73|8|4|7|31424|244|413|1733|1983|23439','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('3559','','','b6808719-4fda-57bb-a036-2bc3402ee700','Symphyotrichum laurentianum (Fernald) G.L. Nesom','(Fernald) G.L. Nesom',0,2,'1d2a09cb-6f13-5387-bbb7-397929782863','Symphyotrichum laurentianum','1d2a09cb-6f13-5387-bbb7-397929782863','Symphyotrichum laurentianum','41fd3bad-e625-58be-9187-4f01da30d437','Symphyotrichum laurentian','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Conyzopsis|Symphyotrichum laurentianum','73|8|4|7|31424|244|413|1733|1983|23439|3559','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('3586','','','9d5d2899-cee3-5493-92fd-f7735a132ef8','Symphyotrichum spathulatum (Lindley) G.L. Nesom','(Lindley) G.L. Nesom',0,2,'685f0e19-5631-58aa-9598-df5651aca5da','Symphyotrichum spathulatum','685f0e19-5631-58aa-9598-df5651aca5da','Symphyotrichum spathulatum','333827cb-3c02-5a4a-b270-34bae03eef56','Symphyotrichum spathulat','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Occidentales|Symphyotrichum spathulatum','73|8|4|7|31424|244|413|1733|1983|23440|3586','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('3587','','','b54df2af-722c-5c82-89f9-2ec4cdeec36d','Symphyotrichum spathulatum (Lindley) G.L. Nesom var. spathulatum (Lindley) G.L. Nesom','(Lindley) G.L. Nesom',0,3,'0f1ebddf-e80b-58c8-95ef-585564ae73fa','Symphyotrichum spathulatum spathulatum','5eeeb896-ff8b-5bfb-bccc-f1c4b270dbb0','Symphyotrichum spathulatum var. spathulatum','da8f4918-ccf3-5aef-a029-aadb58fd349d','Symphyotrichum spathulat spathulat','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Occidentales|Symphyotrichum spathulatum|Symphyotrichum spathulatum spathulatum','73|8|4|7|31424|244|413|1733|1983|23440|3586|3587','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('3540','','','ea21e128-f2b6-5d52-baf4-a486be5f28e0','Symphyotrichum foliaceum (Lindley ex De Candolle) G.L. Nesom var. foliaceum (Lindley ex De Candolle) G.L. Nesom','(Lindley ex De Candolle) G.L. Nesom',0,3,'eaed6093-031c-54f7-a21a-2ebb2dd2979f','Symphyotrichum foliaceum foliaceum','aa4b3111-899c-51e5-8b40-ad3a52745f9c','Symphyotrichum foliaceum var. foliaceum','d3867ceb-9ad6-5049-9eca-52a0d7531ba4','Symphyotrichum foliace foliace','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Occidentales|Symphyotrichum foliaceum|Symphyotrichum foliaceum foliaceum','73|8|4|7|31424|244|413|1733|1983|23440|3539|3540','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',2);
INSERT INTO core VALUES('3526','','','2f3a53a6-6a26-57bf-9480-12a2c8c54783','Symphyotrichum campestre (Nuttall) G.L. Nesom','(Nuttall) G.L. Nesom',0,2,'7fa070ba-d7cd-54f7-85a7-935911f9ca0c','Symphyotrichum campestre','7fa070ba-d7cd-54f7-85a7-935911f9ca0c','Symphyotrichum campestre','19e465d8-37a2-551b-b363-74856168a065','Symphyotrichum campestr','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Virgulus|Symphyotrichum campestre','73|8|4|7|31424|244|413|1733|1985|3526','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3536','','','9e860b94-2213-5867-bb0c-326861566422','Symphyotrichum falcatum (Lindley) G.L. Nesom','(Lindley) G.L. Nesom',0,2,'74d62c63-7b13-53f4-ba9f-9621b5ff0ff6','Symphyotrichum falcatum','74d62c63-7b13-53f4-ba9f-9621b5ff0ff6','Symphyotrichum falcatum','db85605b-8820-5ed3-a29e-a682e66dce81','Symphyotrichum falcat','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Virgulus|Symphyotrichum falcatum','73|8|4|7|31424|244|413|1733|1985|3536','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9558','','','24cd6d1f-6636-590d-9b14-33efab3a7a96','Symphyotrichum falcatum (Lindley) G.L. Nesom var. falcatum (Lindley) G.L. Nesom','(Lindley) G.L. Nesom',0,3,'547bb577-0f26-594c-9489-0a1bf009bdc8','Symphyotrichum falcatum falcatum','edfb31c3-eeb3-5325-80b1-537360a8e36a','Symphyotrichum falcatum var. falcatum','2af6ddf5-8b11-5802-a6b2-ea92febaf6e1','Symphyotrichum falcat falcat','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Virgulus|Symphyotrichum falcatum|Symphyotrichum falcatum falcatum','73|8|4|7|31424|244|413|1733|1985|3536|9558','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('3590','','','3c6ac499-a5af-5904-98fe-89f03c5fb6ba','Symphyotrichum subulatum (Michaux) G.L. Nesom','(Michaux) G.L. Nesom',0,2,'d0ec16eb-ab26-5e5e-9c5d-ef4546f45104','Symphyotrichum subulatum','d0ec16eb-ab26-5e5e-9c5d-ef4546f45104','Symphyotrichum subulatum','a8a966a6-f93f-5470-a2fd-e7465ebe0f42','Symphyotrichum subulat','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Astropolium|Symphyotrichum subulatum','73|8|4|7|31424|244|413|1733|1986|3590','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3631','','','aa5ebf00-f4f1-5dc8-9a65-b1c3848fb23a','Townsendia hookeri Beaman','Beaman',0,2,'f4cbcffa-f294-526b-92c5-29a633d28965','Townsendia hookeri','f4cbcffa-f294-526b-92c5-29a633d28965','Townsendia hookeri','44f04efe-6960-51d1-ba16-127d5772768b','Townsendia hooker','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Townsendia|Townsendia hookeri','73|8|4|7|31424|244|413|1769|3631','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3630','','','e5bd1ab8-7946-5ab1-867b-4cf697caf33f','Townsendia exscapa (Richardson) Porter','(Richardson) Porter',0,2,'15526d35-d20d-5e87-b3ab-a4c4d45c33d4','Townsendia exscapa','15526d35-d20d-5e87-b3ab-a4c4d45c33d4','Townsendia exscapa','8c4f250b-40d7-57eb-8173-6703fe0b5732','Townsendia exscap','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Townsendia|Townsendia exscapa','73|8|4|7|31424|244|413|1769|3630','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('457','','','25cadc7b-4595-5467-9d33-2b776a1a00e4','Bahieae','',0,1,'25cadc7b-4595-5467-9d33-2b776a1a00e4','Bahieae','25cadc7b-4595-5467-9d33-2b776a1a00e4','Bahieae','25cadc7b-4595-5467-9d33-2b776a1a00e4','Bahieae','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Bahieae','73|8|4|7|31424|244|457','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('3132','','','aa7fcd3c-932e-563b-a6db-84ee67c02ea4','Xanthisma grindelioides (Nuttall) D.R. Morgan & R.L. Hartman var. grindelioides (Nuttall) D.R. Morgan & R.L. Hartman','(Nuttall) D.R. Morgan & R.L. Hartman',0,3,'8c362b85-20d8-5e9f-80ad-3e2d4d0f9219','Xanthisma grindelioides grindelioides','e139fd3a-9a64-5b84-a0e0-13a935ff23a1','Xanthisma grindelioides var. grindelioides','ab48b93f-62fc-5180-b1cb-4f0088c02dea','Xanthisma grindelioid grindelioid','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Xanthisma|Xanthisma grindelioides|Xanthisma grindelioides grindelioides','73|8|4|7|31424|244|413|1948|3133|3132','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('463','','','9a16e935-18ab-588f-8e3b-2dcf0a8661d5','Coreopsideae','',0,1,'9a16e935-18ab-588f-8e3b-2dcf0a8661d5','Coreopsideae','9a16e935-18ab-588f-8e3b-2dcf0a8661d5','Coreopsideae','9a16e935-18ab-588f-8e3b-2dcf0a8661d5','Coreopsideae','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae','73|8|4|7|31424|244|463','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('897','','','b6d4a2dd-c03b-5154-9e69-beb3658a48f4','Bidens Linnaeus','Linnaeus',0,1,'54619d1b-2b93-5d9c-a0fe-53f1283e3992','Bidens','54619d1b-2b93-5d9c-a0fe-53f1283e3992','Bidens','54619d1b-2b93-5d9c-a0fe-53f1283e3992','Bidens','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Bidens','73|8|4|7|31424|244|463|897','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('2978','','','df900245-5514-5d63-905b-cd116e11abdf','Chaenactis douglasii (Hooker) Hooker & Arnott','(Hooker) Hooker & Arnott',0,2,'52622c30-19ed-5fe6-9f71-b976388a7090','Chaenactis douglasii','52622c30-19ed-5fe6-9f71-b976388a7090','Chaenactis douglasii','e360abf6-1d7b-5f48-8c87-dd0ca28dacbd','Chaenactis douglas','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Chaenactideae|Chaenactis|Chaenactis douglasii','73|8|4|7|31424|244|500|976|2978','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2928','','','616ee8b9-6918-5ff7-a56e-ff54afad437b','Bidens beckii Torrey ex Sprengel','Torrey ex Sprengel',0,2,'ecaa2734-4769-5386-a36c-b5ff7bca2920','Bidens beckii','ecaa2734-4769-5386-a36c-b5ff7bca2920','Bidens beckii','1a309381-9c8f-5840-b0b3-7d80eb4ba542','Bidens beck','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Bidens|Bidens beckii','73|8|4|7|31424|244|463|897|2928','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('2937','','','0c669e20-2e48-50a2-bb63-691321e70eb9','Bidens pilosa Linnaeus','Linnaeus',0,2,'0a10ec68-6b33-5309-90c0-b473c68a4726','Bidens pilosa','0a10ec68-6b33-5309-90c0-b473c68a4726','Bidens pilosa','ad95ac44-3e68-55d3-8827-921deac7bf8e','Bidens pilos','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Bidens|Bidens pilosa','73|8|4|7|31424|244|463|897|2937','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1034','','','1bf90b23-fa6e-56b2-a982-e05fb7bbc30b','Coreopsis Linnaeus','Linnaeus',0,1,'d7af6013-d563-5192-bc80-951f936ee8d7','Coreopsis','d7af6013-d563-5192-bc80-951f936ee8d7','Coreopsis','d7af6013-d563-5192-bc80-951f936ee8d7','Coreopsis','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Coreopsis','73|8|4|7|31424|244|463|1034','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('2070','','','ebd5a22d-7738-587d-bb92-3390eca7abd8','Coreopsis sect. Gyrophyllum Nuttall','Nuttall',0,1,'c9b990d2-161f-58d3-a658-78aee7568cb2','Gyrophyllum','bb87b3a9-0ce8-5d66-88fa-62aaf6e32180','Coreopsis sect. Gyrophyllum','c9b990d2-161f-58d3-a658-78aee7568cb2','Gyrophyllum','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Coreopsis|Gyrophyllum','73|8|4|7|31424|244|463|1034|2070','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('3016','','','d6d9e301-a761-53eb-b7ee-45846fe020e0','Coreopsis tripteris Linnaeus','Linnaeus',0,2,'3dbfc6a6-4934-5e40-a0ab-776afc9dcfd8','Coreopsis tripteris','3dbfc6a6-4934-5e40-a0ab-776afc9dcfd8','Coreopsis tripteris','ec646175-f733-5398-8b23-2e0439e13e70','Coreopsis tripter','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Coreopsis|Gyrophyllum|Coreopsis tripteris','73|8|4|7|31424|244|463|1034|2070|3016','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('3012','','','3cf85d14-9c0a-5103-875a-6ba9770ee0fd','Coreopsis grandiflora Hogg ex Sweet','Hogg ex Sweet',0,2,'6efce677-eabc-523c-97ce-0e4419fa6116','Coreopsis grandiflora','6efce677-eabc-523c-97ce-0e4419fa6116','Coreopsis grandiflora','61770349-fa7d-5017-a8e6-4278f97011e5','Coreopsis grandiflor','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Coreopsis|Coreopsis|Coreopsis grandiflora','73|8|4|7|31424|244|463|1034|2068|3012','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('913','','','1eb67988-dbb2-5d0e-97a8-7fb110ec4757','Brickellia Elliott','Elliott',0,1,'62240d8a-4210-5d75-a4bc-2b3bb5d14627','Brickellia','62240d8a-4210-5d75-a4bc-2b3bb5d14627','Brickellia','62240d8a-4210-5d75-a4bc-2b3bb5d14627','Brickellia','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Brickellia','73|8|4|7|31424|244|403|913','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('2776','','','51ba7e55-d4b5-57dc-85af-7f1e59d831cb','Ageratina altissima (Linnaeus) R.M. King & H. Robinson var. altissima (Linnaeus) R.M. King & H. Robinson','(Linnaeus) R.M. King & H. Robinson',0,3,'9306aa3f-9ab7-5997-8f2b-69c714d32d20','Ageratina altissima altissima','9672452d-8ee5-5537-beed-943d2d031a3a','Ageratina altissima var. altissima','9f488fd0-698b-5403-92f2-bf34f8085d69','Ageratina altissim altissim','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Ageratina|Ageratina altissima|Ageratina altissima altissima','73|8|4|7|31424|244|403|787|2777|2776','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('3144','','','de7f9fc5-e3d0-5283-aa76-550b81e89f47','Eupatorium perfoliatum Linnaeus','Linnaeus',0,2,'409c33b0-4f55-57b5-bd4b-f39b67c441bb','Eupatorium perfoliatum','409c33b0-4f55-57b5-bd4b-f39b67c441bb','Eupatorium perfoliatum','6ab78097-9067-5d38-9433-491a10a75f89','Eupatorium perfoliat','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Eupatorium|Eupatorium perfoliatum','73|8|4|7|31424|244|403|1163|3144','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3164','','','ff1f5232-3332-5ce8-ac47-46c60daf863d','Eutrochium maculatum var. foliosum (Fernald) E.E. Lamont','(Fernald) E.E. Lamont',0,3,'6b8c5085-3ef7-52df-b721-74a531344cbe','Eutrochium maculatum foliosum','5cf6b002-0f92-5a11-bb0a-b85771e3335d','Eutrochium maculatum var. foliosum','f26e74f3-7ab3-52f1-b710-0a328240d120','Eutrochium maculat folios','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Eutrochium|Eutrochium maculatum|Eutrochium maculatum foliosum','73|8|4|7|31424|244|403|1890|3163|3164','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('1339','','','ea11a60a-d55c-5564-9bbc-8f3de88d0ad2','Liatris Gaertner ex Schreber','Gaertner ex Schreber',0,1,'96c95623-d676-5178-94c9-3cd37aa96bd7','Liatris','96c95623-d676-5178-94c9-3cd37aa96bd7','Liatris','96c95623-d676-5178-94c9-3cd37aa96bd7','Liatris','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Liatris','73|8|4|7|31424|244|403|1339','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',2);
INSERT INTO core VALUES('3282','','','9a4cc127-ebc5-585e-a28a-48a72fb62761','Liatris aspera Michaux','Michaux',0,2,'e902ed84-8c46-5734-aa23-689ba8000e7e','Liatris aspera','e902ed84-8c46-5734-aa23-689ba8000e7e','Liatris aspera','d050b03c-5f4c-5080-b887-26a0d5a095e3','Liatris asper','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Liatris|Liatris aspera','73|8|4|7|31424|244|403|1339|3282','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3291','','','a15b8e3f-a5da-5951-816a-415b08c3c82d','Liatris ×gladewitzii (Farwell) Shinners','(Farwell) Shinners',0,2,'0a5c9cbf-2579-5ad6-adaa-700d166beef6','Liatris gladewitzii','763d4036-e6bf-5a8c-a2c4-5294000e3656','Liatris × gladewitzii','9c660500-6a22-56eb-8362-83c1610a09bc','Liatris gladewitz','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Liatris|Liatris gladewitzii','73|8|4|7|31424|244|403|1339|3291','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('3288','','','aba1d3a9-8483-5ad5-bc6c-12942eca846c','Liatris pycnostachya Michaux','Michaux',0,2,'53ccba99-1532-59a6-accb-ebfd10bc625c','Liatris pycnostachya','53ccba99-1532-59a6-accb-ebfd10bc625c','Liatris pycnostachya','f941b76e-bf43-568f-affa-41a71aee8197','Liatris pycnostachy','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Liatris|Liatris pycnostachya','73|8|4|7|31424|244|403|1339|3288','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3289','','','465128f4-2256-5215-a7a6-a51fcdbc355c','Liatris spicata (Linnaeus) Willdenow var. spicata (Linnaeus) Willdenow','(Linnaeus) Willdenow',0,3,'ec66cd9a-e950-5174-a037-e09534a06b59','Liatris spicata spicata','453438cc-14b0-5e1a-851a-3c087df58ea6','Liatris spicata var. spicata','0036a2fe-6f66-53ba-8d83-f2cecb7a162b','Liatris spicat spicat','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Liatris|Liatris spicata|Liatris spicata spicata','73|8|4|7|31424|244|403|1339|3290|3289','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('10354','','','3530de7a-556e-5613-91e7-11898904f367','Antennaria alpina subsp. canescens (Lange) Chmielewski','(Lange) Chmielewski',0,3,'85914daa-c221-5089-bfe0-0e1b9a5b1bc9','Antennaria alpina canescens','0a667495-2580-5ac3-a3f7-ac99fdf760fd','Antennaria alpina subsp. canescens','99670a08-0848-55c8-8859-08ec9832be69','Antennaria alpin canescens','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria alpina|Antennaria alpina canescens','73|8|4|7|31424|244|423|826|2799|10354','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('10355','','','9f1ee002-0dfc-5735-a6bf-001ba54930b7','Antennaria alpina subsp. porsildii (E. Ekman) Chmielewski','(E. Ekman) Chmielewski',0,3,'353db2a5-6a93-5170-99cf-18e9b31f53e0','Antennaria alpina porsildii','edb47214-7cd3-5efa-b5e1-5136bd38d804','Antennaria alpina subsp. porsildii','bffb15f4-866d-56b6-a25a-53d28d022e77','Antennaria alpin porsild','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria alpina|Antennaria alpina porsildii','73|8|4|7|31424|244|423|826|2799|10355','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('2805','','','7776ff49-acc3-5479-bd65-8c90465b8502','Antennaria flagellaris (A. Gray) A. Gray','(A. Gray) A. Gray',0,2,'5aa1fc7e-7af8-5790-a6c1-dba7e3e7576f','Antennaria flagellaris','5aa1fc7e-7af8-5790-a6c1-dba7e3e7576f','Antennaria flagellaris','85cf90a3-1ba1-5c6d-91e4-244a0ccebc3e','Antennaria flagellar','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria flagellaris','73|8|4|7|31424|244|423|826|2805','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2813','','','39f5c0f4-d3f6-5432-95f3-b48babe411ec','Antennaria howellii subsp. neodioica (Greene) R.J. Bayer','(Greene) R.J. Bayer',0,3,'fb8ac8c9-7709-56e3-8c91-ca2ffda79634','Antennaria howellii neodioica','bddb43ea-980b-5296-8e4d-fb604ba33ba6','Antennaria howellii subsp. neodioica','398022e9-daee-5c6d-945c-1cb5ee997c77','Antennaria howell neodioic','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria howellii|Antennaria howellii neodioica','73|8|4|7|31424|244|423|826|2811|2813','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('2814','','','5a31dfc9-d230-5501-a463-ab43bc0d16c6','Antennaria howellii subsp. petaloidea (Fernald) R. J. Bayer','(Fernald) R. J. Bayer',0,3,'3dc02e3c-da1f-5129-a9d5-fb06dc4d28a2','Antennaria howellii petaloidea','88ca3803-6d9b-5cbf-bb92-959cc9971e45','Antennaria howellii subsp. petaloidea','93462c57-94ee-50c2-a846-e1a39311fa0a','Antennaria howell petaloide','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria howellii|Antennaria howellii petaloidea','73|8|4|7|31424|244|423|826|2811|2814','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('2818','','','d08fefd9-b65c-5900-8e2d-475bc1ed6b8e','Antennaria media Greene','Greene',0,2,'3951405d-d229-5020-92e9-95413ee6649d','Antennaria media','3951405d-d229-5020-92e9-95413ee6649d','Antennaria media','c10e40b9-c50d-5fdc-b2b9-d6d117ac9d8d','Antennaria med','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria media','73|8|4|7|31424|244|423|826|2818','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2816','','','65149f89-72c5-5a51-91f3-16fc727018ac','Antennaria luzuloides Torrey & A. Gray subsp. luzuloides Torrey & A. Gray','Torrey & A. Gray',0,3,'9763bb9d-0a3a-575d-a334-a450b4695c1f','Antennaria luzuloides luzuloides','79d43208-da0a-5110-b429-d3a905cb8fc0','Antennaria luzuloides subsp. luzuloides','d00eadda-7ceb-59b0-9bdb-9960b96f25fe','Antennaria luzuloid luzuloid','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria luzuloides|Antennaria luzuloides luzuloides','73|8|4|7|31424|244|423|826|2817|2816','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('2831','','','dd0a28c0-1363-519d-be53-e0b7f6e22167','Antennaria pulcherrima (Hooker) Greene','(Hooker) Greene',0,2,'6aff7e87-6309-5816-b848-7084e9e72405','Antennaria pulcherrima','6aff7e87-6309-5816-b848-7084e9e72405','Antennaria pulcherrima','3851a05f-313e-5b00-af2e-52eb8b118a29','Antennaria pulcherrim','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria pulcherrima','73|8|4|7|31424|244|423|826|2831','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2834','','','92bd9671-f5c3-5d97-95e8-551c92424bcb','Antennaria rosea subsp. arida (E.E. Nelson) R.J. Bayer','(E.E. Nelson) R.J. Bayer',0,3,'17d87325-8199-520b-8c1d-ccb9e5c9bb42','Antennaria rosea arida','e7e22329-1183-5531-854d-21b744769f78','Antennaria rosea subsp. arida','1e62db0c-7e55-5037-a26f-ce9b459ddbae','Antennaria rose arid','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria rosea|Antennaria rosea arida','73|8|4|7|31424|244|423|826|2835|2834','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('2835','','','25abdf70-9fda-5570-b572-7dfb42655c91','Antennaria rosea Greene','Greene',0,2,'3b57504e-c703-5a3a-9469-2065154b17bc','Antennaria rosea','3b57504e-c703-5a3a-9469-2065154b17bc','Antennaria rosea','3c71a080-bdd1-56af-9b97-60e0d2376048','Antennaria rose','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria rosea','73|8|4|7|31424|244|423|826|2835','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1174','','','8aa43259-4c46-556e-8f08-8b5e3b6cc2cc','Filago Loefling','Loefling',0,1,'3eb3adec-c699-55e3-837f-3ad3f5c8f3a2','Filago','3eb3adec-c699-55e3-837f-3ad3f5c8f3a2','Filago','3eb3adec-c699-55e3-837f-3ad3f5c8f3a2','Filago','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Filago','73|8|4|7|31424|244|423|1174','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('3169','','','8eaa6d3e-95df-5caa-9be9-247290989e5e','Filago pyramidata Linnaeus','Linnaeus',0,2,'f595b04b-a00a-5e50-81df-2b791d53a621','Filago pyramidata','f595b04b-a00a-5e50-81df-2b791d53a621','Filago pyramidata','3337f99c-eef2-5453-b309-28aeb77f4157','Filago pyramidat','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Filago|Filago pyramidata','73|8|4|7|31424|244|423|1174|3169','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3177','','','ddbb62fa-3d27-5fd2-991d-a3ab7eb04a4a','Gamochaeta ustulata (Nuttall) J. Holub','(Nuttall) J. Holub',0,2,'690a3724-e978-5ef5-b525-ef437243ff88','Gamochaeta ustulata','690a3724-e978-5ef5-b525-ef437243ff88','Gamochaeta ustulata','c14ed9f5-b10f-5ed9-a331-2b3cf192bae4','Gamochaeta ustulat','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Gamochaeta|Gamochaeta ustulata','73|8|4|7|31424|244|423|1194|3177','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33408','','','90a696cd-00f9-5c01-9b51-ebd505343862','Gamochaeta pensylvanica (Willdenow) Cabrera','(Willdenow) Cabrera',0,2,'a8296263-05c4-51d1-adbe-efe1d13ac80c','Gamochaeta pensylvanica','a8296263-05c4-51d1-adbe-efe1d13ac80c','Gamochaeta pensylvanica','1fb2c43c-322b-5f78-9eb9-423728007df0','Gamochaeta pensyluanic','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Gamochaeta|Gamochaeta pensylvanica','73|8|4|7|31424|244|423|1194|33408','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3368','','','fa9251a5-9a8a-51b4-a1a1-c1eb1b366fed','Pseudognaphalium obtusifolium (Linnaeus) Hilliard & B.L. Burtt','(Linnaeus) Hilliard & B.L. Burtt',0,2,'2a20cc7a-3769-55d9-81d1-ac5c16f8eb95','Pseudognaphalium obtusifolium','2a20cc7a-3769-55d9-81d1-ac5c16f8eb95','Pseudognaphalium obtusifolium','8fa1cf34-e297-58be-a1b8-01ded9da0d8a','Pseudognaphalium obtusifoli','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Pseudognaphalium|Pseudognaphalium obtusifolium','73|8|4|7|31424|244|423|1594|3368','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32922','','','d68e6426-0da6-51e5-96d6-51a9103a681b','Pseudognaphalium luteoalbum (Linnaeus) Hilliard & B.L. Burtt','(Linnaeus) Hilliard & B.L. Burtt',0,2,'68597745-412c-5623-8273-e6d8ccc0e7b5','Pseudognaphalium luteoalbum','68597745-412c-5623-8273-e6d8ccc0e7b5','Pseudognaphalium luteoalbum','8c950b7e-37e0-562e-b590-5033eb1fcc88','Pseudognaphalium luteoalb','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Pseudognaphalium|Pseudognaphalium luteoalbum','73|8|4|7|31424|244|423|1594|32922','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3373','','','9ed61d4f-8b13-5ec8-b376-a1d4657f45de','Psilocarphus elatior (A. Gray) A. Gray','(A. Gray) A. Gray',0,2,'d7d931e5-4966-5b04-ba90-8cb8d3d381e9','Psilocarphus elatior','d7d931e5-4966-5b04-ba90-8cb8d3d381e9','Psilocarphus elatior','d7d931e5-4966-5b04-ba90-8cb8d3d381e9','Psilocarphus elatior','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Psilocarphus|Psilocarphus elatior','73|8|4|7|31424|244|423|1597|3373','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3248','','','c2fd6cce-521c-59f3-af6a-735914f70f71','Hymenoxys richardsonii (Hooker) Cockerell var. richardsonii (Hooker) Cockerell','(Hooker) Cockerell',0,3,'3e9f5bd6-5431-510a-bafa-15757dd417c0','Hymenoxys richardsonii richardsonii','68aa2540-d2f2-520a-bab8-8d0177356f69','Hymenoxys richardsonii var. richardsonii','5238f16e-683c-58d0-9623-e9cfeb5d3aa6','Hymenoxys richardson richardson','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Helenieae|Hymenoxys|Picradenia|Hymenoxys richardsonii|Hymenoxys richardsonii richardsonii','73|8|4|7|31424|244|561|1273|1981|3249|3248','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('2791','','','2272c17f-3a38-5cd3-8cda-71abde8cf715','Ambrosia acanthicarpa Hooker','Hooker',0,2,'0957abc5-1fa0-53f5-8544-fa3d7bbb0f8e','Ambrosia acanthicarpa','0957abc5-1fa0-53f5-8544-fa3d7bbb0f8e','Ambrosia acanthicarpa','529f088b-fa03-59ef-975d-708fdab99040','Ambrosia acanthicarp','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Ambrosia|Ambrosia acanthicarpa','73|8|4|7|31424|244|392|808|2791','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2793','','','adbfd874-ab3e-5015-811c-3dc46532f69f','Ambrosia chamissonis (Lessing) Greene','(Lessing) Greene',0,2,'b3abb172-5c7a-5122-be14-52ce885e8851','Ambrosia chamissonis','b3abb172-5c7a-5122-be14-52ce885e8851','Ambrosia chamissonis','fc408ba0-d815-5c4a-b28a-51de8f666261','Ambrosia chamisson','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Ambrosia|Ambrosia chamissonis','73|8|4|7|31424|244|392|808|2793','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1980','','','014488a5-72af-567d-ba56-748fe31e365d','Balsamorhiza subg. Balsamorhiza Nuttall','Nuttall',0,1,'2959f085-00bd-5cae-8b15-7bbf83fae0fc','Balsamorhiza','9a994471-6cf4-55db-bdd7-0c8d05e5a28b','Balsamorhiza subgen. Balsamorhiza','2959f085-00bd-5cae-8b15-7bbf83fae0fc','Balsamorhiza','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Balsamorhiza|Balsamorhiza','73|8|4|7|31424|244|392|885|1980','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('3058','','','64774125-b80a-5a75-a0ea-5716a0370bee','Echinacea angustifolia de Candolle','de Candolle',0,2,'be183683-ef3f-52f2-b7a6-0ad7d68638b4','Echinacea angustifolia','be183683-ef3f-52f2-b7a6-0ad7d68638b4','Echinacea angustifolia','515ca51f-07cb-5e78-91da-21465d9e5270','Echinacea angustifol','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Echinacea|Echinacea angustifolia','73|8|4|7|31424|244|392|1117|3058','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3183','','','b4cf9e59-7390-5704-b781-9b19ad823e96','Guizotia abyssinica (Linnaeus f.) Cassini','(Linnaeus f.) Cassini',0,2,'186b4e14-7550-5b27-bbdb-4469368ef3dd','Guizotia abyssinica','186b4e14-7550-5b27-bbdb-4469368ef3dd','Guizotia abyssinica','a95fed2d-adee-5d84-a18c-98f5e1765440','Guizotia abyssinic','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Guizotia|Guizotia abyssinica','73|8|4|7|31424|244|392|1848|3183','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3188','','','d447248e-af7f-5d4e-b6fc-9abed6d67bf4','Helianthella uniflora (Nuttall) Torrey & A. Gray','(Nuttall) Torrey & A. Gray',0,2,'6a6e12cd-fb7c-55e8-b020-0187f718f4a9','Helianthella uniflora','6a6e12cd-fb7c-55e8-b020-0187f718f4a9','Helianthella uniflora','e53a46ae-4586-5b94-b85d-dcf892d2c4fb','Helianthella uniflor','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Helianthella|Helianthella uniflora','73|8|4|7|31424|244|392|1233|3188','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3206','','','790a0535-d1cc-51a8-8524-3eb224ed6a96','Helianthus strumosus Linnaeus','Linnaeus',0,2,'4f8e6951-e755-5def-a322-57928d6d4e36','Helianthus strumosus','4f8e6951-e755-5def-a322-57928d6d4e36','Helianthus strumosus','7b9ffc3f-a2a4-5847-a5a6-5d47b14d58d9','Helianthus strumos','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Helianthus|Helianthus strumosus','73|8|4|7|31424|244|392|1235|3206','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3202','','','a6f4049a-164e-5975-9500-8975b494e13d','Helianthus pauciflorus Nuttall','Nuttall',0,2,'5868a64d-4222-5666-b9b5-202637d9b085','Helianthus pauciflorus','5868a64d-4222-5666-b9b5-202637d9b085','Helianthus pauciflorus','fd8cd249-0f87-56e4-a0e3-8dadcb021db3','Helianthus pauciflor','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Helianthus|Helianthus pauciflorus','73|8|4|7|31424|244|392|1235|3202','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3201','','','ee0523ee-cca4-5908-b2a2-7d5124c5d468','Helianthus pauciflorus Nuttall subsp. pauciflorus Nuttall','Nuttall',0,3,'3c03651c-9d47-50d3-a0e4-9f94fd5e66aa','Helianthus pauciflorus pauciflorus','bca24279-8ea7-5f76-9e3c-5837db1e6277','Helianthus pauciflorus subsp. pauciflorus','9209e39f-f56b-5214-a2f2-62ad18ff2375','Helianthus pauciflor pauciflor','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Helianthus|Helianthus pauciflorus|Helianthus pauciflorus pauciflorus','73|8|4|7|31424|244|392|1235|3202|3201','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('3210','','','36b60375-7f06-5200-b982-cf20a3c89472','Heliopsis helianthoides (Linnaeus) Sweet','(Linnaeus) Sweet',0,2,'0c1cf167-467c-5ed8-a45c-2dc06f25d887','Heliopsis helianthoides','0c1cf167-467c-5ed8-a45c-2dc06f25d887','Heliopsis helianthoides','f28bb808-a36e-5a83-84b6-e8f5737a27d8','Heliopsis helianthoid','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Heliopsis|Heliopsis helianthoides','73|8|4|7|31424|244|392|1236|3210','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1630','','','ca47b793-165b-5ddc-afdf-a37e11163f99','Rudbeckia Linnaeus','Linnaeus',0,1,'db0c226b-9976-51e9-8c59-437125ed8222','Rudbeckia','db0c226b-9976-51e9-8c59-437125ed8222','Rudbeckia','db0c226b-9976-51e9-8c59-437125ed8222','Rudbeckia','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Rudbeckia','73|8|4|7|31424|244|392|1630','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('3382','','','f1fc12cd-902e-5e48-b49b-b2b6834f6efd','Ratibida pinnata (Ventenat) Barnhart','(Ventenat) Barnhart',0,2,'d35434eb-3a2d-5d50-b40a-f900b6648733','Ratibida pinnata','d35434eb-3a2d-5d50-b40a-f900b6648733','Ratibida pinnata','b629df53-f485-58e2-b542-0135f54b1cae','Ratibida pinnat','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Ratibida|Ratibida pinnata','73|8|4|7|31424|244|392|1613|3382','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3385','','','9d530eef-5dc9-5f03-bd3e-cef7cac8395b','Rudbeckia grandiflora (Sweet) C.C. Gmelin ex de Candolle var. grandiflora (Sweet) C.C. Gmelin ex de Candolle','(Sweet) C.C. Gmelin ex de Candolle',0,3,'a286124b-657b-55c9-9aea-d1db943233b8','Rudbeckia grandiflora grandiflora','f51880dd-ae4c-54ed-a20b-23ddeee55475','Rudbeckia grandiflora var. grandiflora','68ca7690-3003-5003-8cbd-7ecea0b0c6e5','Rudbeckia grandiflor grandiflor','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Rudbeckia|Rudbeckia|Rudbeckia grandiflora|Rudbeckia grandiflora grandiflora','73|8|4|7|31424|244|392|1630|2073|3386|3385','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',2);
INSERT INTO core VALUES('3428','','','d430fbad-fe46-589b-9da5-3e7f9573ebed','Silphium integrifolium Michaux','Michaux',0,2,'fc51228f-555d-50b5-b1c9-525475894f0d','Silphium integrifolium','fc51228f-555d-50b5-b1c9-525475894f0d','Silphium integrifolium','1d2d914e-65dd-54cc-ae07-39e291607c80','Silphium integrifoli','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Silphium|Silphium integrifolium','73|8|4|7|31424|244|392|1687|3428','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1815','','','2627bfc4-5396-5139-85f6-3f7b820185d7','Verbesina Linnaeus','Linnaeus',0,1,'661b9175-e566-529a-912d-162788800a7a','Verbesina','661b9175-e566-529a-912d-162788800a7a','Verbesina','661b9175-e566-529a-912d-162788800a7a','Verbesina','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Verbesina','73|8|4|7|31424|244|392|1815','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1940','','','94b8d0fd-b587-5738-939c-e876ab5669f2','Wyethia Nuttall','Nuttall',0,1,'be42ab0b-26b7-575e-89ec-d3e6e2367297','Wyethia','be42ab0b-26b7-575e-89ec-d3e6e2367297','Wyethia','be42ab0b-26b7-575e-89ec-d3e6e2367297','Wyethia','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Wyethia','73|8|4|7|31424|244|392|1940','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('3653','','','00c8366d-d8aa-5d6a-bc9a-ddc59a703326','Xanthium strumarium Linnaeus','Linnaeus',0,2,'f3bfcb99-7942-5748-bde6-15246bccd109','Xanthium strumarium','f3bfcb99-7942-5748-bde6-15246bccd109','Xanthium strumarium','1f71f702-7bf7-5652-9db2-0219ee430fbd','Xanthium strumari','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Xanthium|Xanthium strumarium','73|8|4|7|31424|244|392|1832|3653','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1564','','','34606d97-2f35-5daf-a18d-2d9cd7c1224b','Pluchea Cassini','Cassini',0,1,'e3733031-c2da-58ed-afd9-38b6257d4820','Pluchea','e3733031-c2da-58ed-afd9-38b6257d4820','Pluchea','e3733031-c2da-58ed-afd9-38b6257d4820','Pluchea','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Inuleae|Pluchea','73|8|4|7|31424|244|589|1564','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('446','','','b494e34f-577c-52c9-96fe-7a55a9767f24','Madieae','',0,1,'b494e34f-577c-52c9-96fe-7a55a9767f24','Madieae','b494e34f-577c-52c9-96fe-7a55a9767f24','Madieae','b494e34f-577c-52c9-96fe-7a55a9767f24','Madieae','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae','73|8|4|7|31424|244|446','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('3358','','','d3143ab8-ab27-59ac-9d2e-fa49ca8facfe','Pluchea odorata (Linnaeus) Cassini','(Linnaeus) Cassini',0,2,'1c5771e7-2d1a-5a80-b463-0e8fad8bb8cf','Pluchea odorata','1c5771e7-2d1a-5a80-b463-0e8fad8bb8cf','Pluchea odorata','604f616e-5db6-5c58-a260-1895596e6ab5','Pluchea odorat','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Inuleae|Pluchea|Pluchea odorata','73|8|4|7|31424|244|589|1564|3358','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('857','','','1a6f474e-2ade-51b6-9d92-e3240db84216','Arnica Linnaeus','Linnaeus',0,1,'a5a4518d-5ac7-5b30-b983-48b48018428d','Arnica','a5a4518d-5ac7-5b30-b983-48b48018428d','Arnica','a5a4518d-5ac7-5b30-b983-48b48018428d','Arnica','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica','73|8|4|7|31424|244|446|857','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('2857','','','6ed2ba94-59b9-59f9-a763-5277767c7932','Arnica fulgens Pursh','Pursh',0,2,'72058ed2-3d36-5cca-b391-b94e81214835','Arnica fulgens','72058ed2-3d36-5cca-b391-b94e81214835','Arnica fulgens','72058ed2-3d36-5cca-b391-b94e81214835','Arnica fulgens','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica fulgens','73|8|4|7|31424|244|446|857|2857','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2869','','','a2e95009-8b55-55d0-bbf2-60b163749904','Arnica louiseana Farr','Farr',0,2,'9928dedf-2174-5ca7-984d-f6fcd1d18c03','Arnica louiseana','9928dedf-2174-5ca7-984d-f6fcd1d18c03','Arnica louiseana','18f634fa-4391-5533-8e7f-b1f7f449907d','Arnica louisean','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica louiseana','73|8|4|7|31424|244|446|857|2869','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2873','','','11b11cae-04e6-5aee-bf5f-c71b55d89a22','Arnica rydbergii Greene','Greene',0,2,'caf8cd4c-e336-586e-9fb1-27f199abd739','Arnica rydbergii','caf8cd4c-e336-586e-9fb1-27f199abd739','Arnica rydbergii','ec0e6035-931e-581d-80a8-ad5ad60d791b','Arnica rydberg','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica rydbergii','73|8|4|7|31424|244|446|857|2873','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2852','','','0313f601-c890-50fa-b73a-fd9d544c9307','Arnica angustifolia Vahl subsp. angustifolia Vahl','Vahl',0,3,'3f1ae8b2-5e39-570e-a43a-327ad8cdf366','Arnica angustifolia angustifolia','01ac935d-0a03-550c-90cc-13fe4b99607a','Arnica angustifolia subsp. angustifolia','3ade378c-3915-5452-8bba-8f9c84a0dd37','Arnica angustifol angustifol','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica angustifolia|Arnica angustifolia angustifolia','73|8|4|7|31424|244|446|857|2853|2852','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('29079','','','5318fbb1-6ef1-5ec6-ad1d-061e234e673e','Arnica nevadensis A. Gray','A. Gray',0,2,'a0829d05-7bc2-5b43-ab6f-947c2b164d42','Arnica nevadensis','a0829d05-7bc2-5b43-ab6f-947c2b164d42','Arnica nevadensis','d869bc07-d479-5418-bc78-c28990f39cd1','Arnica neuadens','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica nevadensis','73|8|4|7|31424|244|446|857|29079','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1153','','','1e48bf0b-d396-5c38-8b97-5a7b04f94b26','Eriophyllum Lagasca','Lagasca',0,1,'00df4418-1ca4-5fe4-986b-7c6269e1b6ef','Eriophyllum','00df4418-1ca4-5fe4-986b-7c6269e1b6ef','Eriophyllum','00df4418-1ca4-5fe4-986b-7c6269e1b6ef','Eriophyllum','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Eriophyllum','73|8|4|7|31424|244|446|1153','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('3138','','','61f9c03a-d5ae-59ac-a47d-12992f3fdce9','Eriophyllum lanatum var. integrifolium (Hooker) F.J. Smiley','(Hooker) F.J. Smiley',0,3,'4d829c80-d3b4-5a62-ac9f-a2a0c4cb1990','Eriophyllum lanatum integrifolium','3d209d2d-5305-5f71-8915-19bf0058d5c4','Eriophyllum lanatum var. integrifolium','f1d37aef-fe86-5c41-8222-4c7b4addb7d7','Eriophyllum lanat integrifoli','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Eriophyllum|Eriophyllum lanatum|Eriophyllum lanatum integrifolium','73|8|4|7|31424|244|446|1153|3137|3138','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('2071','','','bba14fba-55fd-5712-bb85-c2d4060bf146','Lasthenia sect. Lasthenia','',0,1,'2e0efc9b-dac9-5911-b24b-48036118cd35','Lasthenia','bba14fba-55fd-5712-bb85-c2d4060bf146','Lasthenia sect. Lasthenia','2e0efc9b-dac9-5911-b24b-48036118cd35','Lasthenia','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Lasthenia|Lasthenia','73|8|4|7|31424|244|446|1319|2071','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('2072','','','ae4422a5-cb11-5985-ac8e-0b68d495d334','Lasthenia sect. Ptilomeris (Nuttall) Ornduff','(Nuttall) Ornduff',0,1,'8cd04a1e-7295-5af7-9689-74bc4d6dd358','Ptilomeris','ea3b65cf-fd27-50c1-9825-68a409819175','Lasthenia sect. Ptilomeris','8cd04a1e-7295-5af7-9689-74bc4d6dd358','Ptilomeris','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Lasthenia|Ptilomeris','73|8|4|7|31424|244|446|1319|2072','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('1904','','','6efac848-903f-512b-8186-a28aebd06e1d','Layia Hooker & Arnott ex de Candolle','Hooker & Arnott ex de Candolle',0,1,'03874699-687a-5a8c-b965-8ea1e3c5179e','Layia','03874699-687a-5a8c-b965-8ea1e3c5179e','Layia','03874699-687a-5a8c-b965-8ea1e3c5179e','Layia','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Layia','73|8|4|7|31424|244|446|1904','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',2);
INSERT INTO core VALUES('447','','','ac7217ba-78bd-53d0-a5b0-329874c8df80','Senecioneae','',0,1,'ac7217ba-78bd-53d0-a5b0-329874c8df80','Senecioneae','ac7217ba-78bd-53d0-a5b0-329874c8df80','Senecioneae','ac7217ba-78bd-53d0-a5b0-329874c8df80','Senecioneae','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae','73|8|4|7|31424|244|447','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('925','','','ed15bf79-3077-5661-ac1f-bfb1db82c85c','Cacaliopsis A. Gray','A. Gray',0,1,'6ba148a9-868d-5352-b045-0366dd1fc074','Cacaliopsis','6ba148a9-868d-5352-b045-0366dd1fc074','Cacaliopsis','6ba148a9-868d-5352-b045-0366dd1fc074','Cacaliopsis','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Cacaliopsis','73|8|4|7|31424|244|447|925','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('858','','','f6544ac7-d106-52dd-8042-c30a422a6ee7','Arnoglossum Rafinesque','Rafinesque',0,1,'7fd1cc81-f04e-5b6f-9960-e987a4ca5bd9','Arnoglossum','7fd1cc81-f04e-5b6f-9960-e987a4ca5bd9','Arnoglossum','7fd1cc81-f04e-5b6f-9960-e987a4ca5bd9','Arnoglossum','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Arnoglossum','73|8|4|7|31424|244|447|858','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('2948','','','edd70674-e9c8-51b1-9aa4-9fcfaca03726','Cacaliopsis nardosmia (A. Gray) A. Gray','(A. Gray) A. Gray',0,2,'eac64620-71e3-5139-bdf0-70eb1950de16','Cacaliopsis nardosmia','eac64620-71e3-5139-bdf0-70eb1950de16','Cacaliopsis nardosmia','a8a67606-45e7-55c4-addd-1d3be78fef38','Cacaliopsis nardosm','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Cacaliopsis|Cacaliopsis nardosmia','73|8|4|7|31424|244|447|925|2948','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3322','','','e855ad19-0345-55d4-a3f7-5547d66f4d7a','Packera aurea × Packera schweinitziana','',0,0,'e855ad19-0345-55d4-a3f7-5547d66f4d7a','Packera aurea × Packera schweinitziana','e855ad19-0345-55d4-a3f7-5547d66f4d7a','Packera aurea × Packera schweinitziana','4bd42857-7b3e-552e-a6b7-78f841226ebe','Packera aure × Packera schweinitzian','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera aurea × Packera schweinitziana','73|8|4|7|31424|244|447|1500|3322','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('3294','','','85b1d9ba-8947-5ddd-a7f9-d721d2dbfbe1','Luina hypoleuca Bentham','Bentham',0,2,'8d0a32be-af3f-5bef-b2be-fd225c76185c','Luina hypoleuca','8d0a32be-af3f-5bef-b2be-fd225c76185c','Luina hypoleuca','c2c7bef6-6d9b-55d7-bf5d-96b1ddef5710','Luina hypoleuc','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Luina|Luina hypoleuca','73|8|4|7|31424|244|447|1373|3294','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3327','','','4f0dbca7-e23a-563f-a2ff-9efaca0f523d','Packera glabella (Poiret) C. Jeffrey','(Poiret) C. Jeffrey',0,2,'8254ff49-4c8b-5c67-88eb-9b3913353341','Packera glabella','8254ff49-4c8b-5c67-88eb-9b3913353341','Packera glabella','d0c7fb12-01fe-54a6-ae72-589305dd1bab','Packera glabell','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera glabella','73|8|4|7|31424|244|447|1500|3327','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3330','','','5bc45e46-c08b-5551-a09d-47bd7d26f9ab','Packera macounii (Greene) W.A. Weber & Á. Löve','(Greene) W.A. Weber & Á. Löve',0,2,'e3b2e800-3f8c-5165-9156-983f96e6ae6f','Packera macounii','e3b2e800-3f8c-5165-9156-983f96e6ae6f','Packera macounii','6802bef0-2130-5ac0-95e2-2c0753b54c4f','Packera macoun','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera macounii','73|8|4|7|31424|244|447|1500|3330','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3339','','','20549401-76d9-53af-82cc-444ef487a886','Packera schweinitziana (Nuttall) W.A. Weber & Á. Löve','(Nuttall) W.A. Weber & Á. Löve',0,2,'3b671621-8eb8-549d-98bd-d50550d7fafe','Packera schweinitziana','3b671621-8eb8-549d-98bd-d50550d7fafe','Packera schweinitziana','2fd15d27-06a2-51a7-9373-b48753e9dd72','Packera schweinitzian','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera schweinitziana','73|8|4|7|31424|244|447|1500|3339','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3336','','','f81a1be5-93f0-5535-ab6a-e6a6e8a1df53','Packera pseudaurea (Rydberg) W.A. Weber & Á. Löve var. pseudaurea (Rydberg) W.A. Weber & Á. Löve','(Rydberg) W.A. Weber & Á. Löve',0,3,'4e4c2bbf-1dc5-58eb-b1ea-220f4cf41c6b','Packera pseudaurea pseudaurea','9792b7f8-c0e2-5fed-9cc8-8bfd567e7149','Packera pseudaurea var. pseudaurea','1bb4e044-0dc1-5232-9562-26b84998bbd1','Packera pseudaure pseudaure','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera pseudaurea|Packera pseudaurea pseudaurea','73|8|4|7|31424|244|447|1500|3337|3336','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('31159','','','36e78416-f0f4-59e7-83bc-739a5e4b089c','Packera heterophylla (Fischer) E. Wiebe','(Fischer) E. Wiebe',0,2,'41db7c35-21e4-5202-9dea-6d63c69b7de5','Packera heterophylla','41db7c35-21e4-5202-9dea-6d63c69b7de5','Packera heterophylla','68df09a1-45d1-527b-ba39-799e92e5121d','Packera heterophyll','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera heterophylla','73|8|4|7|31424|244|447|1500|31159','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3353','','','5dfabd2a-34f3-5f69-b6f1-5df78e04ec42','Petasites japonicus (Siebold & Zuccarini) Maximowicz','(Siebold & Zuccarini) Maximowicz',0,2,'f513358c-74d2-51d0-9631-33d9cabfb6fc','Petasites japonicus','f513358c-74d2-51d0-9631-33d9cabfb6fc','Petasites japonicus','7ec498fb-50eb-5c0b-a6c0-31d24b8df372','Petasites iaponic','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Petasites|Petasites japonicus','73|8|4|7|31424|244|447|1524|3353','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3352','','','9d910b5a-6c5e-56bd-9366-ad95d3a0a975','Petasites frigidus var. ×vitifolius (Greene) Cherniawsky (Greene) Cherniawsky','',0,2,'8f37077a-77f0-50fc-8bc0-892763248761','Petasites frigidus','8f37077a-77f0-50fc-8bc0-892763248761','Petasites frigidus','b3f4afab-0919-518d-b3a1-0ba7b6957f8d','Petasites frigid','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Petasites|Petasites frigidus|Petasites frigidus','73|8|4|7|31424|244|447|1524|3349|3352','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',4);
INSERT INTO core VALUES('3351','','','fbc56053-6d54-5a8f-964b-f048a7da1643','Petasites frigidus var. sagittatus (Banks ex Pursh) Cherniawsky','(Banks ex Pursh) Cherniawsky',0,3,'22f61af6-d88d-529e-b233-684e84b5507c','Petasites frigidus sagittatus','386fe78e-4707-5098-ad2a-765c1da355ac','Petasites frigidus var. sagittatus','e0112593-5ca6-5b7c-9378-ad0748101110','Petasites frigid sagittat','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Petasites|Petasites frigidus|Petasites frigidus sagittatus','73|8|4|7|31424|244|447|1524|3349|3351','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',2);
INSERT INTO core VALUES('27171','','','dd446419-00ac-5785-8539-2dc42f6585d5','Petasites hybridus (Linnaeus) G. Gaertner, B. Meyer & Scherbius','(Linnaeus) G. Gaertner, B. Meyer & Scherbius',0,2,'9e0cdd00-dda1-55bc-989d-c10924498753','Petasites hybridus','9e0cdd00-dda1-55bc-989d-c10924498753','Petasites hybridus','1552f564-10e6-54be-a9a8-6602aa748349','Petasites hybrid','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Petasites|Petasites hybridus','73|8|4|7|31424|244|447|1524|27171','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3406','','','089faae1-0037-5b7a-a6a7-99858439c9e3','Senecio fremontii Torrey & A. Gray','Torrey & A. Gray',0,2,'f264f881-0dc6-53be-8950-dc75bd0f140d','Senecio fremontii','f264f881-0dc6-53be-8950-dc75bd0f140d','Senecio fremontii','74034285-2a34-53c3-b369-f4b0b592414f','Senecio fremont','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Senecio|Senecio fremontii','73|8|4|7|31424|244|447|1676|3406','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33411','','','f7b6e141-51dd-5ae0-8bd8-905504f3b591','Senecio inaequidens de Candolle','de Candolle',0,2,'63063e1b-3c08-5e05-9bb9-e64dedc6a61d','Senecio inaequidens','63063e1b-3c08-5e05-9bb9-e64dedc6a61d','Senecio inaequidens','63063e1b-3c08-5e05-9bb9-e64dedc6a61d','Senecio inaequidens','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Senecio|Senecio inaequidens','73|8|4|7|31424|244|447|1676|33411','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3622','','','c2786ba8-866a-5d36-8e93-a6ed1bc07928','Tephroseris yukonensis (A.E. Porsild) Holub','(A.E. Porsild) Holub',0,2,'5f911d68-3da3-5f52-939c-d696c15ad4b4','Tephroseris yukonensis','5f911d68-3da3-5f52-939c-d696c15ad4b4','Tephroseris yukonensis','4ca8daba-3909-5407-81cf-3b186c8a2baf','Tephroseris yukonens','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Tephroseris|Tephroseris yukonensis','73|8|4|7|31424|244|447|1745|3622','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1116','','','ed498012-d9ac-5b94-9c5d-95736cec9545','Dyssodia Cavanilles','Cavanilles',0,1,'6527f7f9-dae2-5653-bc6d-6be1ceba0a82','Dyssodia','6527f7f9-dae2-5653-bc6d-6be1ceba0a82','Dyssodia','6527f7f9-dae2-5653-bc6d-6be1ceba0a82','Dyssodia','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Tageteae|Dyssodia','73|8|4|7|31424|244|543|1116','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('3598','','','51c2fdec-643b-54b2-ad36-d2ac84e0c50e','Tagetes minuta Linnaeus','Linnaeus',0,2,'975e1a01-7c60-5ca9-8b21-6fdf1d79dbff','Tagetes minuta','975e1a01-7c60-5ca9-8b21-6fdf1d79dbff','Tagetes minuta','da5546fb-c68b-53aa-b1ee-723d63ff9e5c','Tagetes minut','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Tageteae|Tagetes|Tagetes minuta','73|8|4|7|31424|244|543|1738|3598','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2850','','','7f3d1f39-4594-513d-8962-5a3ce8d8508c','Arctium ×mixtum (Simonkai) Nyman','(Simonkai) Nyman',0,2,'ffb5a8f1-d37f-526f-9833-1c121099a6e6','Arctium mixtum','acb19de8-390f-50e3-be21-5097723cac0c','Arctium × mixtum','57093067-4d9a-5347-be3c-a21ed85fd95c','Arctium mixt','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Arctium|Arctium mixtum','73|8|4|7|31424|249|396|845|2850','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('2849','','','ab663db0-801f-5d52-ac16-bb6c7a46f561','Arctium tomentosum Miller','Miller',0,2,'2a9f0741-fba3-5dc9-bf75-3e17526d2251','Arctium tomentosum','2a9f0741-fba3-5dc9-bf75-3e17526d2251','Arctium tomentosum','a24b020c-f8d4-54fe-90a5-2fbda00389e7','Arctium tomentos','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Arctium|Arctium tomentosum','73|8|4|7|31424|249|396|845|2849','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2954','','','b58487a3-f91c-55cf-80e2-b55c53500611','Carduus crispus Linnaeus','Linnaeus',0,2,'528ee938-35cb-5677-bc62-ae6f1da61bd4','Carduus crispus','528ee938-35cb-5677-bc62-ae6f1da61bd4','Carduus crispus','ed64725c-5d3e-5a88-8391-0a087781ce44','Carduus crisp','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Carduus|Carduus crispus','73|8|4|7|31424|249|396|950|2954','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('953','','','16961a6b-d1b9-521f-b227-00b93bc5b502','Carthamus Linnaeus','Linnaeus',0,1,'3d9ae8ab-51c1-5a01-917a-0a28bb16faa5','Carthamus','3d9ae8ab-51c1-5a01-917a-0a28bb16faa5','Carthamus','3d9ae8ab-51c1-5a01-917a-0a28bb16faa5','Carthamus','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Carthamus','73|8|4|7|31424|249|396|953','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('2957','','','6a353d80-68d3-58b7-8757-135557ad2122','Carduus nutans Linnaeus subsp. nutans Linnaeus','Linnaeus',0,3,'d4d200fc-7b0b-5cab-94cd-fc50d4ff77dc','Carduus nutans nutans','0b55d744-e42c-56ef-9137-236a15cf69ab','Carduus nutans subsp. nutans','d4d200fc-7b0b-5cab-94cd-fc50d4ff77dc','Carduus nutans nutans','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Carduus|Carduus nutans|Carduus nutans nutans','73|8|4|7|31424|249|396|950|2956|2957','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('2962','','','61ef8232-1cf6-5699-bae8-badb5b8d7771','Centaurea calcitrapa Linnaeus','Linnaeus',0,2,'dd35982b-1660-542b-a67a-58ffda4d6ce2','Centaurea calcitrapa','dd35982b-1660-542b-a67a-58ffda4d6ce2','Centaurea calcitrapa','02de30a7-155a-5f94-836b-2dd828fb0ffd','Centaurea calcitrap','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Centaurea|Centaurea calcitrapa','73|8|4|7|31424|249|396|967|2962','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2967','','','fb40f4c7-f895-5f13-a5b1-1d500572a664','Centaurea melitensis Linnaeus','Linnaeus',0,2,'ce3238dd-8b59-52f9-8be3-7cac1742c11f','Centaurea melitensis','ce3238dd-8b59-52f9-8be3-7cac1742c11f','Centaurea melitensis','bc7460d7-b690-5670-a5c1-7026b69c99e7','Centaurea melitens','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Centaurea|Centaurea melitensis','73|8|4|7|31424|249|396|967|2967','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2976','','','e19aae5c-19e4-57e1-9cb1-84a3933251e7','Centaurea ×psammogena Gáyer','Gáyer',0,2,'782045bd-7071-578f-a868-63d5ede1cfdf','Centaurea psammogena','1c2b90bc-847e-583f-a994-d61b5bb347d5','Centaurea × psammogena','c7e89df5-b49a-5cdb-82ec-f1e937e851d9','Centaurea psammogen','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Centaurea|Centaurea psammogena','73|8|4|7|31424|249|396|967|2976','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('32652','','','f4a025ff-eb2f-59f4-84f9-125764feaa83','Centaurea stoebe subsp. australis (Pančić ex A. Kerner) Greuter','(Pančić ex A. Kerner) Greuter',0,3,'6eb318d5-0448-534b-aabb-1fe40a58eb8d','Centaurea stoebe australis','b625623f-20bd-5699-bf27-9824c92228ed','Centaurea stoebe subsp. australis','d93b19be-e160-5e71-b0c2-bdf25175eabe','Centaurea stoeb austral','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Centaurea|Centaurea stoebe|Centaurea stoebe australis','73|8|4|7|31424|249|396|967|2974|32652','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',2);
INSERT INTO core VALUES('999','','','ce9de4c8-3c8d-598d-9267-50b2ffd3c3de','Cirsium Miller','Miller',0,1,'0233a16f-7e9c-5109-8f8e-b79fba056b04','Cirsium','0233a16f-7e9c-5109-8f8e-b79fba056b04','Cirsium','0233a16f-7e9c-5109-8f8e-b79fba056b04','Cirsium','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Cirsium','73|8|4|7|31424|249|396|999','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('2994','','','4c712cb4-91a3-51c7-8141-6d4ee2a2d481','Cirsium flodmanii (Rydberg) Arthur','(Rydberg) Arthur',0,2,'1cf9284f-e986-5434-9ae1-f131ee763e41','Cirsium flodmanii','1cf9284f-e986-5434-9ae1-f131ee763e41','Cirsium flodmanii','739e519b-7959-5325-93d6-22b6fd6a9705','Cirsium flodman','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Cirsium|Cirsium flodmanii','73|8|4|7|31424|249|396|999|2994','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2999','','','b1314b77-f70f-5b61-b15f-962db75ca5c0','Cirsium palustre (Linnaeus) Scopoli','(Linnaeus) Scopoli',0,2,'8622aefa-3f95-585e-8028-3bbc94415418','Cirsium palustre','8622aefa-3f95-585e-8028-3bbc94415418','Cirsium palustre','e7c97db3-e99e-58fc-b9ba-958d8599cce1','Cirsium palustr','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Cirsium|Cirsium palustre','73|8|4|7|31424|249|396|999|2999','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3007','','','a0cca5ef-ed65-5b50-a406-17d1465aca1f','Cirsium ×vancouverense R.J. Moore & Frankton','R.J. Moore & Frankton',0,2,'67cba74d-7df4-5ef0-9d27-a92e341b9baa','Cirsium vancouverense','162200df-895f-5883-9baa-93bd2b4d72d0','Cirsium × vancouverense','a43ef2be-90f2-5ef5-975f-afa68d253785','Cirsium uancouuerens','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Cirsium|Cirsium vancouverense','73|8|4|7|31424|249|396|999|3007','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('2992','','','49de9717-a4a5-599e-92f3-7217b6b4f8b3','Cirsium edule var. macounii (Greene) D.J. Keil','(Greene) D.J. Keil',0,3,'ecf0c6a7-09ae-59b5-8bfa-8422587b48f9','Cirsium edule macounii','0449d756-1cd0-5a7f-a96d-eb518895a00b','Cirsium edule var. macounii','25be8f2a-16ff-5c9c-812b-da43dcb9e1f5','Cirsium edul macoun','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Cirsium|Cirsium edule|Cirsium edule macounii','73|8|4|7|31424|249|396|999|2993|2992','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('1120','','','9c2c0e63-c69b-5507-b50a-eeb929c0ef19','Echinops Linnaeus','Linnaeus',0,1,'d0c6dbb8-9f88-5b1f-97ba-c32d3c664060','Echinops','d0c6dbb8-9f88-5b1f-97ba-c32d3c664060','Echinops','d0c6dbb8-9f88-5b1f-97ba-c32d3c664060','Echinops','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Echinops','73|8|4|7|31424|249|396|1120','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('3320','','','8417cef2-8751-5c6a-b247-5115b58ec7ea','Onopordum acanthium Linnaeus','Linnaeus',0,2,'fe2bb813-f2a2-50b0-99be-8574acf64b34','Onopordum acanthium','fe2bb813-f2a2-50b0-99be-8574acf64b34','Onopordum acanthium','e0966420-53b3-58a0-8e6c-d6c5e318af81','Onopordum acanthi','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Onopordum|Onopordum acanthium','73|8|4|7|31424|249|396|1481|3320','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3397','','','1075dacf-421a-5b63-b749-c5b82c09ac1f','Saussurea americana D.C. Eaton','D.C. Eaton',0,2,'3a36bd68-2b5a-5598-8dd2-f90fb635d2bb','Saussurea americana','3a36bd68-2b5a-5598-8dd2-f90fb635d2bb','Saussurea americana','24aa796b-3135-5135-bed5-d5b1a618f59d','Saussurea american','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Saussurea|Saussurea americana','73|8|4|7|31424|249|396|1654|3397','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('256','','','269f4d95-0d85-5768-bc0c-100595d2add7','Cichorioideae','',0,1,'269f4d95-0d85-5768-bc0c-100595d2add7','Cichorioideae','269f4d95-0d85-5768-bc0c-100595d2add7','Cichorioideae','269f4d95-0d85-5768-bc0c-100595d2add7','Cichorioideae','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae','73|8|4|7|31424|256','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('2790','','','7e1d4b5c-5838-5d66-afd6-6b98104aec0b','Amberboa moschata (Linnaeus) de Candolle','(Linnaeus) de Candolle',0,2,'5abbb51d-bfc3-52ab-815c-9b6e201de3d4','Amberboa moschata','5abbb51d-bfc3-52ab-815c-9b6e201de3d4','Amberboa moschata','1420b1ce-cfe2-5865-a3e4-fa1fcad5c1c3','Amberboa moschat','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Amberboa|Amberboa moschata','73|8|4|7|31424|249|396|1856|2790','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2781','','','3d038573-c3ec-5fa9-bc22-0d9ee75aa251','Agoseris glauca (Pursh) Rafinesque','(Pursh) Rafinesque',0,2,'bf8d21f1-1400-5b0b-845e-9f4d780e1b8d','Agoseris glauca','bf8d21f1-1400-5b0b-845e-9f4d780e1b8d','Agoseris glauca','84d320c0-cd71-5a2c-86be-0655cfea0743','Agoseris glauc','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Agoseris|Agoseris glauca','73|8|4|7|31424|256|404|788|2781','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2782','','','c29c41e6-c752-58ad-a34d-887a8490f537','Agoseris glauca (Pursh) Rafinesque var. glauca (Pursh) Rafinesque','(Pursh) Rafinesque',0,3,'84d48cc9-9458-5cb6-8e91-683a40d527e9','Agoseris glauca glauca','205013cf-9450-5fff-876d-e2ec843143bd','Agoseris glauca var. glauca','f4f58ec2-1f77-5f7b-9bc9-16186dc679b7','Agoseris glauc glauc','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Agoseris|Agoseris glauca|Agoseris glauca glauca','73|8|4|7|31424|256|404|788|2781|2782','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('2785','','','193ea430-5a3b-5cd1-8185-3a6a575c1d63','Agoseris heterophylla (Nuttall) Greene var. heterophylla (Nuttall) Greene','(Nuttall) Greene',0,3,'52967f53-bf0d-5b28-9958-cb3428871d2f','Agoseris heterophylla heterophylla','55a4a449-68c7-5d42-961d-ac30dd985501','Agoseris heterophylla var. heterophylla','00ab162a-1e17-57c5-bf30-c8abb4d09253','Agoseris heterophyll heterophyll','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Agoseris|Agoseris heterophylla|Agoseris heterophylla heterophylla','73|8|4|7|31424|256|404|788|2786|2785','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('3022','','','f09d4378-6b35-5e17-b627-494001470a72','Crepis acuminata Nuttall','Nuttall',0,2,'65c11bdb-0213-5669-bd9f-cd6aa73b0a42','Crepis acuminata','65c11bdb-0213-5669-bd9f-cd6aa73b0a42','Crepis acuminata','496c7e19-d090-5a6c-a706-ce820a333a42','Crepis acuminat','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Crepis|Crepis acuminata','73|8|4|7|31424|256|404|1048|3022','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3043','','','2a499a60-c73f-5132-b80d-61743bbcc2a0','Crepis tectorum Linnaeus','Linnaeus',0,2,'7e2ba1cf-50e8-579e-8cfa-b3428370d2bc','Crepis tectorum','7e2ba1cf-50e8-579e-8cfa-b3428370d2bc','Crepis tectorum','a0e6cabe-cdf8-54ca-b3c8-f7fe952914e6','Crepis tector','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Crepis|Crepis tectorum','73|8|4|7|31424|256|404|1048|3043','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3029','','','4c6c8fbe-8c3a-52dc-8335-222dcbec5870','Crepis modocensis Greene','Greene',0,2,'df410b6d-57a6-5311-a64b-a16d6b15f26d','Crepis modocensis','df410b6d-57a6-5311-a64b-a16d6b15f26d','Crepis modocensis','a07f541b-b55f-5c0c-8ba6-d635611a701b','Crepis modocens','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Crepis|Crepis modocensis','73|8|4|7|31424|256|404|1048|3029','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3035','','','460a9649-8fe3-5092-b273-12c8499bb371','Crepis occidentalis subsp. costata (A. Gray) Babcock & Stebbins','(A. Gray) Babcock & Stebbins',0,3,'dcac5c32-a451-50a9-8080-7f7a15d4101a','Crepis occidentalis costata','1b4fd1e9-6ad3-5a3c-ae38-2e29f58567ae','Crepis occidentalis subsp. costata','d219cda8-ffa6-57d2-b381-6f812d383718','Crepis occidental costat','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Crepis|Crepis occidentalis|Crepis occidentalis costata','73|8|4|7|31424|256|404|1048|3034|3035','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('3042','','','2ce1f022-f684-5fc2-bf75-2482dfc266ae','Crepis runcinata (E. James) Torrey & A. Gray subsp. runcinata (E. James) Torrey & A. Gray','(E. James) Torrey & A. Gray',0,3,'5c1ee5a0-9018-53b8-a97d-3be2320bb01c','Crepis runcinata runcinata','62eb5194-6fa6-5269-bf4a-73e6fa89724e','Crepis runcinata subsp. runcinata','141ed035-c010-5319-b902-6a7a05dfa5b9','Crepis runcinat runcinat','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Crepis|Crepis runcinata|Crepis runcinata runcinata','73|8|4|7|31424|256|404|1048|3040|3042','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('3234','','','6875ef4e-f310-5c0b-b2f4-2da75ba37519','Hieracium sabaudum Linnaeus','Linnaeus',0,2,'f8381d9d-cdb3-58a3-88fd-75c93f4af579','Hieracium sabaudum','f8381d9d-cdb3-58a3-88fd-75c93f4af579','Hieracium sabaudum','f7d4a53c-27ce-5c1b-9f5d-ae97fdfdaf6c','Hieracium sabaud','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Hieracium|Hieracium sabaudum','73|8|4|7|31424|256|404|1249|3234','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3240','','','17dfc71b-6ffc-57a6-af57-4af046af3bcd','Hieracium venosum Linnaeus','Linnaeus',0,2,'f41aa93f-bce5-548a-be19-dd773bd00405','Hieracium venosum','f41aa93f-bce5-548a-be19-dd773bd00405','Hieracium venosum','f5e55fab-93c1-54ba-8f10-fe33d0c080de','Hieracium uenos','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Hieracium|Hieracium venosum','73|8|4|7|31424|256|404|1249|3240','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30728','','','a0836627-1591-589b-b1c9-f21e54b378e6','Hieracium lachenalii Suter','Suter',0,2,'2ee3a5aa-a276-5bfc-93e0-798a12f070ea','Hieracium lachenalii','2ee3a5aa-a276-5bfc-93e0-798a12f070ea','Hieracium lachenalii','d947d730-8521-5ea7-ba92-0909058c894d','Hieracium lachenal','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Hieracium|Hieracium lachenalii','73|8|4|7|31424|256|404|1249|30728','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1276','','','42ac35be-0301-5981-96f4-42c42e4c80db','Hypochaeris Linnaeus','Linnaeus',0,1,'0d674314-f219-5c8d-9d4d-f19ca3820787','Hypochaeris','0d674314-f219-5c8d-9d4d-f19ca3820787','Hypochaeris','0d674314-f219-5c8d-9d4d-f19ca3820787','Hypochaeris','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Hypochaeris','73|8|4|7|31424|256|404|1276','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('3238','','','7c19254e-bac0-53d3-aa2a-b62faa82e853','Hieracium triste Willdenow ex Sprengel','Willdenow ex Sprengel',0,2,'d1c01fb0-4ed5-55cc-b446-dc95c2c1ef56','Hieracium triste','d1c01fb0-4ed5-55cc-b446-dc95c2c1ef56','Hieracium triste','33c2da86-0752-50c9-9285-9179c727aa5c','Hieracium trist','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Hieracium|Hieracium triste','73|8|4|7|31424|256|404|1249|3238','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('3264','','','42bdba4f-2afa-5df4-9bbb-0ba4b1b78928','Lactuca floridana (Linnaeus) Gaertner','(Linnaeus) Gaertner',0,2,'946d3231-f368-5463-a98c-efba52362cd4','Lactuca floridana','946d3231-f368-5463-a98c-efba52362cd4','Lactuca floridana','7d3c22a6-df00-5be5-8e99-b324c35e6e53','Lactuca floridan','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Lactuca|Lactuca floridana','73|8|4|7|31424|256|404|1312|3264','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3266','','','9de0c511-2585-5a63-be4b-de99b5d18073','Lactuca ludoviciana (Nuttall) Riddell','(Nuttall) Riddell',0,2,'d4973c6c-d37c-5b2d-80bd-1542d0bf4e64','Lactuca ludoviciana','d4973c6c-d37c-5b2d-80bd-1542d0bf4e64','Lactuca ludoviciana','1bf24eed-7a07-540a-826c-94d341fab693','Lactuca ludouician','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Lactuca|Lactuca ludoviciana','73|8|4|7|31424|256|404|1312|3266','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1326','','','83a63304-2e25-5353-ba34-617ed6dbe4db','Leontodon Linnaeus','Linnaeus',0,1,'39217624-b468-5618-8097-d95ee83273b7','Leontodon','39217624-b468-5618-8097-d95ee83273b7','Leontodon','39217624-b468-5618-8097-d95ee83273b7','Leontodon','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Leontodon','73|8|4|7|31424|256|404|1326','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('3276','','','a05f48f4-f610-5b28-a2d0-f44ac82f83d3','Leontodon hispidus Linnaeus','Linnaeus',0,2,'9181c97b-9ad6-5a6a-8e7e-b76d288f9d48','Leontodon hispidus','9181c97b-9ad6-5a6a-8e7e-b76d288f9d48','Leontodon hispidus','0cfbcf21-a9e7-5567-9e8a-83a475560f8c','Leontodon hispid','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Leontodon|Leontodon hispidus','73|8|4|7|31424|256|404|1326|3276','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3277','','','c3fcd03f-bb2e-5c53-9f6d-efdf4f90aca1','Leontodon saxatilis Lamarck subsp. saxatilis Lamarck','Lamarck',0,3,'ff2309e5-f13a-5901-9657-2c7b934486f7','Leontodon saxatilis saxatilis','acac281a-3084-5d28-b76d-60d9e66c6d53','Leontodon saxatilis subsp. saxatilis','f9d78ebd-f4bf-518f-91e8-a19f71cf7027','Leontodon saxatil saxatil','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Leontodon|Leontodon saxatilis|Leontodon saxatilis saxatilis','73|8|4|7|31424|256|404|1326|3278|3277','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('3311','','','9ebdcf1a-3883-5902-ad7b-1970b17fc038','Nothocalais cuspidata (Pursh) Greene','(Pursh) Greene',0,2,'31449fd6-cd59-575c-b43e-3e207aa1f638','Nothocalais cuspidata','31449fd6-cd59-575c-b43e-3e207aa1f638','Nothocalais cuspidata','16461860-d112-5ee3-add9-c678b2942398','Nothocalais cuspidat','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Nothocalais|Nothocalais cuspidata','73|8|4|7|31424|256|404|1464|3311','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3361','','','8adb606c-7d60-52b4-b8c3-7b53bc0e5203','Nabalus albus (Linnaeus) Hooker','(Linnaeus) Hooker',0,2,'3c5d8a76-dcae-568c-976f-25e9887a57e0','Nabalus albus','3c5d8a76-dcae-568c-976f-25e9887a57e0','Nabalus albus','db522612-57be-5806-9cdf-5720bd1f0623','Nabalus alb','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Nabalus|Nabalus albus','73|8|4|7|31424|256|404|1587|3361','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3366','','','6fec1181-0e9a-5d9a-b5d0-6153e2504b0f','Nabalus trifoliolatus Cassini','Cassini',0,2,'01a0e614-003a-53a2-886c-3e9704299a0d','Nabalus trifoliolatus','01a0e614-003a-53a2-886c-3e9704299a0d','Nabalus trifoliolatus','32f8b5a9-5f38-5a89-b899-0370dc16b05f','Nabalus trifoliolat','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Nabalus|Nabalus trifoliolatus','73|8|4|7|31424|256|404|1587|3366','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3515','','','080b7a3e-45be-55f6-a851-3da12b6fc662','Sonchus palustris Linnaeus','Linnaeus',0,2,'14df7ea5-ca4d-5b7a-8a7d-9d9ce420cb05','Sonchus palustris','14df7ea5-ca4d-5b7a-8a7d-9d9ce420cb05','Sonchus palustris','b40106cf-bf75-5710-a57f-75bf0e52d426','Sonchus palustr','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Sonchus|Sonchus palustris','73|8|4|7|31424|256|404|1698|3515','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1719','','','d9de562b-e347-5eb2-8d34-cc8fccfd740b','Stephanomeria Nuttall','Nuttall',0,1,'120b7e24-733e-52b0-90ab-4b104b9bb00a','Stephanomeria','120b7e24-733e-52b0-90ab-4b104b9bb00a','Stephanomeria','120b7e24-733e-52b0-90ab-4b104b9bb00a','Stephanomeria','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Stephanomeria','73|8|4|7|31424|256|404|1719','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1740','','','31e64666-ec92-565c-8e57-218c2415841a','Taraxacum F.H. Wiggers','F.H. Wiggers',0,1,'c7807674-2154-5e00-931d-7d17cf1f276f','Taraxacum','c7807674-2154-5e00-931d-7d17cf1f276f','Taraxacum','c7807674-2154-5e00-931d-7d17cf1f276f','Taraxacum','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Taraxacum','73|8|4|7|31424|256|404|1740','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('3609','','','d286b119-1f96-5d57-9a14-ec15b23f4f88','Taraxacum erythrospermum Andrzejowski','Andrzejowski',0,2,'4b24cf5a-372f-5b2d-a987-c7cd1d4a5a6d','Taraxacum erythrospermum','4b24cf5a-372f-5b2d-a987-c7cd1d4a5a6d','Taraxacum erythrospermum','46100520-f7c3-58b3-8b6b-a52b169c3f24','Taraxacum erythrosperm','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Taraxacum|Taraxacum erythrospermum','73|8|4|7|31424|256|404|1740|3609','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3610','','','0535fd1d-a278-5c0c-8d1f-f8fa5aadb9dd','Taraxacum holmenianum Sahlin','Sahlin',0,2,'82bc512f-9e80-5f09-844e-c314b94cc325','Taraxacum holmenianum','82bc512f-9e80-5f09-844e-c314b94cc325','Taraxacum holmenianum','412a41a0-fb36-5fdd-9cea-20c767e9e5e3','Taraxacum holmenian','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Taraxacum|Taraxacum holmenianum','73|8|4|7|31424|256|404|1740|3610','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3614','','','d53e5b70-dc78-53f2-b0bf-6f4b4bf581c5','Taraxacum laurentianum Fernald','Fernald',0,2,'ab21ef17-cca6-5f12-8d92-a9bf59cdfb20','Taraxacum laurentianum','ab21ef17-cca6-5f12-8d92-a9bf59cdfb20','Taraxacum laurentianum','2f55cb67-bc70-5242-b462-6c9d98f5c766','Taraxacum laurentian','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Taraxacum|Taraxacum laurentianum','73|8|4|7|31424|256|404|1740|3614','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3636','','','4473941c-0454-5816-ab3c-038e9ae1ad49','Tragopogon ×crantzii Dichtl','Dichtl',0,2,'f374d3fb-b937-562a-92a5-3a3ea17415cd','Tragopogon crantzii','aad11284-ca19-53e7-81e8-e8c671791240','Tragopogon × crantzii','ba00cb71-4e24-59f8-a7f6-40f6243ff8c2','Tragopogon crantz','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Tragopogon|Tragopogon crantzii','73|8|4|7|31424|256|404|1772|3636','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('3635','','','65801a2b-aafd-52af-94e1-2992405b155f','Tragopogon pratensis Linnaeus','Linnaeus',0,2,'f56c225e-2eb2-5697-9b60-c308f4973a8d','Tragopogon pratensis','f56c225e-2eb2-5697-9b60-c308f4973a8d','Tragopogon pratensis','40d59283-c5b4-529c-b71c-e7395d1c4125','Tragopogon pratens','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Tragopogon|Tragopogon pratensis','73|8|4|7|31424|256|404|1772|3635','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1858','','','c2ac0166-1a61-5a2d-aa25-34125aaf97fa','Helminthotheca Zinn','Zinn',0,1,'21d4221c-266a-5a94-a0f6-62c325c4753d','Helminthotheca','21d4221c-266a-5a94-a0f6-62c325c4753d','Helminthotheca','21d4221c-266a-5a94-a0f6-62c325c4753d','Helminthotheca','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Helminthotheca','73|8|4|7|31424|256|404|1858','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1859','','','df23ac62-5210-5a2e-8712-6678ef7295c4','Shinnersoseris Tomb','Tomb',0,1,'cbb94676-496a-5c8b-a0a5-75d633fc8654','Shinnersoseris','cbb94676-496a-5c8b-a0a5-75d633fc8654','Shinnersoseris','cbb94676-496a-5c8b-a0a5-75d633fc8654','Shinnersoseris','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Shinnersoseris','73|8|4|7|31424|256|404|1859','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1961','','','b6c16bb9-eca6-5f25-86a2-f2805168ad86','Askellia W.A. Weber','W.A. Weber',0,1,'c001eeda-194f-5dc2-8d6e-b0b4a0feadfe','Askellia','c001eeda-194f-5dc2-8d6e-b0b4a0feadfe','Askellia','c001eeda-194f-5dc2-8d6e-b0b4a0feadfe','Askellia','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Askellia','73|8|4|7|31424|256|404|1961','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('3223','','','fc58ed00-62c1-52a0-98c5-5c42288cdcab','Pilosella flagellaris (Willdenow) Arvet-Touvet','(Willdenow) Arvet-Touvet',0,2,'7f7b217e-d26c-5350-b36b-c91a6eb65bfa','Pilosella flagellaris','7f7b217e-d26c-5350-b36b-c91a6eb65bfa','Pilosella flagellaris','51116c70-13a0-5176-8d37-71e7921e0c16','Pilosella flagellar','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Pilosella|Pilosella flagellaris','73|8|4|7|31424|256|404|1963|3223','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3229','','','d2a7129e-8935-5a9f-9e1e-755e7aa44c64','Pilosella officinarum F.W. Schultz & Schultz Bipontinus','F.W. Schultz & Schultz Bipontinus',0,2,'7295e206-0b62-5e5d-95cb-654a4e9c1139','Pilosella officinarum','7295e206-0b62-5e5d-95cb-654a4e9c1139','Pilosella officinarum','6af570cb-bda6-5ebd-b3c4-47f57a7af937','Pilosella officinar','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Pilosella|Pilosella officinarum','73|8|4|7|31424|256|404|1963|3229','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('694','','','6a0cf880-e9be-538d-a12a-63ef05f35919','Vernonieae','',0,1,'6a0cf880-e9be-538d-a12a-63ef05f35919','Vernonieae','6a0cf880-e9be-538d-a12a-63ef05f35919','Vernonieae','6a0cf880-e9be-538d-a12a-63ef05f35919','Vernonieae','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Vernonioideae|Vernonieae','73|8|4|7|31424|33404|694','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('2775','','','57d69862-9465-52bd-9f41-1ffae566cf84','Adenocaulon bicolor Hooker','Hooker',0,2,'d44f0ea7-9a49-5256-a345-70198b407f5e','Adenocaulon bicolor','d44f0ea7-9a49-5256-a345-70198b407f5e','Adenocaulon bicolor','d44f0ea7-9a49-5256-a345-70198b407f5e','Adenocaulon bicolor','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Mutisioideae|Mutisieae|Adenocaulon|Adenocaulon bicolor','73|8|4|7|31424|250|398|777|2775','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('424','','','8208d86e-5d82-5864-a274-e5a14690e850','Boragineae Reichenbach','Reichenbach',0,1,'adae5ab3-2cd6-57c7-98c2-0dbb6b4ed63b','Boragineae','adae5ab3-2cd6-57c7-98c2-0dbb6b4ed63b','Boragineae','adae5ab3-2cd6-57c7-98c2-0dbb6b4ed63b','Boragineae','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Boraginoideae|Boragineae','73|8|4|9|97|267|424','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('1463','','','cf7c52cd-6cb1-5348-aa23-797a543d5093','Nonea Medikus','Medikus',0,1,'c526d947-0101-52a4-bce4-2ca8c2da8a2a','Nonea','c526d947-0101-52a4-bce4-2ca8c2da8a2a','Nonea','c526d947-0101-52a4-bce4-2ca8c2da8a2a','Nonea','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Boraginoideae|Boragineae|Nonea','73|8|4|9|97|267|424|1463','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('3838','','','4af5de77-8e6f-5e47-883b-b8aedd78fa03','Pulmonaria officinalis Linnaeus','Linnaeus',0,2,'bc90ab5e-ccd3-56a7-b783-5b8c7db65e32','Pulmonaria officinalis','bc90ab5e-ccd3-56a7-b783-5b8c7db65e32','Pulmonaria officinalis','594442fe-c182-572e-8a87-0a4cc31af356','Pulmonaria officinal','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Boraginoideae|Boragineae|Pulmonaria|Pulmonaria officinalis','73|8|4|9|97|267|424|1603|3838','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1734','','','fc14df93-0743-52cb-9a2a-ee20d78b4998','Symphytum Necker','Necker',0,1,'4c768bdb-4740-5709-9c66-358588e0fe9a','Symphytum','4c768bdb-4740-5709-9c66-358588e0fe9a','Symphytum','4c768bdb-4740-5709-9c66-358588e0fe9a','Symphytum','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Boraginoideae|Boragineae|Symphytum','73|8|4|9|97|267|424|1734','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('475','','','60318cb5-9704-5853-bfb1-a0c5de95aba5','Lithospermeae Dumortier','Dumortier',0,1,'a99590f6-42fb-516b-90fc-49051f9a731e','Lithospermeae','a99590f6-42fb-516b-90fc-49051f9a731e','Lithospermeae','a99590f6-42fb-516b-90fc-49051f9a731e','Lithospermeae','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Boraginoideae|Lithospermeae','73|8|4|9|97|267|475','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('919','','','9f1f6e63-dae4-5256-954d-d351239cb8f5','Buglossoides Moench','Moench',0,1,'9fc292fb-a4ea-5428-8ec5-8ad7b827df9e','Buglossoides','9fc292fb-a4ea-5428-8ec5-8ad7b827df9e','Buglossoides','9fc292fb-a4ea-5428-8ec5-8ad7b827df9e','Buglossoides','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Boraginoideae|Lithospermeae|Buglossoides','73|8|4|9|97|267|475|919','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('3785','','','01b096eb-a9a7-5a3e-8f7e-db78afdc4a01','Lithospermum incisum Lehmann','Lehmann',0,2,'315e157f-d3f3-5dd7-88c6-bafb0d548cfa','Lithospermum incisum','315e157f-d3f3-5dd7-88c6-bafb0d548cfa','Lithospermum incisum','cdc349ad-8e12-56dc-bf5c-9cd3cc38533f','Lithospermum incis','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Boraginoideae|Lithospermeae|Lithospermum|Lithospermum incisum','73|8|4|9|97|267|475|1359|3785','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3788','','','64038a35-8e6c-5695-8b09-bf09e6dfd511','Lithospermum ruderale Douglas ex Lehmann','Douglas ex Lehmann',0,2,'6e3bbcc0-2c40-5a98-ba32-af827826a816','Lithospermum ruderale','6e3bbcc0-2c40-5a98-ba32-af827826a816','Lithospermum ruderale','13e67786-89a5-5f0f-a9ab-eb5e782e628e','Lithospermum ruderal','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Boraginoideae|Lithospermeae|Lithospermum|Lithospermum ruderale','73|8|4|9|97|267|475|1359|3788','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('31411','','','fc7dcb71-275e-513d-a7e6-e1e8af99a0ba','Omphalodeae Weigend','Weigend',0,1,'3de19dc3-bfbc-5ea6-aa75-8979b087aa58','Omphalodeae','3de19dc3-bfbc-5ea6-aa75-8979b087aa58','Omphalodeae','3de19dc3-bfbc-5ea6-aa75-8979b087aa58','Omphalodeae','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Omphalodeae','73|8|4|9|97|31410|31411','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('1477','','','a207248b-450c-5aa8-a823-25572c54eae6','Omphalodes Miller','Miller',0,1,'8f6d4a29-19f5-5a8f-bb4e-9910fda04d7f','Omphalodes','8f6d4a29-19f5-5a8f-bb4e-9910fda04d7f','Omphalodes','8f6d4a29-19f5-5a8f-bb4e-9910fda04d7f','Omphalodes','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Omphalodeae|Omphalodes','73|8|4|9|97|31410|31411|1477','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1154','','','610f0821-c028-55b6-a08b-ee6d623fc958','Eritrichium Scharder ex Gaudin','Scharder ex Gaudin',0,1,'42fefe5a-e8ed-5797-adac-d5fd8a2daf1a','Eritrichium','42fefe5a-e8ed-5797-adac-d5fd8a2daf1a','Eritrichium','42fefe5a-e8ed-5797-adac-d5fd8a2daf1a','Eritrichium','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Rochelieae|Eritrichium','73|8|4|9|97|31410|31412|1154','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',2);
INSERT INTO core VALUES('3765','','','89cdad71-fa18-562f-94ad-d1a712982795','Eritrichium aretioides (Chamisso) de Candolle','(Chamisso) de Candolle',0,2,'3d6b8804-0e8c-5649-b61f-7878ce86dd69','Eritrichium aretioides','3d6b8804-0e8c-5649-b61f-7878ce86dd69','Eritrichium aretioides','861b979a-1cda-5aea-aa6d-41240d048aba','Eritrichium aretioid','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Rochelieae|Eritrichium|Eritrichium aretioides','73|8|4|9|97|31410|31412|1154|3765','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3775','','','cfa81c12-2ceb-568e-bd4c-c49e8d22087f','Hackelia virginiana (Linnaeus) I.M. Johnston','(Linnaeus) I.M. Johnston',0,2,'9f3d77d5-1c31-5974-b8b8-d5b85b5ce14d','Hackelia virginiana','9f3d77d5-1c31-5974-b8b8-d5b85b5ce14d','Hackelia virginiana','795b3bdf-29de-5939-a33f-907a42f179bc','Hackelia uirginian','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Rochelieae|Hackelia|Hackelia virginiana','73|8|4|9|97|31410|31412|1224|3775','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1316','','','2dd83803-8216-5026-8a32-53ad799cf154','Lappula Moench','Moench',0,1,'d5c159df-4f1f-564e-95e4-8ced07f95dfa','Lappula','d5c159df-4f1f-564e-95e4-8ced07f95dfa','Lappula','d5c159df-4f1f-564e-95e4-8ced07f95dfa','Lappula','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Rochelieae|Lappula','73|8|4|9|97|31410|31412|1316','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('3771','','','0b39df37-791c-5773-a76a-1368ae201cec','Hackelia diffusa (Lehmann) I.M. Johnston var. diffusa (Lehmann) I.M. Johnston','(Lehmann) I.M. Johnston',0,3,'2227bc4a-869d-543a-b1e8-ea8c20cca5e3','Hackelia diffusa diffusa','3d7905f3-6660-5121-b2d1-0c536a363042','Hackelia diffusa var. diffusa','c89f6088-345a-5c5b-a05b-c4060643cbce','Hackelia diffus diffus','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Rochelieae|Hackelia|Hackelia diffusa|Hackelia diffusa diffusa','73|8|4|9|97|31410|31412|1224|3772|3771','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('1413','','','54843ad0-f4d7-55d5-9859-6be76ea164d4','Mertensia Roth nom. cons.','Roth',0,1,'820219fe-3d3c-5af8-a7f4-2f02fc529b39','Mertensia','820219fe-3d3c-5af8-a7f4-2f02fc529b39','Mertensia','820219fe-3d3c-5af8-a7f4-2f02fc529b39','Mertensia','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Asperugeae|Mertensia','73|8|4|9|97|31410|31413|1413','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',4);
INSERT INTO core VALUES('3789','','','9ba0a12d-384e-5fda-bc90-e8011a5e3a6d','Mertensia drummondii (Lehmann) G. Don','(Lehmann) G. Don',0,2,'f72f654c-d9bd-592f-8322-9a2d375420a2','Mertensia drummondii','f72f654c-d9bd-592f-8322-9a2d375420a2','Mertensia drummondii','18d259bb-c062-53fb-a4c7-05ad1bdd183c','Mertensia drummond','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Asperugeae|Mertensia|Mertensia drummondii','73|8|4|9|97|31410|31413|1413|3789','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3796','','','a4131a23-d2f8-5ec8-845e-c7f46a53b2d9','Mertensia paniculata (Aiton) G. Don','(Aiton) G. Don',0,2,'c9cc9ca5-03b6-5963-be52-9a99bbcaff79','Mertensia paniculata','c9cc9ca5-03b6-5963-be52-9a99bbcaff79','Mertensia paniculata','6ab43532-d5dd-5373-8e63-a5dc5cb2b081','Mertensia paniculat','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Asperugeae|Mertensia|Mertensia paniculata','73|8|4|9|97|31410|31413|1413|3796','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3794','','','c4fa6a6d-79db-5f55-841c-3765f1ff06c2','Mertensia maritima (Linnaeus) Gray','(Linnaeus) Gray',0,2,'2bc5619a-6372-5aee-80fd-02b6d60b0d40','Mertensia maritima','2bc5619a-6372-5aee-80fd-02b6d60b0d40','Mertensia maritima','94a52cc1-470a-5b6e-984f-ea2ce44b5acc','Mertensia maritim','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Asperugeae|Mertensia|Mertensia maritima','73|8|4|9|97|31410|31413|1413|3794','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3802','','','ff321f97-3c6b-51a3-be3e-3b324fd61aee','Myosotis discolor Persoon','Persoon',0,2,'f67e45ed-06cd-5d3c-ae4d-7209c92305b2','Myosotis discolor','f67e45ed-06cd-5d3c-ae4d-7209c92305b2','Myosotis discolor','f67e45ed-06cd-5d3c-ae4d-7209c92305b2','Myosotis discolor','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Myosotideae|Myosotis|Myosotis discolor','73|8|4|9|97|31410|31414|1444|3802','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3807','','','0f6bc1e1-0c83-5df3-8395-b76df85859dd','Myosotis sylvatica Hoffman','Hoffman',0,2,'3798aff3-10a5-5c1d-9ef6-e0bc10a52cce','Myosotis sylvatica','3798aff3-10a5-5c1d-9ef6-e0bc10a52cce','Myosotis sylvatica','f610903a-0814-595e-a626-12e8c69cbb2d','Myosotis syluatic','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Myosotideae|Myosotis|Myosotis sylvatica','73|8|4|9|97|31410|31414|1444|3807','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3808','','','d684d172-9531-5583-ac39-775d53bf5ea8','Myosotis verna Nuttall','Nuttall',0,2,'0dc5f373-acae-5efd-8b59-e70c9adbf880','Myosotis verna','0dc5f373-acae-5efd-8b59-e70c9adbf880','Myosotis verna','6ae6dd28-bee8-53a9-9410-20cde0a81d23','Myosotis uern','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Myosotideae|Myosotis|Myosotis verna','73|8|4|9|97|31410|31414|1444|3808','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3843','','','820d79fb-3aa5-5ce3-a14b-292fa6df9617','Trigonotis peduncularis (Trevisan) Bentham ex Baker & S. Moore','(Trevisan) Bentham ex Baker & S. Moore',0,2,'8a9d3511-a47e-57cc-99e4-83003673c751','Trigonotis peduncularis','8a9d3511-a47e-57cc-99e4-83003673c751','Trigonotis peduncularis','f2aa655a-9b67-5dff-a0f9-ff9eb292770a','Trigonotis peduncular','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Myosotideae|Trigonotis|Trigonotis peduncularis','73|8|4|9|97|31410|31414|1935|3843','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('1054','','','2c0494a2-041c-5710-b446-1896db6f30f8','Cryptantha Lehman ex G. Don','Lehman ex G. Don',0,1,'5be4afc8-acd7-5082-a075-84b6ec74e428','Cryptantha','5be4afc8-acd7-5082-a075-84b6ec74e428','Cryptantha','5be4afc8-acd7-5082-a075-84b6ec74e428','Cryptantha','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Cynoglosseae|Cryptantha','73|8|4|9|97|31410|527|1054','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',2);
INSERT INTO core VALUES('3742','','','240ebb5e-2289-58e8-9c5c-688c92fff729','Amsinckia tessellata A. Gray','A. Gray',0,2,'bfa186ce-1b20-5fc2-9cc4-928798351373','Amsinckia tessellata','bfa186ce-1b20-5fc2-9cc4-928798351373','Amsinckia tessellata','b817ae7c-e7d1-513a-83ee-a1f006feda24','Amsinckia tessellat','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Cynoglosseae|Amsinckia|Amsinckia tessellata','73|8|4|9|97|31410|527|815|3742','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3753','','','e03e7b91-1560-567d-accc-fb8f01fd6335','Cryptantha fendleri (A. Gray) Greene','(A. Gray) Greene',0,2,'40a84e68-885a-53cb-b219-a2a40b242a6c','Cryptantha fendleri','40a84e68-885a-53cb-b219-a2a40b242a6c','Cryptantha fendleri','6a863332-14bc-5b08-92e2-6b816367e39a','Cryptantha fendler','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Cynoglosseae|Cryptantha|Cryptantha fendleri','73|8|4|9|97|31410|527|1054|3753','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3751','','','e3e29a3f-eb73-5e07-962d-e261ccec4d0e','Cryptantha ambigua (A. Gray) Greene','(A. Gray) Greene',0,2,'3a6d25db-93cd-593e-9a08-c13fd8c11abc','Cryptantha ambigua','3a6d25db-93cd-593e-9a08-c13fd8c11abc','Cryptantha ambigua','52abd583-a58f-5f72-aaee-e1dabab0da99','Cryptantha ambigu','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Cynoglosseae|Cryptantha|Cryptantha ambigua','73|8|4|9|97|31410|527|1054|3751','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1514','','','855acb77-1980-539c-8b9e-2ee4f63bbf91','Pectocarya de Candolle ex Meisner','de Candolle ex Meisner',0,1,'ce191e86-f2f1-5f45-b8c7-4120c2409f26','Pectocarya','ce191e86-f2f1-5f45-b8c7-4120c2409f26','Pectocarya','ce191e86-f2f1-5f45-b8c7-4120c2409f26','Pectocarya','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Cynoglosseae|Pectocarya','73|8|4|9|97|31410|527|1514','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',2);
INSERT INTO core VALUES('3835','','','82170253-d98a-5004-b836-bc51efb56385','Plagiobothrys scouleri (Hooker & Arnott) I.M. Johnston','(Hooker & Arnott) I.M. Johnston',0,2,'c9911141-ea8f-5875-83d6-97072ef7e80a','Plagiobothrys scouleri','c9911141-ea8f-5875-83d6-97072ef7e80a','Plagiobothrys scouleri','cbe0774d-07a6-5c20-8fa4-d9df246cbc41','Plagiobothrys scouler','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Cynoglosseae|Plagiobothrys|Plagiobothrys scouleri','73|8|4|9|97|31410|527|1557|3835','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3832','','','0fb825d0-a87f-5ed3-a450-3c47ffe55d12','Plagiobothrys figuratus (Piper) I.M. Johnston ex M. Peck subsp. figuratus (Piper) I.M. Johnston ex M. Peck','(Piper) I.M. Johnston ex M. Peck',0,3,'993c80f5-1c99-5998-baf8-c67aac31de71','Plagiobothrys figuratus figuratus','b80c00e1-39cb-53e0-bc73-940f7d7d1e33','Plagiobothrys figuratus subsp. figuratus','a625fc30-d2dc-597c-afe5-91c6dea8fafb','Plagiobothrys figurat figurat','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Cynoglosseae|Plagiobothrys|Plagiobothrys figuratus|Plagiobothrys figuratus figuratus','73|8|4|9|97|31410|527|1557|3833|3832','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',2);
INSERT INTO core VALUES('1269','','','05ab5edf-9d84-5712-b273-399302b83f5a','Hydrophyllum Linnaeus','Linnaeus',0,1,'e0692f68-171f-59f6-b2a7-13bbcff2b90d','Hydrophyllum','e0692f68-171f-59f6-b2a7-13bbcff2b90d','Hydrophyllum','e0692f68-171f-59f6-b2a7-13bbcff2b90d','Hydrophyllum','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Hydrophyllaceae|Hydrophyllum','73|8|4|9|31408|1269','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('33263','','','76a0e23d-6a15-5eec-b5ac-d258f06e7fa7','Hydrophyllum subg. Decemium Rafinesque','Rafinesque',0,1,'bfcfb826-b41e-5e5c-924d-66058f18e7f9','Decemium','337618b3-7fed-596c-9cdd-12df3b3e04cc','Hydrophyllum subgen. Decemium','bfcfb826-b41e-5e5c-924d-66058f18e7f9','Decemium','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Hydrophyllaceae|Hydrophyllum|Decemium','73|8|4|9|31408|1269|33263','class|subclass|superorder|order|family|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('6139','','','ecf08cd0-e7f9-5b72-8938-b36cdea385b8','Hydrophyllum tenuipes A. Heller','A. Heller',0,2,'bde9c375-1b9f-5253-860e-52880e019da9','Hydrophyllum tenuipes','bde9c375-1b9f-5253-860e-52880e019da9','Hydrophyllum tenuipes','fb34d58a-fb3e-50ba-942e-b89009276442','Hydrophyllum tenuip','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Hydrophyllaceae|Hydrophyllum|Hydrophyllum|Hydrophyllum tenuipes','73|8|4|9|31408|1269|33264|6139','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6143','','','032e8901-df20-58d9-a3f1-c95ee821852b','Nemophila parviflora Douglas ex Bentham','Douglas ex Bentham',0,2,'1469927c-6022-5819-a18a-cb88d802a201','Nemophila parviflora','1469927c-6022-5819-a18a-cb88d802a201','Nemophila parviflora','fa529c27-608f-534b-bf7c-79b0b1ee8931','Nemophila paruiflor','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Hydrophyllaceae|Nemophila|Nemophila parviflora','73|8|4|9|31408|1457|6143','class|subclass|superorder|order|family|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('6142','','','aeb593a7-d924-59dd-8def-d327b22cd5a6','Nemophila parviflora Douglas ex Bentham var. parviflora Douglas ex Bentham','Douglas ex Bentham',0,3,'2e6bc231-ae76-55e9-9868-de1b7943d15d','Nemophila parviflora parviflora','de624725-f689-5e37-acb6-f172b1db71fe','Nemophila parviflora var. parviflora','b6da8a77-6c37-5d1f-a444-b434c03d36d0','Nemophila paruiflor paruiflor','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Hydrophyllaceae|Nemophila|Nemophila parviflora|Nemophila parviflora parviflora','73|8|4|9|31408|1457|6143|6142','class|subclass|superorder|order|family|genus|species|variety','variety','0','0','0','',2);
INSERT INTO core VALUES('3828','','','ae610243-30e6-5c59-bbd1-ec36761faf95','Phacelia ramosissima Douglas ex Lehmann','Douglas ex Lehmann',0,2,'1c0b9fd3-656d-54c1-a138-c526f9cba844','Phacelia ramosissima','1c0b9fd3-656d-54c1-a138-c526f9cba844','Phacelia ramosissima','4dbe8b05-c7fc-517a-8f5b-4c317bcb28b0','Phacelia ramosissim','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Hydrophyllaceae|Phacelia|Phacelia ramosissima','73|8|4|9|31408|1529|3828','class|subclass|superorder|order|family|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('6146','','','1dbb9900-0af5-501d-bcec-55c1fde4c901','Romanzoffia tracyi Jepson','Jepson',0,2,'e4bca7c1-3e9d-50c0-831b-9b7b76b62c49','Romanzoffia tracyi','e4bca7c1-3e9d-50c0-831b-9b7b76b62c49','Romanzoffia tracyi','e39f43a1-d49a-54f6-a55e-97ae29dc9756','Romanzoffia tracy','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Hydrophyllaceae|Romanzoffia|Romanzoffia tracyi','73|8|4|9|31408|1625|6146','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20','','','f73a0532-992d-57e5-866f-be270a2bfd4a','Cornales Dumortier','Dumortier',0,1,'12aae236-bb85-5b52-88f3-1af6b938a119','Cornales','12aae236-bb85-5b52-88f3-1af6b938a119','Cornales','12aae236-bb85-5b52-88f3-1af6b938a119','Cornales','','Equisetopsida|Magnoliidae|Asteranae|Cornales','73|8|4|20','class|subclass|superorder|order','order','0','0','0','',1);
INSERT INTO core VALUES('3776','','','f8831912-1e32-5fdd-9e3a-19a90e2d4818','Heliotropium curassavicum var. obovatum de Candolle','de Candolle',0,3,'a529d526-7a4e-5943-a90b-db815ed9c4b1','Heliotropium curassavicum obovatum','d2cddb0d-e4e1-5e49-b68c-5727c3723e16','Heliotropium curassavicum var. obovatum','c4d5f3ce-20b0-5e89-a585-f49c760c1c6a','Heliotropium curassauic obouat','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Heliotropiaceae|Heliotropium|Heliotropium curassavicum|Heliotropium curassavicum obovatum','73|8|4|9|31409|1237|3777|3776','class|subclass|superorder|order|family|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('28159','','','8d55b822-608c-54b5-b9cd-8d662d594bfe','Cornus subg. Cynoxylon (Rafinesque) ) Rafinesque','(Rafinesque)',0,1,'200c36e1-09bb-5a1c-8cee-1de225ac3b15','Cynoxylon','03f3c1bd-b27a-5924-91fe-679f8a4949a3','Cornus subgen. Cynoxylon','200c36e1-09bb-5a1c-8cee-1de225ac3b15','Cynoxylon','','Equisetopsida|Magnoliidae|Asteranae|Cornales|Cornaceae|Cornus|Cynoxylon','73|8|4|20|116|1037|28159','class|subclass|superorder|order|family|genus|subgenus','subgenus','0','0','0','',4);
INSERT INTO core VALUES('4652','','','1efd0a60-d841-5a36-8bb4-aa773a095fb0','Cornus suecica Linnaeus','Linnaeus',0,2,'37b5a31a-ddc8-59a9-9831-b517f9f63dfc','Cornus suecica','37b5a31a-ddc8-59a9-9831-b517f9f63dfc','Cornus suecica','297a7888-cde8-5611-9b91-819a511fd950','Cornus suecic','','Equisetopsida|Magnoliidae|Asteranae|Cornales|Cornaceae|Cornus|Arctocrania|Cornus suecica','73|8|4|20|116|1037|28160|4652','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4644','','','79245f86-3c86-5e12-9b8f-e85ac4e33697','Cornus canadensis Linnaeus','Linnaeus',0,2,'fcb0216b-f839-501d-afce-9dcf52a19b0e','Cornus canadensis','fcb0216b-f839-501d-afce-9dcf52a19b0e','Cornus canadensis','ea274fdc-e331-53d6-a52d-70a8a866b547','Cornus canadens','','Equisetopsida|Magnoliidae|Asteranae|Cornales|Cornaceae|Cornus|Arctocrania|Cornus canadensis','73|8|4|20|116|1037|28160|4644','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29966','','','eec3a0f6-6ab4-5d20-babe-5d3a17e5a94d','Cornus sanguinea Linnaeus','Linnaeus',0,2,'975502e5-7ab6-5372-b1e6-d96846b54a36','Cornus sanguinea','975502e5-7ab6-5372-b1e6-d96846b54a36','Cornus sanguinea','a3b03e24-1d9f-52ff-9237-53102e764c99','Cornus sanguine','','Equisetopsida|Magnoliidae|Asteranae|Cornales|Cornaceae|Cornus|Kraniopsis|Cornus sanguinea','73|8|4|20|116|1037|28171|29966','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1265','','','f88ef161-d9b2-5ffe-b720-fd9856c486c5','Hydrangea Linnaeus','Linnaeus',0,1,'4bd8b9e3-2bfa-55d9-921b-29893af79d4f','Hydrangea','4bd8b9e3-2bfa-55d9-921b-29893af79d4f','Hydrangea','4bd8b9e3-2bfa-55d9-921b-29893af79d4f','Hydrangea','','Equisetopsida|Magnoliidae|Asteranae|Cornales|Hydrangeaceae|Hydrangeoideae|Hydrangeae|Hydrangea','73|8|4|20|142|343|584|1265','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('28723','','','6a1037ca-3596-54a4-a4bf-a69801be9482','Deutzia Thunberg','Thunberg',0,1,'2c0e3b50-6dff-59c0-aaca-cd2f2f399fe6','Deutzia','2c0e3b50-6dff-59c0-aaca-cd2f2f399fe6','Deutzia','2c0e3b50-6dff-59c0-aaca-cd2f2f399fe6','Deutzia','','Equisetopsida|Magnoliidae|Asteranae|Cornales|Hydrangeaceae|Hydrangeoideae|Hydrangeae|Deutzia','73|8|4|20|142|343|584|28723','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('6114','','','42f9cae6-0bd9-5fc8-b65e-724d95a7654f','Philadelphus inodorus Linnaeus','Linnaeus',0,2,'0be1785e-d32f-58ea-b463-2e04e377013c','Philadelphus inodorus','0be1785e-d32f-58ea-b463-2e04e377013c','Philadelphus inodorus','8746a759-7791-51e5-be22-8a76339be757','Philadelphus inodor','','Equisetopsida|Magnoliidae|Asteranae|Cornales|Hydrangeaceae|Hydrangeoideae|Philadelpheae|Philadelphus|Philadelphus inodorus','73|8|4|20|142|343|644|1534|6114','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1409','','','82489087-8441-50aa-8eaf-6d0a0b5116cb','Mentzelia Linnaeus','Linnaeus',0,1,'6063a473-80fd-5b76-8e42-83a2b1d7fdda','Mentzelia','6063a473-80fd-5b76-8e42-83a2b1d7fdda','Mentzelia','6063a473-80fd-5b76-8e42-83a2b1d7fdda','Mentzelia','','Equisetopsida|Magnoliidae|Asteranae|Cornales|Loasaceae|Mentzelioideae|Mentzelia','73|8|4|20|159|361|1409','class|subclass|superorder|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('28533','','','9add12bf-32c4-55f7-95a5-a798b4751fc0','Mentzelia sect. Bartonia Torrey & A. Gray','Torrey & A. Gray',0,1,'50716a69-80e6-5520-9dbc-99f564e33a62','Bartonia','2d508bfe-9674-54aa-ac61-ecae98e33127','Mentzelia sect. Bartonia','50716a69-80e6-5520-9dbc-99f564e33a62','Bartonia','','Equisetopsida|Magnoliidae|Asteranae|Cornales|Loasaceae|Mentzelioideae|Mentzelia|Bartonia','73|8|4|20|159|361|1409|28533','class|subclass|superorder|order|family|subfamily|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('6567','','','5a0fe2dd-cac2-5b83-b691-a7affc45ebae','Mentzelia laevicaulis (Douglas) Torrey & A. Gray var. laevicaulis (Douglas) Torrey & A. Gray','(Douglas) Torrey & A. Gray',0,3,'322ef0df-44bd-56f8-a428-2c5cb85d52dc','Mentzelia laevicaulis laevicaulis','40146b30-248d-5702-bfb8-bf7bc9b5ef8d','Mentzelia laevicaulis var. laevicaulis','26c639bd-ea4a-51a4-8b69-ae186acd357a','Mentzelia laeuicaul laeuicaul','','Equisetopsida|Magnoliidae|Asteranae|Cornales|Loasaceae|Mentzelioideae|Mentzelia|Bartonia|Mentzelia laevicaulis|Mentzelia laevicaulis laevicaulis','73|8|4|20|159|361|1409|28533|6568|6567','class|subclass|superorder|order|family|subfamily|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('4208','','','d9671d96-a360-5c57-a18a-a5e42103331f','Lonicera ciliosa (Pursh) Poiret ex de Candolle','(Pursh) Poiret ex de Candolle',0,2,'2e0ed819-1494-5fce-9de8-e61b39afef32','Lonicera ciliosa','2e0ed819-1494-5fce-9de8-e61b39afef32','Lonicera ciliosa','d2177674-65e9-5f0e-8122-4f425751ef7c','Lonicera cilios','','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Caprifoliaceae|Lonicera|Lonicera|Lonicera ciliosa','73|8|4|24|105|1368|33595|4208','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',2);
INSERT INTO core VALUES('4210','','','81dce36c-2e55-5f72-80eb-edb423906bd5','Lonicera dioica Linnaeus','Linnaeus',0,2,'3f638def-4a4c-5e81-8829-334d917378d4','Lonicera dioica','3f638def-4a4c-5e81-8829-334d917378d4','Lonicera dioica','fa609b6b-a86f-5a77-8216-32e85adabc3f','Lonicera dioic','','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Caprifoliaceae|Lonicera|Lonicera|Lonicera dioica','73|8|4|24|105|1368|33595|4210','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4221','','','f4254bf4-7d48-53db-b32b-463d9d620a2f','Lonicera oblongifolia (Goldie) Hooker','(Goldie) Hooker',0,2,'e0b519bf-538a-580b-8daf-fe15fba27bce','Lonicera oblongifolia','e0b519bf-538a-580b-8daf-fe15fba27bce','Lonicera oblongifolia','c30a1269-8056-5081-a659-a1c6b69a442c','Lonicera oblongifol','','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Caprifoliaceae|Lonicera|Chamaecerasus|Lonicera oblongifolia','73|8|4|24|105|1368|33598|4221','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4231','','','155c1ec0-5008-54bb-b8e6-2121df9322c1','Lonicera xylosteum Linnaeus','Linnaeus',0,2,'3ce66182-c2df-5e4b-814c-373f163bf1a9','Lonicera xylosteum','3ce66182-c2df-5e4b-814c-373f163bf1a9','Lonicera xylosteum','7bbc812e-e5a4-56e3-ae33-d9ff7f22961e','Lonicera xyloste','','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Caprifoliaceae|Lonicera|Chamaecerasus|Lonicera xylosteum','73|8|4|24|105|1368|33598|4231','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4212','','','7ef36ca7-c10e-5ec4-b4c0-d5b2f7f8a5ec','Lonicera emphyllocalyx Maximowicz','Maximowicz',0,2,'c9ebe7e9-9e42-5d79-b6e4-78bf079df523','Lonicera emphyllocalyx','c9ebe7e9-9e42-5d79-b6e4-78bf079df523','Lonicera emphyllocalyx','c9ebe7e9-9e42-5d79-b6e4-78bf079df523','Lonicera emphyllocalyx','','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Caprifoliaceae|Lonicera|Chamaecerasus|Lonicera emphyllocalyx','73|8|4|24|105|1368|33598|4212','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4236','','','6b8e182d-7ddf-57db-86a4-73ce5c0fcc6c','Symphoricarpos occidentalis Hooker','Hooker',0,2,'4ec404fa-ec27-5ac9-ae38-2a2230b113ff','Symphoricarpos occidentalis','4ec404fa-ec27-5ac9-ae38-2a2230b113ff','Symphoricarpos occidentalis','e6129345-2328-5656-8015-3f2a82097023','Symphoricarpos occidental','','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Caprifoliaceae|Symphoricarpos|Symphoricarpos occidentalis','73|8|4|24|105|1732|4236','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4234','','','58adad97-e389-5686-b8de-d7bcf835303e','Symphoricarpos albus var. laevigatus (Fernald) S.F. Blake','(Fernald) S.F. Blake',0,3,'c1094c3e-0c62-5b22-82d3-329a5884aebd','Symphoricarpos albus laevigatus','6d05596e-a5fa-5a48-b4e4-c64b7a3a7f60','Symphoricarpos albus var. laevigatus','3487b110-bc89-531b-8e98-33d72c7374c9','Symphoricarpos alb laeuigat','','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Caprifoliaceae|Symphoricarpos|Symphoricarpos albus|Symphoricarpos albus laevigatus','73|8|4|24|105|1732|4233|4234','class|subclass|superorder|order|family|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('4242','','','3f57f9eb-41b4-586a-9277-eb38b068bd6a','Triosteum aurantiacum E.P. Bicknell','E.P. Bicknell',0,2,'eac07304-13a9-5b34-93e5-15796164c91e','Triosteum aurantiacum','eac07304-13a9-5b34-93e5-15796164c91e','Triosteum aurantiacum','42509760-29de-57c2-abbc-a47bb6c4e7b2','Triosteum aurantiac','','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Caprifoliaceae|Triosteum|Triosteum aurantiacum','73|8|4|24|105|1787|4242','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2434','','','bce906da-36d4-56e0-a9ff-7ac54db39214','Adoxa moschatellina Linnaeus','Linnaeus',0,2,'4b65f0d5-0ae5-5c5c-95ed-8e6c016b8697','Adoxa moschatellina','4b65f0d5-0ae5-5c5c-95ed-8e6c016b8697','Adoxa moschatellina','32078ce3-412e-5d24-a64d-61cc1e3a9509','Adoxa moschatellin','','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Viburnaceae|Adoxa|Adoxa moschatellina','73|8|4|24|32036|781|2434','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25650','','','b73a2f81-196f-553f-9a4b-77f0abad9bf6','Viburnum opulus var. americanum Aiton','Aiton',0,3,'7585653f-5fa0-5739-b5d4-17f56f90767f','Viburnum opulus americanum','7770d71d-e7ba-5729-88f3-6a616fd133f9','Viburnum opulus var. americanum','3c037f58-c94b-5a65-a86a-3ce5d4b058fe','Viburnum opul american','','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Viburnaceae|Viburnum|Opulus|Viburnum opulus|Viburnum opulus americanum','73|8|4|24|32036|1819|32058|2451|25650','class|subclass|superorder|order|family|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('32062','','','9c0572a4-c34d-51bc-8b43-b6ae0205439e','Viburnum dentatum Linnaeus','Linnaeus',0,2,'9d2f8776-a5f9-55d0-a239-53510838b458','Viburnum dentatum','9d2f8776-a5f9-55d0-a239-53510838b458','Viburnum dentatum','56faa977-91e5-5bf2-b33f-6bd838176170','Viburnum dentat','','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Viburnaceae|Viburnum|Odontinus|Viburnum dentatum','73|8|4|24|32036|1819|32061|32062','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('32063','','','832e7746-74e2-5783-ac1f-bac8d6e41e77','Viburnum sect. Pseudotinus C.B. Clarke','C.B. Clarke',0,1,'44a94c70-d9b2-5d2d-ac25-ce0140b36759','Pseudotinus','6291d802-2625-5b4c-b5c8-fe977ed54eb2','Viburnum sect. Pseudotinus','44a94c70-d9b2-5d2d-ac25-ce0140b36759','Pseudotinus','','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Viburnaceae|Viburnum|Pseudotinus','73|8|4|24|32036|1819|32063','class|subclass|superorder|order|family|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('1094','','','8bc5a527-8c7d-57a3-bee6-5684d80b2858','Diervilla Miller','Miller',0,1,'d886ceab-b0e4-5857-88be-055bb9b5031a','Diervilla','d886ceab-b0e4-5857-88be-055bb9b5031a','Diervilla','d886ceab-b0e4-5857-88be-055bb9b5031a','Diervilla','','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Diervillaceae|Diervilla','73|8|4|24|33622|1094','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('971','','','b818a9c5-978d-533f-b13b-c0a10b75c50c','Cephalaria Schrader ex Schultes & Schultes f.','Schrader ex Schultes & Schultes f.',0,1,'27c9805a-eaac-5350-8754-3b9daed948f4','Cephalaria','27c9805a-eaac-5350-8754-3b9daed948f4','Cephalaria','27c9805a-eaac-5350-8754-3b9daed948f4','Cephalaria','','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Dipsacaceae|Cephalaria','73|8|4|24|33623|971','class|subclass|superorder|order|family|genus','genus','0','0','0','',2);
INSERT INTO core VALUES('15747','','','4d9f623e-ddd2-5bf0-bd4e-985bfd317179','Cephalaria alpina (Linnaeus) Schrader ex Roemer & Schultes','(Linnaeus) Schrader ex Roemer & Schultes',0,2,'7ea6b8e6-2610-50ac-9d97-7cf760e56ef7','Cephalaria alpina','7ea6b8e6-2610-50ac-9d97-7cf760e56ef7','Cephalaria alpina','cef3b05b-793f-5694-9a6d-d4753d578b31','Cephalaria alpin','','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Dipsacaceae|Cephalaria|Cephalaria alpina','73|8|4|24|33623|971|15747','class|subclass|superorder|order|family|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('5359','','','ed180194-5350-5584-848f-d830b9146cae','Succisa pratensis Moench','Moench',0,2,'e5d68254-32b9-5616-b2f8-84af432b43c7','Succisa pratensis','e5d68254-32b9-5616-b2f8-84af432b43c7','Succisa pratensis','2fec3a35-ae53-5d89-9bbc-3e46ed5f419a','Succisa pratens','','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Dipsacaceae|Succisa|Succisa pratensis','73|8|4|24|33623|1727|5359','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1561','','','8b2cc95d-d904-5f72-bf53-5f74f5826ac3','Plectritis (Lindley) de Candolle','',0,1,'42b6fe56-f126-5ec5-9ae7-2e7c1714bb67','Plectritis','42b6fe56-f126-5ec5-9ae7-2e7c1714bb67','Plectritis','42b6fe56-f126-5ec5-9ae7-2e7c1714bb67','Plectritis','','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Valerianaceae|Plectritis','73|8|4|24|33624|1561','class|subclass|superorder|order|family|genus','genus','0','0','0','',2);
INSERT INTO core VALUES('9444','','','d57887b5-8c08-559d-8b86-88061416effe','Plectritis macrocera Torrey & A. Gray','Torrey & A. Gray',0,2,'269a8bad-b73d-5e75-96ac-dc28e354e4e6','Plectritis macrocera','269a8bad-b73d-5e75-96ac-dc28e354e4e6','Plectritis macrocera','eb9ebc47-8bec-5c0e-b7df-ad1c86ca30ab','Plectritis macrocer','','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Valerianaceae|Plectritis|Plectritis macrocera','73|8|4|24|33624|1561|9444','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9443','','','b6386d37-8d3f-5be7-8477-2ad96e4a4a77','Plectritis congesta (Lindley) de Candolle subsp. congesta (Lindley) de Candolle','(Lindley) de Candolle',0,3,'f50c4d5a-c391-5efd-93ce-5e15ad3ddbed','Plectritis congesta congesta','af7411a1-a67b-531c-bf3a-6a0036ee2b0c','Plectritis congesta subsp. congesta','7e5006b8-0502-5363-b5db-ed7bc0e4c029','Plectritis congest congest','','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Valerianaceae|Plectritis|Plectritis congesta|Plectritis congesta congesta','73|8|4|24|33624|1561|9442|9443','class|subclass|superorder|order|family|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('9454','','','126cb8b6-6c90-5c99-b632-4cdaf6edd6b4','Valeriana uliginosa (Torrey & A. Gray) Rydberg ex Britton','(Torrey & A. Gray) Rydberg ex Britton',0,2,'de8a3c18-0529-53fb-9248-9841d9f6991f','Valeriana uliginosa','de8a3c18-0529-53fb-9248-9841d9f6991f','Valeriana uliginosa','3913263c-bedd-5ef5-8e06-05d5e2ae85e4','Valeriana uliginos','','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Valerianaceae|Valeriana|Valeriana uliginosa','73|8|4|24|33624|1808|9454','class|subclass|superorder|order|family|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('27705','','','006c8667-0f67-5468-adf3-a7b5c18ae05e','Kolkwitzia amabilis Graebner','Graebner',0,2,'722e654d-e443-5d7b-834f-6d1d56915b26','Kolkwitzia amabilis','722e654d-e443-5d7b-834f-6d1d56915b26','Kolkwitzia amabilis','a593bf2e-0018-5c8e-be6c-7b3f95a49dfe','Kolkwitzia amabil','','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Linnaeaceae|Kolkwitzia|Kolkwitzia amabilis','73|8|4|24|33625|27704|27705','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('92','','','4d4e70ee-e01d-5e94-b3c5-b6faa3283bfd','Balsaminaceae Berchtold & J. Presl','Berchtold & J. Presl',0,1,'a9beec3d-dd59-5c7a-b4f9-7c7dd9a0275b','Balsaminaceae','a9beec3d-dd59-5c7a-b4f9-7c7dd9a0275b','Balsaminaceae','a9beec3d-dd59-5c7a-b4f9-7c7dd9a0275b','Balsaminaceae','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Balsaminaceae','73|8|4|27|92','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('111','','','2182296d-4b1e-519e-91d8-a7967f9caa94','Clethraceae Klotzsch','Klotzsch',0,1,'50965747-99e2-51e1-bd4c-563a395f5335','Clethraceae','50965747-99e2-51e1-bd4c-563a395f5335','Clethraceae','50965747-99e2-51e1-bd4c-563a395f5335','Clethraceae','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Clethraceae','73|8|4|27|111','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('3660','','','96759263-dfbe-5154-88c6-dfb73238c9f3','Impatiens parviflora de Candolle','de Candolle',0,2,'aa4035c5-a665-51fb-97aa-53aeb35a6310','Impatiens parviflora','aa4035c5-a665-51fb-97aa-53aeb35a6310','Impatiens parviflora','5b4cf290-498d-5581-8d6e-31040c6102ba','Impatiens paruiflor','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Balsaminaceae|Impatiens|Impatiens parviflora','73|8|4|27|92|1284|3660','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26579','','','8b155f7e-1021-517d-ad08-ffb01d9c6fcb','Impatiens ecornuta Gerry Moore, Zika & Rushworth','Gerry Moore, Zika & Rushworth',0,2,'5ec592b9-6c3b-5cb1-a80a-34c17693fb15','Impatiens ecornuta','5ec592b9-6c3b-5cb1-a80a-34c17693fb15','Impatiens ecornuta','4ce252d1-8233-5505-827e-26d3df1e2d6b','Impatiens ecornut','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Balsaminaceae|Impatiens|Impatiens ecornuta','73|8|4|27|92|1284|26579','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5543','','','8b243a58-83f1-55c2-b187-21595b3307ce','Pleuricospora fimbriolata A. Gray','A. Gray',0,2,'839c5a74-3e10-58c4-85ae-7c6f3c199a09','Pleuricospora fimbriolata','839c5a74-3e10-58c4-85ae-7c6f3c199a09','Pleuricospora fimbriolata','082c6488-5399-5b6e-905e-003d50959e45','Pleuricospora fimbriolat','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Monotropoideae|Monotropeae|Pleuricospora|Pleuricospora fimbriolata','73|8|4|27|129|261|412|1562|5543','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5505','','','76088e09-befa-5b4a-acae-d577ac8066c0','Chimaphila maculata (Linnaeus) Pursh','(Linnaeus) Pursh',0,2,'54260fe1-ebc0-51c8-992f-25d0d02e79ac','Chimaphila maculata','54260fe1-ebc0-51c8-992f-25d0d02e79ac','Chimaphila maculata','b93fb73a-341a-51aa-8691-755398bfd34f','Chimaphila maculat','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Monotropoideae|Pyroleae|Chimaphila|Chimaphila maculata','73|8|4|27|129|261|504|988|5505','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1489','','','83c07543-f207-5185-bb50-4288e0c7cd6a','Orthilia Rafinesque','Rafinesque',0,1,'2fdaa132-772e-50d7-8f6d-16075a27c902','Orthilia','2fdaa132-772e-50d7-8f6d-16075a27c902','Orthilia','2fdaa132-772e-50d7-8f6d-16075a27c902','Orthilia','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Monotropoideae|Pyroleae|Orthilia','73|8|4|27|129|261|504|1489','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('32510','','','32285911-03b9-5fa6-befc-feffa90967a4','Pyrola ser. Pyrola Linnaeus','Linnaeus',0,1,'9b1e2b54-d912-5fcc-9ae7-35408b06d283','Pyrola','b0150145-778e-51d3-ad3b-547b06662d16','Pyrola ser. Pyrola','9b1e2b54-d912-5fcc-9ae7-35408b06d283','Pyrola','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Monotropoideae|Pyroleae|Pyrola|Pyrola|Pyrola','73|8|4|27|129|261|504|1606|32508|32510','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series','series','0','0','0','',2);
INSERT INTO core VALUES('5547','','','24343cb0-602b-5039-906d-9e80478dbf96','Pyrola asarifolia Michaux','Michaux',0,2,'8bf10001-0295-5661-83de-616c869970bc','Pyrola asarifolia','8bf10001-0295-5661-83de-616c869970bc','Pyrola asarifolia','e11ecf70-404b-5403-bc20-0ef1284095e8','Pyrola asarifol','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Monotropoideae|Pyroleae|Pyrola|Pyrola|Pyrola|Pyrola asarifolia','73|8|4|27|129|261|504|1606|32508|32510|5547','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('5552','','','b9494a79-ca8e-5599-9ef1-bfa067c027d9','Pyrola minor Linnaeus','Linnaeus',0,2,'2b9d16b2-d984-53cc-9973-359894d9912a','Pyrola minor','2b9d16b2-d984-53cc-9973-359894d9912a','Pyrola minor','2b9d16b2-d984-53cc-9973-359894d9912a','Pyrola minor','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Monotropoideae|Pyroleae|Pyrola|Pyrola|Ellipticae|Pyrola minor','73|8|4|27|129|261|504|1606|32508|32511|5552','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('32513','','','dd65834b-6750-526d-b222-c3d2f9f31e9f','Pyrola ser. Chloranthae Křísa','Křísa',0,1,'098d8057-4b00-557a-92b3-bfe82ab537ad','Chloranthae','b33e21d2-cd53-54bd-882f-0b4a468cc29e','Pyrola ser. Chloranthae','098d8057-4b00-557a-92b3-bfe82ab537ad','Chloranthae','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Monotropoideae|Pyroleae|Pyrola|Ampliosepala|Chloranthae','73|8|4|27|129|261|504|1606|32509|32513','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series','series','0','0','0','',2);
INSERT INTO core VALUES('15974','','','bb090851-dd99-564e-b72b-75f7b427272f','Pyrola aphylla Smith','Smith',0,2,'df97ca04-6b07-53e1-8ce7-7378a8cad727','Pyrola aphylla','df97ca04-6b07-53e1-8ce7-7378a8cad727','Pyrola aphylla','e6ac1c1a-0b0c-543a-8622-49e7e2517354','Pyrola aphyll','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Monotropoideae|Pyroleae|Pyrola|Ampliosepala|Scotophyllae|Pyrola aphylla','73|8|4|27|129|261|504|1606|32509|32512|15974','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('1601','','','ebb8ee12-3eb5-524c-8615-da28798746b6','Pterospora Nuttall','Nuttall',0,1,'65617e7e-caa3-5f79-ae8a-1a2bc992557a','Pterospora','65617e7e-caa3-5f79-ae8a-1a2bc992557a','Pterospora','65617e7e-caa3-5f79-ae8a-1a2bc992557a','Pterospora','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Monotropoideae|Pterosporeae|Pterospora','73|8|4|27|129|261|663|1601','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('5488','','','5c87a1fe-88fa-5258-8440-090c679b8467','Andromeda polifolia Linnaeus var. polifolia Linnaeus','Linnaeus',0,3,'6095c76a-93b0-5ad6-878f-c08f8bf69f59','Andromeda polifolia polifolia','3ec19b30-29d3-59e8-a170-6075adb882ad','Andromeda polifolia var. polifolia','669359e3-9e0a-5667-a151-1a3f7a6f0bb2','Andromeda polifol polifol','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Andromedeae|Andromeda|Andromeda polifolia|Andromeda polifolia polifolia','73|8|4|27|129|269|425|819|5487|5488','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('5520','','','1c151aff-0c99-5b03-ab8f-4b8d04bddb26','Gaultheria procumbens Linnaeus','Linnaeus',0,2,'26d5da4a-a8a4-5ecd-99f2-01ed3ff36a8a','Gaultheria procumbens','26d5da4a-a8a4-5ecd-99f2-01ed3ff36a8a','Gaultheria procumbens','26d5da4a-a8a4-5ecd-99f2-01ed3ff36a8a','Gaultheria procumbens','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Gaultherieae|Gaultheria|Gaultheria procumbens','73|8|4|27|129|269|501|1195|5520','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('563','','','fb7922ac-3d75-557c-bca5-de084e94bb81','Vaccinieae Reichenbach','Reichenbach',0,1,'103f4756-8519-5f37-a676-f52aefbf6868','Vaccinieae','103f4756-8519-5f37-a676-f52aefbf6868','Vaccinieae','103f4756-8519-5f37-a676-f52aefbf6868','Vaccinieae','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae','73|8|4|27|129|269|563','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('5522','','','afc96818-43ac-5b30-9fe7-4e54b35f7342','Gaylussacia baccata (Wangenheim) K. Koch','(Wangenheim) K. Koch',0,2,'ebbd2fa5-966e-595f-9126-0adab0057abd','Gaylussacia baccata','ebbd2fa5-966e-595f-9126-0adab0057abd','Gaylussacia baccata','fa62b9e6-7917-529c-ba84-a9bf3241945c','Gaylussacia baccat','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Gaylussacia|Gaylussacia baccata','73|8|4|27|129|269|563|1196|5522','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2164','','','d48b66f7-284f-5732-90a1-fe48d1f33693','Vaccinium sect. Myrtillus Dumortier','Dumortier',0,1,'3d7c5298-dcb6-5611-875b-a9925546c33f','Myrtillus','5c310f2f-aeea-5d88-ba65-f155b950e6dc','Vaccinium sect. Myrtillus','3d7c5298-dcb6-5611-875b-a9925546c33f','Myrtillus','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Myrtillus','73|8|4|27|129|269|563|1806|2164','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('5575','','','192633f6-3b9d-500e-a77d-b128effe0c01','Vaccinium ovalifolium Smith','Smith',0,2,'875502ba-f40d-5bed-ae5e-55a9159bc3e3','Vaccinium ovalifolium','875502ba-f40d-5bed-ae5e-55a9159bc3e3','Vaccinium ovalifolium','94cf2ee9-6d3f-5f05-8df8-a77cd6309f38','Vaccinium oualifoli','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Myrtillus|Vaccinium ovalifolium','73|8|4|27|129|269|563|1806|2164|5575','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5580','','','0b2632da-e965-586e-bf61-aa275ea1b0f5','Vaccinium scoparium Leiberg ex Coville','Leiberg ex Coville',0,2,'7715590f-1a75-5243-a4f2-b4bfd0267fd7','Vaccinium scoparium','7715590f-1a75-5243-a4f2-b4bfd0267fd7','Vaccinium scoparium','cc480370-61d6-523c-a627-917aba94d665','Vaccinium scopari','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Myrtillus|Vaccinium scoparium','73|8|4|27|129|269|563|1806|2164|5580','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('2168','','','03eff05e-52a3-5d95-8877-595f79443333','Vaccinium sect. Vaccinium Linnaeus','Linnaeus',0,1,'bf7eba83-b523-51e4-ac0b-609860c075ae','Vaccinium','145e1305-f787-52ac-b904-7af9dea6f553','Vaccinium sect. Vaccinium','bf7eba83-b523-51e4-ac0b-609860c075ae','Vaccinium','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Vaccinium','73|8|4|27|129|269|563|1806|2168','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('5583','','','9d29d672-37d8-5774-8edc-d2ed999a5879','Vaccinium vitis-idaea Linnaeus','Linnaeus',0,2,'15f866b3-adc9-5cc4-ab27-2e75d1afb606','Vaccinium vitis-idaea','15f866b3-adc9-5cc4-ab27-2e75d1afb606','Vaccinium vitis-idaea','7ed49073-924c-5522-aa41-ffb52cce78f1','Vaccinium uitis-idae','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Vitis-idaea|Vaccinium vitis-idaea','73|8|4|27|129|269|563|1806|2169|5583','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('23766','','','885c845e-57c5-5378-a8e3-aef2233d5b7d','Lyonieae Kron & Judd','Kron & Judd',0,1,'8054243a-9896-5428-b396-721e48e60e83','Lyonieae','8054243a-9896-5428-b396-721e48e60e83','Lyonieae','8054243a-9896-5428-b396-721e48e60e83','Lyonieae','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Lyonieae','73|8|4|27|129|269|23766','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('5491','','','04625da6-a208-5554-9b51-411a3242bf36','Arctostaphylos columbiana Piper','Piper',0,2,'2a0c9a65-ae8d-566f-bbcd-e6e0f2829600','Arctostaphylos columbiana','2a0c9a65-ae8d-566f-bbcd-e6e0f2829600','Arctostaphylos columbiana','dcd9fd28-028e-5e77-aa2a-e99223903fcd','Arctostaphylos columbian','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Arbutoideae|Arctostaphylos|Arctostaphylos columbiana','73|8|4|27|129|276|847|5491','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5490','','','b69e1791-b526-59c0-9818-4897fa878cb2','Arbutus menziesii Pursh','Pursh',0,2,'84a9ed86-ad01-5d23-b2a4-d38a1035aa61','Arbutus menziesii','84a9ed86-ad01-5d23-b2a4-d38a1035aa61','Arbutus menziesii','0440d58f-638c-5540-a06e-9b341f216480','Arbutus menzies','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Arbutoideae|Arbutus|Arbutus menziesii','73|8|4|27|129|276|842|5490','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5495','','','3583efe3-63d0-5168-98e3-d0793e0fc77c','Arctous rubra (Rehder & E.H. Wilson) Nakai','(Rehder & E.H. Wilson) Nakai',0,2,'a423362b-46b7-5bf7-ac38-1a65d8ee13ba','Arctous rubra','a423362b-46b7-5bf7-ac38-1a65d8ee13ba','Arctous rubra','6c926b3f-ccd5-58be-bb6e-a780c84ec24d','Arctous rubr','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Arbutoideae|Arctous|Arctous rubra','73|8|4|27|129|276|848|5495','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('548','','','b043eb06-6495-502f-9912-bedbe7b6d261','Phyllodoceae','',0,1,'b043eb06-6495-502f-9912-bedbe7b6d261','Phyllodoceae','b043eb06-6495-502f-9912-bedbe7b6d261','Phyllodoceae','b043eb06-6495-502f-9912-bedbe7b6d261','Phyllodoceae','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Ericoideae|Phyllodoceae','73|8|4|27|129|297|548','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('1129','','','671f6ca1-b300-54e0-89e7-66c31f324095','Elliottia Muhlenberg ex Elliott','Muhlenberg ex Elliott',0,1,'6d06d1be-6422-526f-a844-d6f80ec657a5','Elliottia','6d06d1be-6422-526f-a844-d6f80ec657a5','Elliottia','6d06d1be-6422-526f-a844-d6f80ec657a5','Elliottia','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Ericoideae|Phyllodoceae|Elliottia','73|8|4|27|129|297|548|1129','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',2);
INSERT INTO core VALUES('5531','','','39a5b297-1db0-5c9c-917b-efb5a0a183f6','Kalmia microphylla (Hooker) A. Heller var. microphylla (Hooker) A. Heller','(Hooker) A. Heller',0,3,'44933f04-c7a8-5ea5-87a8-766d50711afc','Kalmia microphylla microphylla','15991077-aaa6-5051-81bb-7127884be083','Kalmia microphylla var. microphylla','cfe9bb6c-8e8e-5e63-9b09-3ec59590764f','Kalmia microphyll microphyll','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Ericoideae|Phyllodoceae|Kalmia|Kalmia microphylla|Kalmia microphylla microphylla','73|8|4|27|129|297|548|1301|5532|5531','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('9829','','','89a5e68e-beec-5d78-9116-c2632ee018c4','Kalmia microphylla var. occidentalis (Small) Ebinger','(Small) Ebinger',0,3,'262af62a-e258-5427-81fe-7dfcd7fa6194','Kalmia microphylla occidentalis','4462bac4-d4fd-56ec-94f1-1aa41982bd1d','Kalmia microphylla var. occidentalis','bec4f717-c150-5b4b-8ca7-6f0e8176518c','Kalmia microphyll occidental','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Ericoideae|Phyllodoceae|Kalmia|Kalmia microphylla|Kalmia microphylla occidentalis','73|8|4|27|129|297|548|1301|5532|9829','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('5555','','','42a6a9d3-69d6-59fc-b4ac-4c25d98199b1','Rhododendron albiflorum Hooker','Hooker',0,2,'30debf4c-2905-533a-a9a1-78d0d99b57f4','Rhododendron albiflorum','30debf4c-2905-533a-a9a1-78d0d99b57f4','Rhododendron albiflorum','95772275-e0d2-52d2-8043-c67df94121c8','Rhododendron albiflor','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Ericoideae|Rhodoreae|Rhododendron|Rhododendron albiflorum','73|8|4|27|129|297|621|1620|5555','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5559','','','ed1097ed-69c1-5515-8da0-cd74750f7d44','Rhododendron macrophyllum D. Don ex G. Don','D. Don ex G. Don',0,2,'f99f318a-8992-5671-b331-ee47383300d4','Rhododendron macrophyllum','f99f318a-8992-5671-b331-ee47383300d4','Rhododendron macrophyllum','72e08e4b-9cfb-525f-bf62-d77e0111dda1','Rhododendron macrophyll','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Ericoideae|Rhodoreae|Rhododendron|Rhododendron macrophyllum','73|8|4|27|129|297|621|1620|5559','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('306','','','30fff711-47af-5752-8b2c-3de54361d98b','Cassiopoideae','',0,1,'30fff711-47af-5752-8b2c-3de54361d98b','Cassiopoideae','30fff711-47af-5752-8b2c-3de54361d98b','Cassiopoideae','30fff711-47af-5752-8b2c-3de54361d98b','Cassiopoideae','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Cassiopoideae','73|8|4|27|129|306','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('5497','','','b05fbb6a-3a02-58f4-a657-2e7a35427311','Cassiope lycopodioides (Pallas) D. Don','(Pallas) D. Don',0,2,'f44419d8-6cd4-578a-9c2a-6b837b5cb742','Cassiope lycopodioides','f44419d8-6cd4-578a-9c2a-6b837b5cb742','Cassiope lycopodioides','d8ccad24-618b-5bec-8104-d46fd5415d01','Cassiope lycopodioid','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Cassiopoideae|Cassiope|Cassiope lycopodioides','73|8|4|27|129|306|957|5497','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1228','','','9c45805d-e109-5a69-bec2-9a0764ed35f4','Harrimanella Coville','Coville',0,1,'28e27e53-c7b9-5369-89f3-2ddbb3066aec','Harrimanella','28e27e53-c7b9-5369-89f3-2ddbb3066aec','Harrimanella','28e27e53-c7b9-5369-89f3-2ddbb3066aec','Harrimanella','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Harrimanelloideae|Harrimanella','73|8|4|27|129|339|1228','class|subclass|superorder|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('5525','','','4ab3d6c7-2d47-5e97-94ed-c2c4a55f4637','Harrimanella stelleriana (Pallas) Coville','(Pallas) Coville',0,2,'72ee23fe-4c87-5e0d-aff6-0f8fc97c50b0','Harrimanella stelleriana','72ee23fe-4c87-5e0d-aff6-0f8fc97c50b0','Harrimanella stelleriana','cfb1aea4-5577-5096-8cd8-8fa38aa29253','Harrimanella stellerian','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Harrimanelloideae|Harrimanella|Harrimanella stelleriana','73|8|4|27|129|339|1228|5525','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8036','','','bfe88794-6c37-5ebe-8d79-e29ec4f1fa3d','Collomia tenella A. Gray','A. Gray',0,2,'ff275131-f260-5ff6-a31a-28892799a1a4','Collomia tenella','ff275131-f260-5ff6-a31a-28892799a1a4','Collomia tenella','9970d294-e2ed-5ebf-90b9-aee30f5165cb','Collomia tenell','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Gilieae|Collomia|Collomia tenella','73|8|4|27|195|314|513|1016|8036','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8039','','','e9fae6bf-21f0-5f89-af46-7ea8c051d577','Gilia sinuata Douglas ex Bentham','Douglas ex Bentham',0,2,'9fbc76fb-b9da-5a22-97a6-1418fcf975aa','Gilia sinuata','9fbc76fb-b9da-5a22-97a6-1418fcf975aa','Gilia sinuata','0632dd96-3fc0-5bf4-bcb1-0393e23b34ff','Gilia sinuat','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Gilieae|Gilia|Gilia sinuata','73|8|4|27|195|314|513|1205|8039','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('8051','','','3bc1d4fc-09c2-5f5a-98df-2b040e553a0e','Navarretia divaricata Greene','Greene',0,2,'bd59356a-5e34-5a8d-9de3-fc4b891e6e2a','Navarretia divaricata','bd59356a-5e34-5a8d-9de3-fc4b891e6e2a','Navarretia divaricata','396c4577-7570-57ce-b9bd-3a89e5ffbb4a','Navarretia diuaricat','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Gilieae|Navarretia|Navarretia divaricata','73|8|4|27|195|314|513|1454|8051','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('591','','','f0091846-d354-5f2e-bdff-765db461afe9','Loeselieae','',0,1,'f0091846-d354-5f2e-bdff-765db461afe9','Loeselieae','f0091846-d354-5f2e-bdff-765db461afe9','Loeselieae','f0091846-d354-5f2e-bdff-765db461afe9','Loeselieae','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Loeselieae','73|8|4|27|195|314|591','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('8054','','','00b906cf-500f-591d-b206-1f35d26d8991','Navarretia leucocephala Bentham','Bentham',0,2,'4028e09b-67d1-5c88-81f8-f8c553fb3a59','Navarretia leucocephala','4028e09b-67d1-5c88-81f8-f8c553fb3a59','Navarretia leucocephala','d1e3063a-7518-5305-b510-3ae156fb78cf','Navarretia leucocephal','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Gilieae|Navarretia|Navarretia leucocephala','73|8|4|27|195|314|513|1454|8054','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33378','','','9bd6475d-c8f9-58c9-98ed-3344887318f7','Lathrocasis tenerrima (A. Gray) L.A. Johnson','(A. Gray) L.A. Johnson',0,2,'47b0631c-cc74-5b6c-b866-eefa2cd7437c','Lathrocasis tenerrima','47b0631c-cc74-5b6c-b866-eefa2cd7437c','Lathrocasis tenerrima','79094383-4223-5b20-a6e0-9c9d494fabe6','Lathrocasis tenerrim','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Gilieae|Lathrocasis|Lathrocasis tenerrima','73|8|4|27|195|314|513|33377|33378','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29676','','','ba774d00-4519-5daa-9808-b4c97609bf87','Microgilia minutiflora (Bentham) J.M. Porter & L.A. Johnson','(Bentham) J.M. Porter & L.A. Johnson',0,2,'979a08d2-f84c-5c88-8c81-f5cc66cece52','Microgilia minutiflora','979a08d2-f84c-5c88-8c81-f5cc66cece52','Microgilia minutiflora','29d38957-0341-5baa-9be8-bf77b8a551cd','Microgilia minutiflor','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Loeselieae|Microgilia|Microgilia minutiflora','73|8|4|27|195|314|591|29675|29676','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8062','','','f746c10a-fdf1-59f3-ad06-e3698c10accf','Phlox hoodii Richardson','Richardson',0,2,'a7143665-05bf-510d-bad9-6996bfa59212','Phlox hoodii','a7143665-05bf-510d-bad9-6996bfa59212','Phlox hoodii','a9b84ef4-86b0-5ab2-9abb-4023f355fd01','Phlox hood','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Phlox|Phlox hoodii','73|8|4|27|195|314|608|1537|8062','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32131','','','bfb426b1-51d9-5537-8fea-12a689bdbb49','Phlox hoodii Richardson subsp. hoodii Richardson','Richardson',0,3,'3c400c7c-950a-5658-bd3f-b99ce8760a81','Phlox hoodii hoodii','dec937b7-01a5-5dd6-96b3-e0812742d75f','Phlox hoodii subsp. hoodii','76f24b43-cec5-5ff8-845b-3dafaf58be25','Phlox hood hood','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Phlox|Phlox hoodii|Phlox hoodii hoodii','73|8|4|27|195|314|608|1537|8062|32131','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('8059','','','25b9681b-65e8-5a31-964e-bc2f09daea20','Phlox diffusa Bentham','Bentham',0,2,'f1012e14-f582-5f45-af20-1458d22ef1c0','Phlox diffusa','f1012e14-f582-5f45-af20-1458d22ef1c0','Phlox diffusa','91e31bba-307d-55af-b570-cebf7378bd5f','Phlox diffus','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Phlox|Phlox diffusa','73|8|4|27|195|314|608|1537|8059','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8068','','','ab2856e1-6f3b-5478-a5da-f86bb8e728ce','Phlox pilosa Linnaeus subsp. pilosa Linnaeus','Linnaeus',0,3,'c88445d0-efa9-52e3-a52f-4e265695be7f','Phlox pilosa pilosa','9cbb7eb8-274c-5bd8-a1e4-b992a2126766','Phlox pilosa subsp. pilosa','8fc6321d-f3ed-5db6-9323-c3a2da4ba43e','Phlox pilos pilos','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Phlox|Phlox pilosa|Phlox pilosa pilosa','73|8|4|27|195|314|608|1537|8067|8068','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('1571','','','396955e3-e939-5c23-8d98-f3e34aa6b541','Polemonium Linnaeus','Linnaeus',0,1,'152992ec-3526-574d-a208-3f0115b2ad80','Polemonium','152992ec-3526-574d-a208-3f0115b2ad80','Polemonium','152992ec-3526-574d-a208-3f0115b2ad80','Polemonium','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Polemonieae|Polemonium','73|8|4|27|195|314|652|1571','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('8080','','','17550b2a-1fdf-5d9c-a43e-535905429d29','Polemonium caeruleum Linnaeus','Linnaeus',0,2,'a11a460b-f3bb-56f8-bc59-932a7942d416','Polemonium caeruleum','a11a460b-f3bb-56f8-bc59-932a7942d416','Polemonium caeruleum','658e332a-682a-573a-9d7a-b6fe17d15d93','Polemonium caerule','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Polemonieae|Polemonium|Polemonium caeruleum','73|8|4|27|195|314|652|1571|8080','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28759','','','31983a67-4301-5ef6-80a6-a1387b73a55e','Leptosiphon harknessii (Curran) J.M. Porter & L.A. Johnson','(Curran) J.M. Porter & L.A. Johnson',0,2,'da2706aa-a045-5d2f-bbc3-51562e8942a1','Leptosiphon harknessii','da2706aa-a045-5d2f-bbc3-51562e8942a1','Leptosiphon harknessii','4a9b3fbe-8d38-5177-b3d0-17184e7561de','Leptosiphon harkness','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Leptosiphon|Leptosiphon harknessii','73|8|4|27|195|314|608|28756|28759','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32543','','','ddf91d70-7aec-5c0a-8927-8a08e84b3c26','Polemonium pulcherrimum Hooker var. pulcherrimum Hooker','Hooker',0,3,'5fa4c6fe-10e3-5b23-8a3a-a29e7d03443f','Polemonium pulcherrimum pulcherrimum','fb9aabe0-5dd7-55ec-855d-196f7715a087','Polemonium pulcherrimum var. pulcherrimum','81646319-a3cd-5c67-9e5d-142c7a13deb1','Polemonium pulcherrim pulcherrim','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Polemonieae|Polemonium|Polemonium pulcherrimum|Polemonium pulcherrimum pulcherrimum','73|8|4|27|195|314|652|1571|8085|32543','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('268','','','decc09ac-05dd-5592-b37e-8bc50c883754','Lysimachioideae','',0,1,'decc09ac-05dd-5592-b37e-8bc50c883754','Lysimachioideae','decc09ac-05dd-5592-b37e-8bc50c883754','Lysimachioideae','decc09ac-05dd-5592-b37e-8bc50c883754','Lysimachioideae','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Lysimachioideae','73|8|4|27|202|268','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('6685','','','0d5eef27-575d-532b-b6e5-832667b8c5ab','Lysimachia ciliata Linnaeus','Linnaeus',0,2,'49a72fa9-2b99-54fa-9bcd-ab78f5b309fb','Lysimachia ciliata','49a72fa9-2b99-54fa-9bcd-ab78f5b309fb','Lysimachia ciliata','d665896f-5ed0-5b7e-b229-fb5f2f5dad77','Lysimachia ciliat','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Lysimachioideae|Lysimachia|Lysimachia ciliata','73|8|4|27|202|268|1383|6685','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6692','','','1cc1757d-6855-5bf9-af24-e81370a98bcc','Lysimachia quadrifolia Linnaeus','Linnaeus',0,2,'a47c262a-32db-588d-88b7-cbf8c0feffeb','Lysimachia quadrifolia','a47c262a-32db-588d-88b7-cbf8c0feffeb','Lysimachia quadrifolia','8d4f1e39-eb13-5d1c-a4c1-a9bff3f4ad5f','Lysimachia quadrifol','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Lysimachioideae|Lysimachia|Lysimachia quadrifolia','73|8|4|27|202|268|1383|6692','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28273','','','7c512466-c83d-5bf2-bcab-155c73f79374','Lysimachia arvensis (Linnaeus) U. Manns & Anderberg','(Linnaeus) U. Manns & Anderberg',0,2,'45bc1dc9-0eb9-5581-bd2e-59ca4efec8cd','Lysimachia arvensis','45bc1dc9-0eb9-5581-bd2e-59ca4efec8cd','Lysimachia arvensis','c661a9bf-e5c7-5bbb-9d1f-1fd873ace851','Lysimachia aruens','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Lysimachioideae|Lysimachia|Lysimachia arvensis','73|8|4|27|202|268|1383|28273','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('427','','','c3ea1ebe-b175-5094-b7fa-fd740d00217e','Androsaceae','',0,1,'c3ea1ebe-b175-5094-b7fa-fd740d00217e','Androsaceae','c3ea1ebe-b175-5094-b7fa-fd740d00217e','Androsaceae','c3ea1ebe-b175-5094-b7fa-fd740d00217e','Androsaceae','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Androsaceae','73|8|4|27|202|271|427','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('271','','','c5404195-855b-5c9f-a89b-085d9ff581af','Primuloideae','',0,1,'c5404195-855b-5c9f-a89b-085d9ff581af','Primuloideae','c5404195-855b-5c9f-a89b-085d9ff581af','Primuloideae','c5404195-855b-5c9f-a89b-085d9ff581af','Primuloideae','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae','73|8|4|27|202|271','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('8347','','','9813c619-3797-5654-a7e5-663af699b686','Androsace filiformis Retzius','Retzius',0,2,'051b24ee-2855-55eb-a72f-778242febae2','Androsace filiformis','051b24ee-2855-55eb-a72f-778242febae2','Androsace filiformis','84b37cd5-3d85-5b96-b497-2b5cc314f464','Androsace filiform','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Androsaceae|Androsace|Androsace filiformis','73|8|4|27|202|271|427|821|8347','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8345','','','feb55197-9f58-5b50-ba79-80c0794f9b57','Androsace chamaejasme subsp. lehmanniana (Sprengel) Hultén','(Sprengel) Hultén',0,3,'99155772-a73a-5ada-822f-a7ccd9a87a15','Androsace chamaejasme lehmanniana','f2dcc807-5780-551e-a17b-8b9d3fc1ef68','Androsace chamaejasme subsp. lehmanniana','2161e244-e139-5a0b-9967-3107fa3a5ee5','Androsace chamaeiasm lehmannian','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Androsaceae|Androsace|Androsace chamaejasme|Androsace chamaejasme lehmanniana','73|8|4|27|202|271|427|821|8346|8345','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('8361','','','560cb8ed-664b-5ea8-95b9-76ffc132284c','Douglasia alaskana (Coville & Standley ex Hultén) S. Kelso','(Coville & Standley ex Hultén) S. Kelso',0,2,'0b22e2ea-c626-560a-9862-4aede82c5f5b','Douglasia alaskana','0b22e2ea-c626-560a-9862-4aede82c5f5b','Douglasia alaskana','79e946a1-6131-5504-bb1d-6bad6f372fad','Douglasia alaskan','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Androsaceae|Douglasia|Douglasia alaskana','73|8|4|27|202|271|427|1106|8361','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('2249','','','4094747b-6470-5b4e-afa3-979c7d681581','Primula sect. Crystallophlomis (Ruprecht) Federov','(Ruprecht) Federov',0,1,'08dd7172-195c-5dde-a987-ae5458595836','Crystallophlomis','7770e1ed-f5d9-51a5-a0a4-c0fc9c451da2','Primula sect. Crystallophlomis','08dd7172-195c-5dde-a987-ae5458595836','Crystallophlomis','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Primuleae|Primula|Aleuritia|Crystallophlomis','73|8|4|27|202|271|659|1588|22665|2249','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('8351','','','b61605d2-f578-5315-a611-110777825b20','Primula conjugens (Greene) A.R. Mast & Reveal','(Greene) A.R. Mast & Reveal',0,2,'c93428ed-daea-5658-a7f8-a09ade15e7de','Primula conjugens','c93428ed-daea-5658-a7f8-a09ade15e7de','Primula conjugens','ea1de7d4-1443-55d4-ae73-ea0a26e3996c','Primula coniugens','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Primuleae|Primula|Auriculastrum|Dodecatheon|Primula conjugens','73|8|4|27|202|271|659|1588|22667|22668|8351','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('8355','','','280e4e9c-cdad-53bc-bd43-403e9ba47d59','Primula latiloba (A. Gray) A.R. Mast & Reveal','(A. Gray) A.R. Mast & Reveal',0,2,'1c96ec6c-edff-5da9-9bb9-586ca8d8b6aa','Primula latiloba','1c96ec6c-edff-5da9-9bb9-586ca8d8b6aa','Primula latiloba','ae14c58d-d634-569a-9000-3b3081bab14a','Primula latilob','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Primuleae|Primula|Auriculastrum|Dodecatheon|Primula latiloba','73|8|4|27|202|271|659|1588|22667|22668|8355','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('8356','','','d7d728f2-dc05-59b4-a01e-5bb310dceea3','Primula frigida (Chamisso & Schlechtendal) A.R. Mast & Reveal','(Chamisso & Schlechtendal) A.R. Mast & Reveal',0,2,'0cc399e0-cccb-5255-9416-a1ea7575c5a4','Primula frigida','0cc399e0-cccb-5255-9416-a1ea7575c5a4','Primula frigida','5446227e-22ed-5ef9-93af-ab86d5f82fa3','Primula frigid','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Primuleae|Primula|Auriculastrum|Dodecatheon|Primula frigida','73|8|4|27|202|271|659|1588|22667|22668|8356','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('8370','','','89fa17c2-a30b-59ec-9453-0b01169c89bd','Primula cuneifolia Ledebour','Ledebour',0,2,'7b72e8cf-2477-5847-a0c2-48cd3daa6384','Primula cuneifolia','7b72e8cf-2477-5847-a0c2-48cd3daa6384','Primula cuneifolia','64eae245-862f-5ba1-8714-024316a669a9','Primula cuneifol','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Primuleae|Primula|Auriculastrum|Cuneifolia|Primula cuneifolia','73|8|4|27|202|271|659|1588|22667|2247|8370','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('21425','','','0f2d11f9-a3a9-5536-ad4f-a395ae10a9f8','Samolus parviflorus Rafinesque','Rafinesque',0,2,'bdd6b81e-8558-5119-9df9-c9e800e8f859','Samolus parviflorus','bdd6b81e-8558-5119-9df9-c9e800e8f859','Samolus parviflorus','1dac7a0f-bbeb-5b37-b6ae-81c090fde3e0','Samolus paruiflor','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Samoleae|Samolus|Samolus parviflorus','73|8|4|27|202|271|674|1643|21425','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('214','','','ea899e74-37df-5a15-b2a6-268afd9112c6','Sarraceniaceae Dumortier','Dumortier',0,1,'cafebbc1-aa5c-50c9-a3ad-fda130307c19','Sarraceniaceae','cafebbc1-aa5c-50c9-a3ad-fda130307c19','Sarraceniaceae','cafebbc1-aa5c-50c9-a3ad-fda130307c19','Sarraceniaceae','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Sarraceniaceae','73|8|4|27|214','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('9565','','','8343e2f8-cd91-5bfc-aca4-b84099f8e667','Darlingtonia californica Torrey','Torrey',0,2,'416f5bff-7265-5263-9841-096db7ac2d21','Darlingtonia californica','416f5bff-7265-5263-9841-096db7ac2d21','Darlingtonia californica','04468459-a9f5-58d0-af78-9b4f5c413a08','Darlingtonia californic','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Sarraceniaceae|Darlingtonia|Darlingtonia californica','73|8|4|27|214|1882|9565','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30','','','f5b4e48c-c9ee-58cf-811a-f93e6b9eca41','Gentianales Lindley','Lindley',0,1,'9176e0c8-a730-5e97-9cec-aeb7bb75248c','Gentianales','9176e0c8-a730-5e97-9cec-aeb7bb75248c','Gentianales','9176e0c8-a730-5e97-9cec-aeb7bb75248c','Gentianales','','Equisetopsida|Magnoliidae|Asteranae|Gentianales','73|8|4|30','class|subclass|superorder|order','order','0','0','0','',1);
INSERT INTO core VALUES('27872','','','8c527a6e-1782-54d2-ab48-42d07a608e18','Actinidia arguta (Siebold & Zuccarini) Planchon ex Miquel','(Siebold & Zuccarini) Planchon ex Miquel',0,2,'46173eef-d3f3-5dcc-9c95-277cf3a12f2a','Actinidia arguta','46173eef-d3f3-5dcc-9c95-277cf3a12f2a','Actinidia arguta','1b904930-d0a3-5d94-b97f-abc07eb38446','Actinidia argut','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Actinidiaceae|Actinidia|Actinidia arguta','73|8|4|27|27870|27871|27872','class|subclass|superorder|order|family|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('2709','','','d52db234-fd9c-5fab-a8fe-bc5e0c5230bc','Asclepias speciosa Torrey','Torrey',0,2,'0c99dbbb-e8ef-527c-aed1-2f3bd33bd5df','Asclepias speciosa','0c99dbbb-e8ef-527c-aed1-2f3bd33bd5df','Asclepias speciosa','863464fb-b680-557d-a365-d5c113ec910d','Asclepias specios','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Apocynaceae|Asclepiadoideae|Asclepiadeae|Asclepias|Asclepias speciosa','73|8|4|30|84|283|449|864|2709','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2710','','','dcf97240-ead9-5ce3-abf7-34c0c5e76293','Asclepias sullivantii Engelmann ex A. Gray','Engelmann ex A. Gray',0,2,'33977948-9134-5e8e-93b7-9880a69678d0','Asclepias sullivantii','33977948-9134-5e8e-93b7-9880a69678d0','Asclepias sullivantii','94c878a0-f897-5849-9d53-c3e673414e1f','Asclepias sulliuant','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Apocynaceae|Asclepiadoideae|Asclepiadeae|Asclepias|Asclepias sullivantii','73|8|4|30|84|283|449|864|2710','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('31552','','','e4638208-7483-533a-96ab-eae03977b1c9','Asclepias incarnata subsp. pulchra (Ehrhart ex Willdenow) Woodson','(Ehrhart ex Willdenow) Woodson',0,3,'a25b5089-af1e-532c-a697-38b939043bdc','Asclepias incarnata pulchra','55a9a761-e77d-5069-8104-5238a215e369','Asclepias incarnata subsp. pulchra','9fc4a1df-440c-5597-8521-20f0ca06bacc','Asclepias incarnat pulchr','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Apocynaceae|Asclepiadoideae|Asclepiadeae|Asclepias|Asclepias incarnata|Asclepias incarnata pulchra','73|8|4|30|84|283|449|864|2704|31552','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',2);
INSERT INTO core VALUES('2665','','','7a66ecdc-4ed2-586a-8a2d-aac4bc35c465','Vinca minor Linnaeus','Linnaeus',0,2,'e5c1e097-613a-5dc2-84c9-62d311b58888','Vinca minor','e5c1e097-613a-5dc2-84c9-62d311b58888','Vinca minor','e5c1e097-613a-5dc2-84c9-62d311b58888','Vinca minor','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Apocynaceae|Rauvolfioideae|Plumerieae|Vinca|Vinca minor','73|8|4|30|84|386|695|1821|2665','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1182','','','805e22cc-897d-5d49-842e-11c6157b3bc1','Frasera Walter','Walter',0,1,'2fd7ef70-4558-5491-bc7b-ef4e48f140c2','Frasera','2fd7ef70-4558-5491-bc7b-ef4e48f140c2','Frasera','2fd7ef70-4558-5491-bc7b-ef4e48f140c2','Frasera','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Frasera','73|8|4|30|135|460|717|1182','class|subclass|superorder|order|family|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('5984','','','286c3218-8df0-59e5-a2a6-dccf3e8a22ee','Bartonia virginica (Linnaeus) Britton, Sterns & Poggenburgh','(Linnaeus) Britton, Sterns & Poggenburgh',0,2,'d63989a0-3d2f-5a61-ae27-ca337562434a','Bartonia virginica','d63989a0-3d2f-5a61-ae27-ca337562434a','Bartonia virginica','686289fa-502e-58c0-b8c5-4273e5bbb2bd','Bartonia uirginic','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Bartonia|Bartonia virginica','73|8|4|30|135|460|717|888|5984','class|subclass|superorder|order|family|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6009','','','064043b5-08ff-54c3-8537-9c022ece646f','Gentianella amarella subsp. acuta (Michaux) J.M. Gillett','(Michaux) J.M. Gillett',0,3,'3dba9d21-a7e4-5c68-a31e-a6b4423d75bd','Gentianella amarella acuta','952961a9-e9ac-54aa-8416-6e84edadcc8d','Gentianella amarella subsp. acuta','f2a0e3ec-ac49-5b1d-a573-beb494ac9715','Gentianella amarell acut','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Gentianella|Gentianella amarella|Gentianella amarella acuta','73|8|4|30|135|460|717|1200|6010|6009','class|subclass|superorder|order|family|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('6014','','','81fbbb49-4f68-5bd2-83dd-e928bf7fef7f','Gentianella quinquefolia subsp. occidentalis (A. Gray) J.M. Gillett','(A. Gray) J.M. Gillett',0,3,'a5559981-7601-5ce0-a961-fee6db4ec86f','Gentianella quinquefolia occidentalis','468f9888-68d5-5d70-9932-6ffa08bc59b0','Gentianella quinquefolia subsp. occidentalis','393b12cc-cd47-5584-8fd0-048480d96218','Gentianella quinquefol occidental','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Gentianella|Gentianella quinquefolia|Gentianella quinquefolia occidentalis','73|8|4|30|135|460|717|1200|6015|6014','class|subclass|superorder|order|family|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('6020','','','8c9ade0c-e72f-54f6-ad11-81681b49ef56','Gentianopsis detonsa (Rottbøll) Ma','(Rottbøll) Ma',0,2,'6a0aaa04-e952-5c65-bf49-633189be43e9','Gentianopsis detonsa','6a0aaa04-e952-5c65-bf49-633189be43e9','Gentianopsis detonsa','e52e875f-940d-5c02-a16a-34b7385e525d','Gentianopsis detons','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Gentianopsis|Gentianopsis detonsa','73|8|4|30|135|460|717|1201|6020','class|subclass|superorder|order|family|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6025','','','1cbe776f-ced2-51c4-90e3-c560dae9b450','Gentianopsis virgata (Rafinesque) Holub subsp. virgata (Rafinesque) Holub','(Rafinesque) Holub',0,3,'0be803cf-13dc-58e5-8b66-daf770329f55','Gentianopsis virgata virgata','4fbd394c-e188-5974-9476-13dbe1e80226','Gentianopsis virgata subsp. virgata','33af88b8-ace2-52df-b980-321f7a33fcf8','Gentianopsis uirgat uirgat','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Gentianopsis|Gentianopsis virgata|Gentianopsis virgata virgata','73|8|4|30|135|460|717|1201|6026|6025','class|subclass|superorder|order|family|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('26782','','','89e18231-b195-5933-ae12-62c7398095d5','Lomatogonium rotatum var. fontanum (A. Nelson) J.S. Pringle','(A. Nelson) J.S. Pringle',0,3,'636d6935-9fc1-5b1c-8bc4-07ce95715ea8','Lomatogonium rotatum fontanum','bc661b72-cfa9-506a-9f42-f9f9ce984ef9','Lomatogonium rotatum var. fontanum','08d6a602-e872-5e12-9d94-5a953ae48cc9','Lomatogonium rotat fontan','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Lomatogonium|Lomatogonium rotatum|Lomatogonium rotatum fontanum','73|8|4|30|135|460|717|1367|6030|26782','class|subclass|superorder|order|family|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('1731','','','29b5da48-2e8c-56e0-b073-ecbcf34ec963','Swertia Linnaeus','Linnaeus',0,1,'1c280259-7ba8-55d2-93dd-d086e0c5b925','Swertia','1c280259-7ba8-55d2-93dd-d086e0c5b925','Swertia','1c280259-7ba8-55d2-93dd-d086e0c5b925','Swertia','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Swertia','73|8|4|30|135|460|717|1731','class|subclass|superorder|order|family|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1199','','','c9cda7cc-58a4-515c-9da3-4b9c7786fc73','Gentiana Linnaeus','Linnaeus',0,1,'1de2f16f-d811-5211-89b3-5e3f03f42fbf','Gentiana','1de2f16f-d811-5211-89b3-5e3f03f42fbf','Gentiana','1de2f16f-d811-5211-89b3-5e3f03f42fbf','Gentiana','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Gentianinae|Gentiana','73|8|4|30|135|460|737|1199','class|subclass|superorder|order|family|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('27178','','','12910516-3fda-5e4c-853b-3caaee65890f','Gentiana lutea Linnaeus','Linnaeus',0,2,'891a97b1-c2a4-5e68-a9f6-295cf725b8c4','Gentiana lutea','891a97b1-c2a4-5e68-a9f6-295cf725b8c4','Gentiana lutea','24dc74fe-1f36-5648-8c3d-195ac98a1498','Gentiana lute','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Gentianinae|Gentiana|Gentiana|Gentiana lutea','73|8|4|30|135|460|737|1199|33684|27178','class|subclass|superorder|order|family|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5998','','','13432843-da8b-5287-9bfa-b6151bd26405','Gentiana fremontii Torrey','Torrey',0,2,'d980f997-4260-5c4f-9310-5bef02bd8c2a','Gentiana fremontii','d980f997-4260-5c4f-9310-5bef02bd8c2a','Gentiana fremontii','89ad2a34-2764-5597-850d-6e7ee6ef9d87','Gentiana fremont','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Gentianinae|Gentiana|Chondrophyllae|Gentiana fremontii','73|8|4|30|135|460|737|1199|33688|5998','class|subclass|superorder|order|family|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16435','','','c535e750-5066-5fd3-af10-20df638073ac','Gentiana andrewsii Grisebach var. andrewsii Grisebach','Grisebach',0,3,'b3ee3726-054b-5e36-986f-e005b56f0403','Gentiana andrewsii andrewsii','def50ba0-c356-5d00-b88c-944613024329','Gentiana andrewsii var. andrewsii','e52778b4-b2fe-5851-b0bd-3d9bb5d48a70','Gentiana andrews andrews','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Gentianinae|Gentiana|Pneumonanthe|Gentiana andrewsii|Gentiana andrewsii andrewsii','73|8|4|30|135|460|737|1199|33689|5994|16435','class|subclass|superorder|order|family|tribe|subtribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('6000','','','eb9e3e51-5b3c-5846-b337-9f62c85d5263','Gentiana linearis Froelich','Froelich',0,2,'e2aa2b6f-b966-5d41-b968-46761ec104ec','Gentiana linearis','e2aa2b6f-b966-5d41-b968-46761ec104ec','Gentiana linearis','bb31ccfb-6ff6-5f6a-a3dd-4680f6936a65','Gentiana linear','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Gentianinae|Gentiana|Pneumonanthe|Gentiana linearis','73|8|4|30|135|460|737|1199|33689|6000','class|subclass|superorder|order|family|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9798','','','95eeff48-b9b9-53dc-83f2-7d67a2d34a18','Gentiana saponaria Linnaeus','Linnaeus',0,2,'0f0f9e5b-a6f5-5c76-8c1d-1cc78875f910','Gentiana saponaria','0f0f9e5b-a6f5-5c76-8c1d-1cc78875f910','Gentiana saponaria','8e4d2074-229b-5ada-9614-1d46d0d2669f','Gentiana saponar','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Gentianinae|Gentiana|Pneumonanthe|Gentiana saponaria','73|8|4|30|135|460|737|1199|33689|9798','class|subclass|superorder|order|family|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6032','','','1a360414-ac95-5a7a-8840-e1651c41c2e4','Sabatia kennedyana Fernald','Fernald',0,2,'5b1837b6-60ff-5994-a44c-8b569d0e2bcc','Sabatia kennedyana','5b1837b6-60ff-5994-a44c-8b569d0e2bcc','Sabatia kennedyana','dd625480-2e60-55d4-b769-49b3a07a34f1','Sabatia kennedyan','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Chironieae|Chironiinae|Sabatia|Sabatia kennedyana','73|8|4|30|135|494|33658|1635|6032','class|subclass|superorder|order|family|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('451','','','186274ca-7ae3-5aa1-b912-873e8d7a2c39','Rubieae','',0,1,'186274ca-7ae3-5aa1-b912-873e8d7a2c39','Rubieae','186274ca-7ae3-5aa1-b912-873e8d7a2c39','Rubieae','186274ca-7ae3-5aa1-b912-873e8d7a2c39','Rubieae','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Rubieae','73|8|4|30|208|286|451','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('8995','','','59df22b4-d625-5b50-bd4b-06376ec665f5','Galium aparine Linnaeus','Linnaeus',0,2,'d17cf882-a007-5c0b-b3a6-c04215ce5062','Galium aparine','d17cf882-a007-5c0b-b3a6-c04215ce5062','Galium aparine','f826ff04-89cf-5c2e-a14a-9708fe01761d','Galium aparin','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Rubieae|Galium|Galium aparine','73|8|4|30|208|286|451|1193|8995','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8996','','','ed794e87-e551-5754-9ab3-631a3bcdde3a','Galium asprellum Michaux','Michaux',0,2,'cb773eba-1dc4-590d-9422-42c8d73a9867','Galium asprellum','cb773eba-1dc4-590d-9422-42c8d73a9867','Galium asprellum','346021c3-feaa-5bf0-8c7f-e8e75f7d2a07','Galium asprell','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Rubieae|Galium|Galium asprellum','73|8|4|30|208|286|451|1193|8996','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9000','','','95271d08-7c48-5bed-b792-1978f978eb0f','Galium brevipes Fernald & Wiegand','Fernald & Wiegand',0,2,'f2aebc62-e6d6-5c1d-a5d7-2f39935eb162','Galium brevipes','f2aebc62-e6d6-5c1d-a5d7-2f39935eb162','Galium brevipes','cf307991-1475-5283-976c-6db6ebfe6cdc','Galium breuip','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Rubieae|Galium|Galium brevipes','73|8|4|30|208|286|451|1193|9000','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9010','','','7808a7f0-6667-5789-9a70-d8c0b9549977','Galium multiflorum Kellogg','Kellogg',0,2,'21c4989e-cbdb-5932-ba28-c008f4a09cef','Galium multiflorum','21c4989e-cbdb-5932-ba28-c008f4a09cef','Galium multiflorum','d1b60ef5-7f8f-5b7c-8706-5181e24800b2','Galium multiflor','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Rubieae|Galium|Galium multiflorum','73|8|4|30|208|286|451|1193|9010','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9012','','','56fdad06-c248-529e-bff4-43f0264cfd4a','Galium odoratum (Linnaeus) Scopoli','(Linnaeus) Scopoli',0,2,'aa2c68b2-1f3d-577b-95fa-7f54e3e863c2','Galium odoratum','aa2c68b2-1f3d-577b-95fa-7f54e3e863c2','Galium odoratum','bcaf0c5d-ffc5-5f36-ab98-e2a1ee2acc51','Galium odorat','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Rubieae|Galium|Galium odoratum','73|8|4|30|208|286|451|1193|9012','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9013','','','cefa8193-c604-5c63-819c-1379c8c0352e','Galium palustre Linnaeus','Linnaeus',0,2,'874c090e-c052-5b25-9482-e2a79a6b9e62','Galium palustre','874c090e-c052-5b25-9482-e2a79a6b9e62','Galium palustre','25d0b9ea-3859-5cc0-af88-3fee317e7c42','Galium palustr','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Rubieae|Galium|Galium palustre','73|8|4|30|208|286|451|1193|9013','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9021','','','65d56710-5e13-583d-939f-449931e1458e','Galium tricornutum Dandy','Dandy',0,2,'2ed06c45-a8d4-527e-9bfa-83e63a297ac0','Galium tricornutum','2ed06c45-a8d4-527e-9bfa-83e63a297ac0','Galium tricornutum','524a6525-041e-5813-99d4-aa373f7a993c','Galium tricornut','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Rubieae|Galium|Galium tricornutum','73|8|4|30|208|286|451|1193|9021','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9007','','','6409b727-9fce-5bd1-bc45-033b9c39e225','Galium mexicanum subsp. asperulum (A. Gray) Dempster','(A. Gray) Dempster',0,3,'402d5841-adc1-52f6-9e93-7eafdb2ae7ed','Galium mexicanum asperulum','4b6b90ad-c52a-515d-b507-c9a5c6f869b4','Galium mexicanum subsp. asperulum','e46d4eb8-cf95-57af-b908-ecf0448df8f1','Galium mexican asperul','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Rubieae|Galium|Galium mexicanum|Galium mexicanum asperulum','73|8|4|30|208|286|451|1193|9008|9007','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('624','','','17905551-8087-5133-a4b7-ede3c1685e9a','Morindeae','',0,1,'17905551-8087-5133-a4b7-ede3c1685e9a','Morindeae','17905551-8087-5133-a4b7-ede3c1685e9a','Morindeae','17905551-8087-5133-a4b7-ede3c1685e9a','Morindeae','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Morindeae','73|8|4|30|208|286|624','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('9032','','','83494b9b-5593-5a34-a3e5-ef4bdbd4ea7d','Houstonia caerulea Linnaeus','Linnaeus',0,2,'6706d91f-cf7c-5da2-a634-126e23d0e3dd','Houstonia caerulea','6706d91f-cf7c-5da2-a634-126e23d0e3dd','Houstonia caerulea','bf8454dd-d033-5a84-89d3-e782de9fd18a','Houstonia caerule','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Spermacoceae|Houstonia|Houstonia caerulea','73|8|4|30|208|286|34006|1259|9032','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('970','','','9a8b9bc8-2a3b-5edc-ac37-def32298a791','Cephalanthus Linnaeus','Linnaeus',0,1,'42446864-4201-5380-984f-9535db08903f','Cephalanthus','42446864-4201-5380-984f-9535db08903f','Cephalanthus','42446864-4201-5380-984f-9535db08903f','Cephalanthus','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Cinchonoideae|Naucleeae|Cephalanthus','73|8|4|30|208|309|496|970','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('8994','','','b52d8243-c123-54e7-bfac-4cdb604d6123','Cephalanthus occidentalis Linnaeus','Linnaeus',0,2,'0e6a0eb2-f5b2-5859-86c5-9dee298aae05','Cephalanthus occidentalis','0e6a0eb2-f5b2-5859-86c5-9dee298aae05','Cephalanthus occidentalis','239a3a48-79b4-5938-bcf9-3461e517f1cf','Cephalanthus occidental','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Cinchonoideae|Naucleeae|Cephalanthus|Cephalanthus occidentalis','73|8|4|30|208|309|496|970|8994','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('943','','','fe57c576-5dba-5a41-a566-c670f8a39e89','Campsis Loureiro','Loureiro',0,1,'faa7fde0-ccdb-5933-a319-8c0e1ed3aca4','Campsis','faa7fde0-ccdb-5933-a319-8c0e1ed3aca4','Campsis','faa7fde0-ccdb-5933-a319-8c0e1ed3aca4','Campsis','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Bignoniaceae|Tecomeae|Campsis','73|8|4|36|95|485|943','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('255','','','17720a30-4b8c-508e-af31-73bff6c2776b','Nepetoideae','',0,1,'17720a30-4b8c-508e-af31-73bff6c2776b','Nepetoideae','17720a30-4b8c-508e-af31-73bff6c2776b','Nepetoideae','17720a30-4b8c-508e-af31-73bff6c2776b','Nepetoideae','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae','73|8|4|36|152|255','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('152','','','1fe2ae12-04da-5133-99ec-941832434a9c','Lamiaceae Martinov','Martinov',0,1,'bb7d5233-8aff-55e4-b0e5-be6c8fe082e4','Lamiaceae','bb7d5233-8aff-55e4-b0e5-be6c8fe082e4','Lamiaceae','bb7d5233-8aff-55e4-b0e5-be6c8fe082e4','Lamiaceae','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae','73|8|4|36|152','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('786','','','67629cd1-11de-500f-afbd-d11f1c1cc52b','Agastache Clayton ex Gronovius','Clayton ex Gronovius',0,1,'13916b48-bd99-500c-b261-2fd56d580d31','Agastache','13916b48-bd99-500c-b261-2fd56d580d31','Agastache','13916b48-bd99-500c-b261-2fd56d580d31','Agastache','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Nepetinae|Agastache','73|8|4|36|152|255|402|708|786','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',2);
INSERT INTO core VALUES('1109','','','a951e95e-fced-5d1f-b4e2-7103497a23f3','Dracocephalum Linnaeus','Linnaeus',0,1,'c0391b72-8f6a-5217-85d7-f9d16c937094','Dracocephalum','c0391b72-8f6a-5217-85d7-f9d16c937094','Dracocephalum','c0391b72-8f6a-5217-85d7-f9d16c937094','Dracocephalum','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Nepetinae|Dracocephalum','73|8|4|36|152|255|402|708|1109','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('6370','','','fdd35ad4-e870-5720-b11f-8424b2670796','Dracocephalum parviflorum Nuttall','Nuttall',0,2,'07d68357-d4f5-540a-ac12-29a76255531e','Dracocephalum parviflorum','07d68357-d4f5-540a-ac12-29a76255531e','Dracocephalum parviflorum','793d5ea9-4e26-5409-a401-09e072895ea2','Dracocephalum paruiflor','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Nepetinae|Dracocephalum|Dracocephalum parviflorum','73|8|4|36|152|255|402|708|1109|6370','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('899','','','cc6c6c43-7ffc-5571-aaee-ea45cf0690f6','Blephilia Rafinesque','Rafinesque',0,1,'da5a9b85-a87b-551c-80ac-01e3971739e8','Blephilia','da5a9b85-a87b-551c-80ac-01e3971739e8','Blephilia','da5a9b85-a87b-551c-80ac-01e3971739e8','Blephilia','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Blephilia','73|8|4|36|152|255|402|718|899','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('6361','','','178dff47-3792-52fe-963e-258ccfd4d959','Blephilia hirsuta (Pursh) Bentham','(Pursh) Bentham',0,2,'63abb325-a823-558a-a706-5c3fa08dbff5','Blephilia hirsuta','63abb325-a823-558a-a706-5c3fa08dbff5','Blephilia hirsuta','2956065f-5143-5605-aeb8-098b02a26439','Blephilia hirsut','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Blephilia|Blephilia hirsuta','73|8|4|36|152|255|402|718|899|6361','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6365','','','540d0d56-7afa-59b7-840b-37a6a58005e7','Clinopodium menthifolium (Host) Stace','(Host) Stace',0,2,'cdc88ffd-54a4-5537-97ff-5f3a88fe66fb','Clinopodium menthifolium','cdc88ffd-54a4-5537-97ff-5f3a88fe66fb','Clinopodium menthifolium','18c1aa31-c02d-5c57-9b9b-4f1ba33f8620','Clinopodium menthifoli','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Clinopodium|Clinopodium menthifolium','73|8|4|36|152|255|402|718|1009|6365','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6378','','','a6eaca1d-f692-5458-baf0-9b94fc564978','Hedeoma hispida Pursh','Pursh',0,2,'546aebd5-b916-51c8-80dd-dd66cf9caf0d','Hedeoma hispida','546aebd5-b916-51c8-80dd-dd66cf9caf0d','Hedeoma hispida','f3b1217b-bb43-51a2-bd65-8b708ba94db7','Hedeoma hispid','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Hedeoma|Hedeoma hispida','73|8|4|36|152|255|402|718|1229|6378','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6396','','','12ab13d6-4c1a-5fa6-8e4b-a2771112496b','Lycopus ×sherardii E.S. Steele','E.S. Steele',0,2,'f1ea36c8-3bba-5ba9-b7d0-9bcc3c646b3d','Lycopus sherardii','fa2dd5e8-21da-5d0d-acf6-bc9b3ee7affa','Lycopus × sherardii','d0388ac9-6675-5b8d-98a0-01cca9129b4f','Lycopus sherard','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Lycopus|Lycopus sherardii','73|8|4|36|152|255|402|718|1380|6396','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('6392','','','7d4f5008-7956-5e1a-80ab-ccdd3e9c408c','Lycopus asper Greene','Greene',0,2,'4a819c62-4070-5e78-86ca-6fe5e25a3a26','Lycopus asper','4a819c62-4070-5e78-86ca-6fe5e25a3a26','Lycopus asper','4a819c62-4070-5e78-86ca-6fe5e25a3a26','Lycopus asper','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Lycopus|Lycopus asper','73|8|4|36|152|255|402|718|1380|6392','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32742','','','9046e25e-c2cd-5dec-b4cc-c3e18320d642','Mentha sect. Mentha Linnaeus','Linnaeus',0,1,'12aeb9b6-f86a-5891-8d65-3157b70b156c','Mentha','8c90e4e1-ed82-586a-85ee-c2cccf9906ab','Mentha sect. Mentha','12aeb9b6-f86a-5891-8d65-3157b70b156c','Mentha','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Mentha|Mentha','73|8|4|36|152|255|402|718|1408|32742','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('6402','','','065d08ef-cba8-5581-b861-32be54fd111a','Mentha arvensis Linnaeus','Linnaeus',0,2,'4a4d5d58-fdcf-586e-8db3-9e781fdd95b0','Mentha arvensis','4a4d5d58-fdcf-586e-8db3-9e781fdd95b0','Mentha arvensis','6d925437-e4c7-5a8d-a548-dfdb00ffaa3a','Mentha aruens','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Mentha|Mentha|Mentha arvensis','73|8|4|36|152|255|402|718|1408|32742|6402','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16994','','','e93ff1e4-b1ac-59bb-a439-435e9532cc96','Mentha canadensis Linnaeus','Linnaeus',0,2,'6ad92b66-c399-557f-8f61-13f92646df13','Mentha canadensis','6ad92b66-c399-557f-8f61-13f92646df13','Mentha canadensis','065b2ab8-94e2-594d-8d7f-54d6f1b6f1d3','Mentha canadens','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Mentha|Mentha|Mentha canadensis','73|8|4|36|152|255|402|718|1408|32742|16994','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6412','','','bb0c88c4-a683-5267-9a31-b9a198b2b7f6','Mentha ×villosa Hudson','Hudson',0,2,'1bfb81b2-636f-54d4-87c7-801111e4a7e4','Mentha villosa','7e65f41e-03ab-5c02-8d33-23e29064902c','Mentha × villosa','88d8ecd1-e897-51f9-8915-33ff16f173c6','Mentha uillos','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Mentha|Mentha|Mentha villosa','73|8|4|36|152|255|402|718|1408|32742|6412','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('32654','','','0ad2444d-1d7c-5bc9-8bef-9b4a6721c2ba','Monarda subg. Monarda Linnaeus','Linnaeus',0,1,'3f769c4a-ce78-5581-ae10-038d9418c82e','Monarda','68fbf77f-a176-5ec8-9fd4-a84ba820a8e5','Monarda subgen. Monarda','3f769c4a-ce78-5581-ae10-038d9418c82e','Monarda','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Monarda|Monarda','73|8|4|36|152|255|402|718|1432|32654','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('6420','','','5fb39743-8ff3-51ff-b1fa-0befd1f2b1af','Monarda punctata var. villicaulis (Pennell) Shinners','(Pennell) Shinners',0,3,'c7642f90-758b-51f4-a169-712a9329b34e','Monarda punctata villicaulis','cdc1519a-0d32-54fd-bb8c-90082838fe16','Monarda punctata var. villicaulis','22e00073-487c-5309-ac7f-d748bcc2e3ad','Monarda punctat uillicaul','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Monarda|Cheilyctis|Monarda punctata|Monarda punctata villicaulis','73|8|4|36|152|255|402|718|1432|32655|6421|6420','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('6437','','','a612b4f4-7909-513f-a1d9-90a670460fa9','Prunella vulgaris Linnaeus','Linnaeus',0,2,'ef93546d-15b3-5386-836b-a1a70cb2267a','Prunella vulgaris','ef93546d-15b3-5386-836b-a1a70cb2267a','Prunella vulgaris','9a030cb5-f99b-5afa-b2ad-0ca5e83358ee','Prunella uulgar','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Prunella|Prunella vulgaris','73|8|4|36|152|255|402|718|1592|6437','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32639','','','dc2c33e1-4325-5867-b51b-fb8029fe3f52','Prunella vulgaris Linnaeus var. vulgaris Linnaeus','Linnaeus',0,3,'d34f74b3-3c74-5557-8f93-c0bb5c0bbee8','Prunella vulgaris vulgaris','b8b2d714-65f5-5c3c-ba54-f82f1474deea','Prunella vulgaris var. vulgaris','d4c978ce-76f8-59fc-8810-41f854412130','Prunella uulgar uulgar','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Prunella|Prunella vulgaris|Prunella vulgaris vulgaris','73|8|4|36|152|255|402|718|1592|6437|32639','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('6445','','','b0e26a16-68b8-5679-8528-1996414dba4a','Pycnanthemum virginianum (Linnaeus) B.L. Robinson & Fernald','(Linnaeus) B.L. Robinson & Fernald',0,2,'41697098-9b19-517e-b569-cebceabc8a00','Pycnanthemum virginianum','41697098-9b19-517e-b569-cebceabc8a00','Pycnanthemum virginianum','91bce652-f5cc-5d58-ae50-22422c5ce1df','Pycnanthemum uirginian','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Pycnanthemum|Pycnanthemum virginianum','73|8|4|36|152|255|402|718|1605|6445','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6452','','','4d7bf9ef-86c3-5ec1-af26-72c1a15ffa66','Satureja hortensis Linnaeus','Linnaeus',0,2,'80513cd1-b613-50b3-a907-0c243e61abcd','Satureja hortensis','80513cd1-b613-50b3-a907-0c243e61abcd','Satureja hortensis','688bab7f-6b58-583f-bcfa-10791f155749','Satureja hortens','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Satureja|Satureja hortensis','73|8|4|36|152|255|402|718|1652|6452','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6481','','','08f9a707-91ed-5276-9b37-5fdeaa1eacab','Thymus praecox Opiz','Opiz',0,2,'70b1707d-e72a-501b-a9f5-eb3dbe9c6e8e','Thymus praecox','70b1707d-e72a-501b-a9f5-eb3dbe9c6e8e','Thymus praecox','70b1707d-e72a-501b-a9f5-eb3dbe9c6e8e','Thymus praecox','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Thymus|Thymus praecox','73|8|4|36|152|255|402|718|1758|6481','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33395','','','67d9af58-2926-562e-a688-864e4d88369e','Salvia ×sylvestris Linnaeus','Linnaeus',0,2,'d64ef5b0-3d06-5eb2-9c4f-cb7bbe3db66d','Salvia sylvestris','39ee0dfc-84f0-5744-b365-5f331cc268db','Salvia × sylvestris','67ed2773-35d5-583d-931c-ef398a6e5c4a','Salvia syluestr','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Salviinae|Salvia|Salvia sylvestris','73|8|4|36|152|255|402|749|1641|33395','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('6451','','','8887e929-f886-51a6-af63-583df4ec022c','Salvia verticillata Linnaeus','Linnaeus',0,2,'3f300761-a9bb-5d9a-b9e8-da1b95daa903','Salvia verticillata','3f300761-a9bb-5d9a-b9e8-da1b95daa903','Salvia verticillata','cca902dd-42ec-5a71-b9a9-97e6ba77cc31','Salvia uerticillat','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Salviinae|Salvia|Salvia verticillata','73|8|4|36|152|255|402|749|1641|6451','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6369','','','a8a9102a-c226-55df-ba12-4f82c8581bbd','Collinsonia canadensis Linnaeus','Linnaeus',0,2,'d7017723-3ea9-5664-bcd0-56f8ac742d40','Collinsonia canadensis','d7017723-3ea9-5664-bcd0-56f8ac742d40','Collinsonia canadensis','b418009f-9771-5aa6-b6e4-fb4d18012a01','Collinsonia canadens','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Elsholtzieae|Collinsonia|Collinsonia canadensis','73|8|4|36|152|255|512|1015|6369','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6430','','','87327b94-20ad-599c-8be5-56c92686b035','Perilla frutescens (Linnaeus) Britton','(Linnaeus) Britton',0,2,'878dacfa-fdb6-579f-ac4c-04941887a335','Perilla frutescens','878dacfa-fdb6-579f-ac4c-04941887a335','Perilla frutescens','878dacfa-fdb6-579f-ac4c-04941887a335','Perilla frutescens','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Elsholtzieae|Perilla|Perilla frutescens','73|8|4|36|152|255|512|1522|6430','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6476','','','db2bb2a3-2ef5-5b06-a742-16423907c786','Teucrium canadense Linnaeus','Linnaeus',0,2,'251a57e4-e090-5bbc-ab99-a065e827d998','Teucrium canadense','251a57e4-e090-5bbc-ab99-a065e827d998','Teucrium canadense','200c9959-6a30-546c-8e2e-230f740f9498','Teucrium canadens','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Ajugoideae|Teucrium|Teucrium canadense','73|8|4|36|152|259|1748|6476','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31209','','','54ad595f-a69a-555f-81c9-d6b893b69635','Teucrium canadense Linnaeus var. canadense Linnaeus','Linnaeus',0,3,'e649da0a-36fa-5ccc-9985-50f4bc6895d9','Teucrium canadense canadense','44b85561-b3b4-5833-a0bf-7ffb7c34df0e','Teucrium canadense var. canadense','7b81c548-7f4e-5c62-a96f-2c60286b1525','Teucrium canadens canadens','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Ajugoideae|Teucrium|Teucrium canadense|Teucrium canadense canadense','73|8|4|36|152|259|1748|6476|31209','class|subclass|superorder|order|family|subfamily|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('884','','','4f8c81ac-f73f-500d-873b-b00a9c63f331','Ballota Linnaeus','Linnaeus',0,1,'c8a9e5e7-fd69-5493-875e-bab6ee048cc8','Ballota','c8a9e5e7-fd69-5493-875e-bab6ee048cc8','Ballota','c8a9e5e7-fd69-5493-875e-bab6ee048cc8','Ballota','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Lamioideae|Marrubieae|Ballota','73|8|4|36|152|291|458|884','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('6357','','','95689b84-efd4-5ee8-9782-158d5d4aa98d','Ballota nigra Linnaeus subsp. nigra Linnaeus','Linnaeus',0,3,'520e04f0-4262-5e8e-8df2-491736e3cee0','Ballota nigra nigra','5e2a857e-95e7-55bb-82b2-c119619a6069','Ballota nigra subsp. nigra','42650c9b-5d8f-5db5-b189-7eb81aa929aa','Ballota nigr nigr','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Lamioideae|Marrubieae|Ballota|Ballota nigra|Ballota nigra nigra','73|8|4|36|152|291|458|884|6358|6357','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('6383','','','89eac7f4-d4ac-5f76-9781-78471a7db1e3','Lamium hybridum Villars','Villars',0,2,'0bf90fc0-292f-5765-a8bd-bf76f5f40404','Lamium hybridum','0bf90fc0-292f-5765-a8bd-bf76f5f40404','Lamium hybridum','25f6178f-8b3b-55a1-a567-3534fdcc8f7f','Lamium hybrid','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Lamioideae|Lamieae|Lamium|Lamium hybridum','73|8|4|36|152|291|598|1314|6383','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1327','','','7879c58b-9f14-58b1-937b-02a2c4b89920','Leonurus Linnaeus','Linnaeus',0,1,'2e3fe9c5-6329-5651-afb5-eff89fb73644','Leonurus','2e3fe9c5-6329-5651-afb5-eff89fb73644','Leonurus','2e3fe9c5-6329-5651-afb5-eff89fb73644','Leonurus','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Lamioideae|Leonureae|Leonurus','73|8|4|36|152|291|603|1327','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('32270','','','0457077a-2025-5de8-a661-ec17c95d617c','Lamium galeobdolon (Linnaeus) Linnaeus','(Linnaeus) Linnaeus',0,2,'1ebb79c4-2066-57f2-9280-739d52fa569d','Lamium galeobdolon','1ebb79c4-2066-57f2-9280-739d52fa569d','Lamium galeobdolon','1ebb79c4-2066-57f2-9280-739d52fa569d','Lamium galeobdolon','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Lamioideae|Lamieae|Lamium|Lamium galeobdolon','73|8|4|36|152|291|598|1314|32270','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('682','','','0bcbc136-7db4-5ff2-92af-bf1cd687d8bd','Stachydeae','',0,1,'0bcbc136-7db4-5ff2-92af-bf1cd687d8bd','Stachydeae','0bcbc136-7db4-5ff2-92af-bf1cd687d8bd','Stachydeae','0bcbc136-7db4-5ff2-92af-bf1cd687d8bd','Stachydeae','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Lamioideae|Stachydeae','73|8|4|36|152|291|682','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('1715','','','8319c726-666d-533e-909d-e596096336f9','Stachys Linnaeus','Linnaeus',0,1,'c74649de-41a7-5078-a6d3-c537b0460058','Stachys','c74649de-41a7-5078-a6d3-c537b0460058','Stachys','c74649de-41a7-5078-a6d3-c537b0460058','Stachys','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Lamioideae|Stachydeae|Stachys','73|8|4|36|152|291|682|1715','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('6434','','','eca9bf56-18af-5659-9800-d2fbb6cbb4fd','Physostegia virginiana (Linnaeus) Bentham subsp. virginiana (Linnaeus) Bentham','(Linnaeus) Bentham',0,3,'2fb9ecc7-8d5c-50ac-b582-e2cf0c3ef3c5','Physostegia virginiana virginiana','5d1b7f02-e93b-5a46-afb8-77ce8b6f4084','Physostegia virginiana subsp. virginiana','5a34c88f-4d71-5dc6-98de-a5f7394eb956','Physostegia uirginian uirginian','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Lamioideae|Synandreae|Physostegia|Physostegia virginiana|Physostegia virginiana virginiana','73|8|4|36|152|291|647|1545|9888|6434','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('6463','','','37eba6db-4c08-536a-b6a7-08268c5b5ca6','Stachys chamissonis var. cooleyae (A. Heller) G.A. Mulligan & D.B. Munro','(A. Heller) G.A. Mulligan & D.B. Munro',0,3,'5f19164a-3682-57f4-8acd-3891d01eb3fe','Stachys chamissonis cooleyae','a676ed65-9c60-5d4e-9820-e03cd84feb56','Stachys chamissonis var. cooleyae','392aa7e9-7381-5d66-b580-d0c2f28b7fd9','Stachys chamisson cooley','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Lamioideae|Stachydeae|Stachys|Stachys chamissonis|Stachys chamissonis cooleyae','73|8|4|36|152|291|682|1715|6464|6463','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('34002','','','9b8973c8-ebe7-5842-9361-399150193263','Betonica Linnaeus','Linnaeus',0,1,'89b1cf1f-b341-5d49-8d08-b798fb0229ed','Betonica','89b1cf1f-b341-5d49-8d08-b798fb0229ed','Betonica','89b1cf1f-b341-5d49-8d08-b798fb0229ed','Betonica','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Lamioideae|Stachydeae|Betonica','73|8|4|36|152|291|682|34002','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1671','','','45f62b10-39fe-58f6-93fe-32d5554bf218','Scutellaria Linnaeus','Linnaeus',0,1,'2e85db4e-a150-5884-9768-bf930a1a37b4','Scutellaria','2e85db4e-a150-5884-9768-bf930a1a37b4','Scutellaria','2e85db4e-a150-5884-9768-bf930a1a37b4','Scutellaria','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Scutellarioideae|Scutellaria','73|8|4|36|152|380|1671','class|subclass|superorder|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('6376','','','59d9c87e-8a0b-56ae-a6b5-6e7076279edb','Galeopsis tetrahit Linnaeus','Linnaeus',0,2,'c853035b-b84d-5825-a20c-51f2e5c63f3b','Galeopsis tetrahit','c853035b-b84d-5825-a20c-51f2e5c63f3b','Galeopsis tetrahit','c853035b-b84d-5825-a20c-51f2e5c63f3b','Galeopsis tetrahit','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Lamioideae|Galeopsis|Galeopsis tetrahit','73|8|4|36|152|291|1191|6376','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33973','','','91b2d578-79ad-57f6-bd12-896c2919a7f4','Scutellaria angustifolia var. micrantha (Olmstead) D.B. Poindexter & Weakley','(Olmstead) D.B. Poindexter & Weakley',0,3,'f7525809-2378-5840-9700-abb5972a0c3e','Scutellaria angustifolia micrantha','8f5d844b-dabc-5b74-9048-985b196ff5c0','Scutellaria angustifolia var. micrantha','fa227315-55a1-595b-b305-5c9dd592ad04','Scutellaria angustifol micranth','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Scutellarioideae|Scutellaria|Scutellaria angustifolia|Scutellaria angustifolia micrantha','73|8|4|36|152|380|1671|6453|33973','class|subclass|superorder|order|family|subfamily|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('154','','','a9e648a8-1989-5419-88ff-b11fe5e60ffb','Lentibulariaceae Richard','Richard',0,1,'db359c12-d6cd-5b2d-a210-f6e0fbbba383','Lentibulariaceae','db359c12-d6cd-5b2d-a210-f6e0fbbba383','Lentibulariaceae','db359c12-d6cd-5b2d-a210-f6e0fbbba383','Lentibulariaceae','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lentibulariaceae','73|8|4|36|154','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('9863','','','ef0f788f-07f9-5bfa-a589-74712568b93e','Pinguicula vulgaris subsp. macroceras (Pallas ex Link) Calder & Roy L. Taylor','(Pallas ex Link) Calder & Roy L. Taylor',0,3,'78b5e07c-8767-52c3-8d05-7070236d0270','Pinguicula vulgaris macroceras','8b966ad1-9efa-5e5d-a556-65fa45148806','Pinguicula vulgaris subsp. macroceras','75b3e62c-386b-50cb-a1a0-b57d30d1be6b','Pinguicula uulgar macrocer','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lentibulariaceae|Pinguicula|Pinguicula vulgaris|Pinguicula vulgaris macroceras','73|8|4|36|154|1552|6500|9863','class|subclass|superorder|order|family|genus|species|subspecies','subspecies','0','0','0','',2);
INSERT INTO core VALUES('6509','','','d09f90c1-655a-56ae-a8b7-5cf694cc7e60','Utricularia radiata Small','Small',0,2,'d87f544b-72cc-5ead-910f-aa111e0a42ca','Utricularia radiata','d87f544b-72cc-5ead-910f-aa111e0a42ca','Utricularia radiata','88013a04-2a61-5725-b312-8ad09e5197c3','Utricularia radiat','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lentibulariaceae|Utricularia|Utricularia radiata','73|8|4|36|154|1803|6509','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6512','','','1b6bf489-7fe6-5368-ac9d-c352c443a6e2','Utricularia ochroleuca R.W. Hartman','R.W. Hartman',0,2,'57127ade-5026-583c-9e22-a6b0b0e1f6f4','Utricularia ochroleuca','57127ade-5026-583c-9e22-a6b0b0e1f6f4','Utricularia ochroleuca','2fe16f3d-cb6a-5a46-a60f-9ec88530b634','Utricularia ochroleuc','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lentibulariaceae|Utricularia|Utricularia ochroleuca','73|8|4|36|154|1803|6512','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6505','','','551635b9-b601-53ad-bdb5-7d61147e4161','Utricularia vulgaris subsp. macrorhiza (Leconte) R.T. Clausen','(Leconte) R.T. Clausen',0,3,'312a9f40-5e7d-5b18-bce9-ab393d5dc82d','Utricularia vulgaris macrorhiza','1a5004a2-6bcb-5d91-b342-f8a611d08cdd','Utricularia vulgaris subsp. macrorhiza','565e3cb5-18c6-58dd-8243-e4513d168e92','Utricularia uulgar macrorhiz','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lentibulariaceae|Utricularia|Utricularia vulgaris|Utricularia vulgaris macrorhiza','73|8|4|36|154|1803|6506|6505','class|subclass|superorder|order|family|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('6725','','','a0872e02-426f-556f-acbf-d46d2b22ed58','Forsythia viridissima Lindley','Lindley',0,2,'e99ea8bd-e82d-5053-866a-ca5696bd354e','Forsythia viridissima','e99ea8bd-e82d-5053-866a-ca5696bd354e','Forsythia viridissima','615dc43a-e227-587e-83c1-6f420e7c9543','Forsythia uiridissim','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Oleaceae|Forsythieae|Forsythia|Forsythia viridissima','73|8|4|36|177|558|1179|6725','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6726','','','4132f4ad-452d-5845-9309-5e646152dced','Fraxinus americana Linnaeus','Linnaeus',0,2,'977b578a-06b7-5324-a13f-2cb58d60ff2c','Fraxinus americana','977b578a-06b7-5324-a13f-2cb58d60ff2c','Fraxinus americana','8a5fda80-f1ab-588d-aae1-b26359061dac','Fraxinus american','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Oleaceae|Oleeae|Fraxininae|Fraxinus|Fraxinus americana','73|8|4|36|177|559|736|1183|6726','class|subclass|superorder|order|family|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1341','','','4dcfb056-0a32-5831-8d39-5ea63871b8b5','Ligustrum Linnaeus','Linnaeus',0,1,'e9806ca3-d427-5976-98dd-903e6aa58c0c','Ligustrum','e9806ca3-d427-5976-98dd-903e6aa58c0c','Ligustrum','e9806ca3-d427-5976-98dd-903e6aa58c0c','Ligustrum','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Oleaceae|Oleeae|Ligustrineae|Ligustrum','73|8|4|36|177|559|742|1341','class|subclass|superorder|order|family|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('742','','','9dbc4947-f2ac-57d4-a0f0-59e2e523e2a5','Ligustrineae','',0,1,'9dbc4947-f2ac-57d4-a0f0-59e2e523e2a5','Ligustrineae','9dbc4947-f2ac-57d4-a0f0-59e2e523e2a5','Ligustrineae','9dbc4947-f2ac-57d4-a0f0-59e2e523e2a5','Ligustrineae','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Oleaceae|Oleeae|Ligustrineae','73|8|4|36|177|559|742','class|subclass|superorder|order|family|tribe|subtribe','subtribe','0','0','0','',1);
INSERT INTO core VALUES('6733','','','30ff56e6-b4dd-5c84-8e90-2755f51d86c7','Ligustrum ovalifolium Hasskarl','Hasskarl',0,2,'2fd2e15f-3994-5ab7-9f81-4995e6cd3c1b','Ligustrum ovalifolium','2fd2e15f-3994-5ab7-9f81-4995e6cd3c1b','Ligustrum ovalifolium','54195cac-bed6-5a97-897c-e68ac1cbe461','Ligustrum oualifoli','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Oleaceae|Oleeae|Ligustrineae|Ligustrum|Ligustrum ovalifolium','73|8|4|36|177|559|742|1341|6733','class|subclass|superorder|order|family|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6734','','','8d824942-710d-55bc-83d5-650d68473d4a','Ligustrum vulgare Linnaeus','Linnaeus',0,2,'c3f6e53e-2c6a-5f0f-8cae-b5c762093518','Ligustrum vulgare','c3f6e53e-2c6a-5f0f-8cae-b5c762093518','Ligustrum vulgare','83c64478-4bef-5205-9eb7-6aa6acd9afbd','Ligustrum uulgar','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Oleaceae|Oleeae|Ligustrineae|Ligustrum|Ligustrum vulgare','73|8|4|36|177|559|742|1341|6734','class|subclass|superorder|order|family|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1736','','','5b73f360-ed58-505a-bde5-76822ebb806a','Syringa Linnaeus','Linnaeus',0,1,'fb09633a-fba5-58b6-bcff-b872c46ca466','Syringa','fb09633a-fba5-58b6-bcff-b872c46ca466','Syringa','fb09633a-fba5-58b6-bcff-b872c46ca466','Syringa','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Oleaceae|Oleeae|Ligustrineae|Syringa','73|8|4|36|177|559|742|1736','class|subclass|superorder|order|family|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('23670','','','11be9d9a-e1c0-544e-a4c9-004be7cec439','Syringa reticulata (Blume) H. Hara subsp. reticulata (Blume) H. Hara','(Blume) H. Hara',0,3,'9c0146e1-45ae-5f92-a14e-79ac5498aef2','Syringa reticulata reticulata','9fcfd3f3-064f-516c-bdb3-7d49700dc2a1','Syringa reticulata subsp. reticulata','6a7baba3-5555-5134-8d00-b052310b07b9','Syringa reticulat reticulat','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Oleaceae|Oleeae|Ligustrineae|Syringa|Syringa reticulata|Syringa reticulata reticulata','73|8|4|36|177|559|742|1736|23669|23670','class|subclass|superorder|order|family|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('27857','','','9d818870-8bf4-5159-9143-a25cdebac564','Syringa reticulata subsp. pekinensis (Ruprecht) P.S. Green & M.C. Chang','(Ruprecht) P.S. Green & M.C. Chang',0,3,'429119cf-13d2-57f1-a6b8-565a5fbd7f94','Syringa reticulata pekinensis','5fe94b54-a476-5325-82e5-170ad9ff9a5d','Syringa reticulata subsp. pekinensis','d79aa031-df5f-5f93-9b3c-72621d7cf8a8','Syringa reticulat pekinens','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Oleaceae|Oleeae|Ligustrineae|Syringa|Syringa reticulata|Syringa reticulata pekinensis','73|8|4|36|177|559|742|1736|23669|27857','class|subclass|superorder|order|family|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('6980','','','08a62a24-40fd-5e1d-838d-54ac5cfc94d5','Castilleja cervina Greenman','Greenman',0,2,'29aae9e8-3f91-529c-8ea8-f4ae159ca3a7','Castilleja cervina','29aae9e8-3f91-529c-8ea8-f4ae159ca3a7','Castilleja cervina','79627f09-4dea-542f-9054-5ff3e56c8acd','Castilleja ceruin','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Castilleja|Castilleja cervina','73|8|4|36|182|489|959|6980','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29189','','','d5f5affd-d4b9-57de-ac9c-6dc15d53c97d','Castilleja ambigua Hooker & Arnott var. ambigua Hooker & Arnott','Hooker & Arnott',0,3,'fb679225-2525-55de-8f37-81df1eccb55f','Castilleja ambigua ambigua','5d486712-6683-50fe-ba48-87e26bb03e8c','Castilleja ambigua var. ambigua','8dedeb2e-b2b1-5a00-8e40-cd7a104e8d60','Castilleja ambigu ambigu','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Castilleja|Colacus|Oncorhynchus|Castilleja ambigua|Castilleja ambigua ambigua','73|8|4|36|182|489|959|2063|2335|6976|29189','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('27572','','','7345168c-1768-5c68-9ab7-07302c472b4b','Castilleja miniata var. fulva (Pennell) J.M. Egger','(Pennell) J.M. Egger',0,3,'7fd4226b-01df-58dc-b26e-e262b7ddf651','Castilleja miniata fulva','f7ddef81-fd2a-5cbc-b2b8-89bd8d3184f0','Castilleja miniata var. fulva','ee3ed1c7-9d3a-5215-b7c3-c789a7806141','Castilleja miniat fulu','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Castilleja|Castilleja miniata|Castilleja miniata fulva','73|8|4|36|182|489|959|6991|27572','class|subclass|superorder|order|family|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('7000','','','50cad24d-38f7-540a-88de-ae9ad4b10684','Castilleja rupicola Piper','Piper',0,2,'44866f03-b481-5e6a-9f61-65e762c4f169','Castilleja rupicola','44866f03-b481-5e6a-9f61-65e762c4f169','Castilleja rupicola','ee9b283e-f2ee-5a05-b11f-49695db8fc90','Castilleja rupicol','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Castilleja|Castilleja rupicola','73|8|4|36|182|489|959|7000','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6998','','','3a5b5b75-280a-5eae-b9b6-435f25293bae','Castilleja raupii Pennell','Pennell',0,2,'8a5abcaf-e4f0-5491-a141-fb1e414277fa','Castilleja raupii','8a5abcaf-e4f0-5491-a141-fb1e414277fa','Castilleja raupii','2b92760e-22b6-54b3-aea3-bbb851afc41f','Castilleja raup','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Castilleja|Castilleja raupii','73|8|4|36|182|489|959|6998','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6987','','','4e88ff6d-26e5-5d91-8156-e7b90cff4c87','Castilleja hispida Bentham','Bentham',0,2,'043d3909-4300-5259-87d7-cf23fef2d20a','Castilleja hispida','043d3909-4300-5259-87d7-cf23fef2d20a','Castilleja hispida','b40abb1a-5766-5f29-b9cc-92d1b6c48f1f','Castilleja hispid','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Castilleja|Castilleja hispida','73|8|4|36|182|489|959|6987','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7006','','','812ff72a-6b23-5dd2-9a0c-05fef97d024d','Castilleja unalaschcensis (Chamisso & Schlechtendal) Malte','(Chamisso & Schlechtendal) Malte',0,2,'d3ab511c-c2e9-5e16-858d-60fec623ae3c','Castilleja unalaschcensis','d3ab511c-c2e9-5e16-858d-60fec623ae3c','Castilleja unalaschcensis','884d97d7-63da-5f57-be14-79aea649957b','Castilleja unalaschcens','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Castilleja|Castilleja unalaschcensis','73|8|4|36|182|489|959|7006','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27576','','','0678f1a5-010e-5216-a07c-d8f6dfcab34e','Castilleja pallida var. yukonis (Pennell ) J.M. Egger','(Pennell ) J.M. Egger',0,3,'3cd0df50-62cd-5967-a098-f597556567c9','Castilleja pallida yukonis','b3e26514-d302-54c9-b2a4-6a5ab9b20b94','Castilleja pallida var. yukonis','771d1f52-3d84-5650-b10e-3b43e8e5730c','Castilleja pallid yukon','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Castilleja|Castilleja pallida|Castilleja pallida yukonis','73|8|4|36|182|489|959|27575|27576','class|subclass|superorder|order|family|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('7039','','','5ec465bf-ba81-5dd8-8895-11cddca3314d','Orthocarpus imbricatus Torrey ex S. Watson','Torrey ex S. Watson',0,2,'e414f166-5ff6-54ba-95ac-456c0d885750','Orthocarpus imbricatus','e414f166-5ff6-54ba-95ac-456c0d885750','Orthocarpus imbricatus','4870544a-b33a-561b-aad6-8d089772f63f','Orthocarpus imbricat','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Orthocarpus|Orthocarpus imbricatus','73|8|4|36|182|489|1490|7039','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('7047','','','8a884182-fdf6-5041-9a78-5f4828a6449c','Pedicularis capitata Adams','Adams',0,2,'1b91e832-3403-540d-9c81-0749c29a400c','Pedicularis capitata','1b91e832-3403-540d-9c81-0749c29a400c','Pedicularis capitata','c8db52b6-fb1f-558d-bbed-00f0375c1cd1','Pedicularis capitat','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Pedicularis|Pedicularis capitata','73|8|4|36|182|489|1515|7047','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7051','','','66091949-c004-5a5f-b797-447af198d57a','Pedicularis groenlandica Retzius','Retzius',0,2,'607d4240-c5ab-597f-aea5-44dca95475f4','Pedicularis groenlandica','607d4240-c5ab-597f-aea5-44dca95475f4','Pedicularis groenlandica','fcb8a37f-44d6-597b-8b47-60a6881d2e66','Pedicularis groenlandic','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Pedicularis|Pedicularis groenlandica','73|8|4|36|182|489|1515|7051','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7055','','','c3a39c03-c45e-5fb9-9019-72eb272ac6d8','Pedicularis lanceolata Michaux','Michaux',0,2,'77f82b54-7780-5595-8bfd-40995b085027','Pedicularis lanceolata','77f82b54-7780-5595-8bfd-40995b085027','Pedicularis lanceolata','ca29111c-fd99-514c-8648-209d6eeb9668','Pedicularis lanceolat','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Pedicularis|Pedicularis lanceolata','73|8|4|36|182|489|1515|7055','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27537','','','2fa7cc02-df75-5e7e-916d-26524c25aa49','Pedicularis lanata Willdenow ex Chamisso & Schlechtendal subsp. lanata Willdenow ex Chamisso & Schlechtendal','Willdenow ex Chamisso & Schlechtendal',0,3,'c85b8750-0ff9-5d66-a0ae-3a7a47ef67c3','Pedicularis lanata lanata','c02418b0-6e49-5c2b-bc34-906826fca999','Pedicularis lanata subsp. lanata','9c087208-a46e-5f3f-8230-a0db4de2f7f2','Pedicularis lanat lanat','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Pedicularis|Pedicularis lanata|Pedicularis lanata lanata','73|8|4|36|182|489|1515|7054|27537','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',2);
INSERT INTO core VALUES('7044','','','69384f0a-78a4-5577-85f8-3774e8111574','Pedicularis bracteosa Bentham','Bentham',0,2,'dd448125-6796-5ea6-ade4-ee5303137c8f','Pedicularis bracteosa','dd448125-6796-5ea6-ade4-ee5303137c8f','Pedicularis bracteosa','2394bc21-5fff-5008-8a40-7ccfa9ea2cdc','Pedicularis bracteos','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Pedicularis|Pedicularis bracteosa','73|8|4|36|182|489|1515|7044','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27540','','','32709756-0e47-5b56-8b03-b6e2a284296d','Pedicularis sudetica Willdenow','Willdenow',0,2,'ca0f8f8e-8c18-59b3-a1c0-5eecb30529e3','Pedicularis sudetica','ca0f8f8e-8c18-59b3-a1c0-5eecb30529e3','Pedicularis sudetica','543a5f33-fbbe-58e6-bce1-e66ae68f19d8','Pedicularis sudetic','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Pedicularis|Pedicularis sudetica','73|8|4|36|182|489|1515|27540','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17819','','','82e24c0b-a155-580c-a91e-aeeaa7735b70','Pedicularis sudetica subsp. interior (Hultén) Hultén','(Hultén) Hultén',0,3,'a253163f-1200-5ed2-b1cd-3768329bb618','Pedicularis sudetica interior','610e10d2-eb62-54ef-9be3-bc84843535f9','Pedicularis sudetica subsp. interior','3ced5a14-30b0-53ad-913f-729c59ed3482','Pedicularis sudetic interior','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Pedicularis|Pedicularis sudetica|Pedicularis sudetica interior','73|8|4|36|182|489|1515|27540|17819','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('785','','','2439e9f8-7553-546b-8883-1272ec9803fd','Agalinis Rafinesque','Rafinesque',0,1,'d6ab7c03-c09f-5a2b-bc24-612d41f9144d','Agalinis','d6ab7c03-c09f-5a2b-bc24-612d41f9144d','Agalinis','d6ab7c03-c09f-5a2b-bc24-612d41f9144d','Agalinis','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Gerardieae|Agalinis','73|8|4|36|182|401|785','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('6958','','','46ee26e4-809a-5848-bc14-0187166ca8bd','Agalinis neoscotica (Greene) Fernald','(Greene) Fernald',0,2,'392505a0-642c-55a8-b7ad-1a9274a76cd0','Agalinis neoscotica','392505a0-642c-55a8-b7ad-1a9274a76cd0','Agalinis neoscotica','d37ca437-5aa4-5d81-b8f7-26fcd26505d1','Agalinis neoscotic','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Gerardieae|Agalinis|Agalinis neoscotica','73|8|4|36|182|401|785|6958','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27502','','','eaa3e92e-a6aa-5561-b253-fd786db6847e','Agalinis purpurea (Linnaeus) Pennell var. purpurea (Linnaeus) Pennell','(Linnaeus) Pennell',0,3,'d0949a5b-49ff-57de-9944-df763a6500c3','Agalinis purpurea purpurea','995da0d1-853b-52d6-8482-0dfa5de1b1c2','Agalinis purpurea var. purpurea','83c6106b-8bf8-5a6f-924e-3faf3b4af080','Agalinis purpure purpure','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Gerardieae|Agalinis|Agalinis purpurea|Agalinis purpurea purpurea','73|8|4|36|182|401|785|6962|27502','class|subclass|superorder|order|family|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('6965','','','63fe6700-aa83-5a73-a09a-c6f974dfef03','Agalinis tenuifolia (Vahl) Rafinesque','(Vahl) Rafinesque',0,2,'257cbbca-597e-5b62-bad7-3fd2bab46162','Agalinis tenuifolia','257cbbca-597e-5b62-bad7-3fd2bab46162','Agalinis tenuifolia','f4ec94ff-5e67-518d-996d-e589c5b596d9','Agalinis tenuifol','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Gerardieae|Agalinis|Agalinis tenuifolia','73|8|4|36|182|401|785|6965','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6969','','','f6f4509a-e6bd-5244-b248-5c267343f1c5','Aureolaria pedicularia (Linnaeus) Rafinesque','(Linnaeus) Rafinesque',0,2,'e8846c01-e5b1-5941-bdf3-db4112edd0f0','Aureolaria pedicularia','e8846c01-e5b1-5941-bdf3-db4112edd0f0','Aureolaria pedicularia','410cfda0-b27b-5f39-b0ff-c9b7e56abcd5','Aureolaria pedicular','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Gerardieae|Aureolaria|Aureolaria pedicularia','73|8|4|36|182|401|878|6969','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31310','','','9ffcb62d-0fea-5166-95e1-a7e19011e003','Aphyllon Mitchell','Mitchell',0,1,'526d7b4e-4e53-57d4-8bb3-b1c299c2f8a8','Aphyllon','526d7b4e-4e53-57d4-8bb3-b1c299c2f8a8','Aphyllon','526d7b4e-4e53-57d4-8bb3-b1c299c2f8a8','Aphyllon','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Orobancheae|Aphyllon','73|8|4|36|182|467|31310','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('30522','','','da8fb4d8-85d8-5829-be53-cd4a05188ea9','Aphyllon fasciculatum (Nuttall) Torrey & A. Gray','(Nuttall) Torrey & A. Gray',0,2,'5f179c89-3b9e-5677-bedc-118e720a41a9','Aphyllon fasciculatum','5f179c89-3b9e-5677-bedc-118e720a41a9','Aphyllon fasciculatum','a9228f6d-07df-519b-bfa3-518c15ca423b','Aphyllon fasciculat','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Orobancheae|Aphyllon|Aphyllon|Aphyllon fasciculatum','73|8|4|36|182|467|31310|31311|30522','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30534','','','6eaaffb6-f2e5-5cca-9515-a72ef32d0b3f','Aphyllon californicum (Chamisso & Schlechtendal) A. Gray','(Chamisso & Schlechtendal) A. Gray',0,2,'407d443b-e479-54c1-9968-9eb240a101c4','Aphyllon californicum','407d443b-e479-54c1-9968-9eb240a101c4','Aphyllon californicum','1827c54f-4dcc-54a4-ae24-266664d9e333','Aphyllon californic','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Orobancheae|Aphyllon|Notaphyllon|Aphyllon californicum','73|8|4|36|182|467|31310|31312|30534','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30544','','','67f12da5-1f6e-5326-b049-8d4ffa0efe3f','Aphyllon ludovicianum (Nuttall) A. Gray','(Nuttall) A. Gray',0,2,'a6c9c7fd-e2bd-5d94-8ca8-c4c488e2adf2','Aphyllon ludovicianum','a6c9c7fd-e2bd-5d94-8ca8-c4c488e2adf2','Aphyllon ludovicianum','1eb0de8d-b3c2-5335-8564-301acf7a6e98','Aphyllon ludouician','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Orobancheae|Aphyllon|Notaphyllon|Aphyllon ludovicianum','73|8|4|36|182|467|31310|31312|30544','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7014','','','1b1132f7-2d96-588f-8a50-3096575262e0','Euphrasia oakesii Wettstein','Wettstein',0,2,'b65f7431-ca60-5f13-970f-045309a033ba','Euphrasia oakesii','b65f7431-ca60-5f13-970f-045309a033ba','Euphrasia oakesii','bd9be7dc-c24b-59c8-9397-565826e21bb6','Euphrasia oakes','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Rhinantheae|Euphrasia|Euphrasia|Euphrasia oakesii','73|8|4|36|182|461|1165|29952|7014','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('31189','','','46d24f29-50f7-559c-ab26-81ba3edc9df7','Euphrasia oakesii var. williamsii (B.L. Robinson) Gussarova','(B.L. Robinson) Gussarova',0,3,'c2a8ce2e-da82-586c-b473-d9afbf45e9c5','Euphrasia oakesii williamsii','08bb1e78-3c47-537f-96a9-ac2f4f650cbe','Euphrasia oakesii var. williamsii','91e1b9a8-467c-5f81-afa0-4851b21435a9','Euphrasia oakes williams','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Rhinantheae|Euphrasia|Euphrasia|Euphrasia oakesii|Euphrasia oakesii williamsii','73|8|4|36|182|461|1165|29952|7014|31189','class|subclass|superorder|order|family|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('31965','','','fc89b8f8-9f67-5455-997f-0829d3fd2d45','Euphrasia stricta J.P. Wolff ex J.F. Lehmann var. stricta J.P. Wolff ex J.F. Lehmann','J.P. Wolff ex J.F. Lehmann',0,3,'37bf5e49-d4be-5e86-96c6-c068adf36568','Euphrasia stricta stricta','4602ce5f-4557-5ebe-b080-e3395cfac003','Euphrasia stricta var. stricta','d3fec672-ff7d-53ba-8612-2a8b0e18f919','Euphrasia strict strict','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Rhinantheae|Euphrasia|Euphrasia|Euphrasia stricta|Euphrasia stricta stricta','73|8|4|36|182|461|1165|29952|7018|31965','class|subclass|superorder|order|family|tribe|genus|section|species|variety','variety','0','0','0','',2);
INSERT INTO core VALUES('7022','','','2469a020-b514-5c47-ad8e-42d97d7954b9','Melampyrum lineare Desrousseaux','Desrousseaux',0,2,'354cdeed-8ed7-5b36-8d7d-868bae6b040b','Melampyrum lineare','354cdeed-8ed7-5b36-8d7d-868bae6b040b','Melampyrum lineare','58e6689b-43ec-5ca3-b35e-744197f02479','Melampyrum linear','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Rhinantheae|Melampyrum|Melampyrum lineare','73|8|4|36|182|461|1403|7022','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1471','','','044564cb-e2bb-5652-a5a2-9c3a0c61a9b8','Odontites Ludwig','Ludwig',0,1,'5c7f5cc3-77a0-5fb0-925c-d68b06407917','Odontites','5c7f5cc3-77a0-5fb0-925c-d68b06407917','Odontites','5c7f5cc3-77a0-5fb0-925c-d68b06407917','Odontites','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Rhinantheae|Odontites','73|8|4|36|182|461|1471','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('31942','','','6d32922b-37ff-50ec-a6e2-022296ca1c94','Bellardia viscosa (Linnaeus) Fischer & C.A. Meyer','(Linnaeus) Fischer & C.A. Meyer',0,2,'6acc0b4d-c36d-5791-a1a4-8d5a4e002f1a','Bellardia viscosa','6acc0b4d-c36d-5791-a1a4-8d5a4e002f1a','Bellardia viscosa','977fdc59-f9f3-5d69-a500-3be6f72ffe32','Bellardia uiscos','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Rhinantheae|Bellardia|Bellardia viscosa','73|8|4|36|182|461|31941|31942','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7154','','','e6714d70-297f-57e6-8c17-3d7c15f2fd1d','Phryma leptostachya Linnaeus var. leptostachya Linnaeus','Linnaeus',0,3,'55f8fa51-a981-5c91-ba02-4b4fedc9a958','Phryma leptostachya leptostachya','6d8bdd21-2473-5aa2-b279-77d98f419fa0','Phryma leptostachya var. leptostachya','d4fa8712-20af-5227-b654-151afff2a7d0','Phryma leptostachy leptostachy','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Phryma|Phryma leptostachya|Phryma leptostachya leptostachya','73|8|4|36|187|362|1539|7155|7154','class|subclass|superorder|order|family|subfamily|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('26888','','','14c4a995-43e8-513e-81f8-f2249538639f','Erythranthe suksdorfii (A. Gray) N.S. Fraga','(A. Gray) N.S. Fraga',0,2,'48b7992d-9b61-5cdd-862f-9a1fcf0b717f','Erythranthe suksdorfii','48b7992d-9b61-5cdd-862f-9a1fcf0b717f','Erythranthe suksdorfii','d2caa3c9-6985-5203-a47e-8bceff418123','Erythranthe suksdorf','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Paradantha|Erythranthe suksdorfii','73|8|4|36|187|362|26886|26887|26888','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('26898','','','422dfc8d-80c7-55bc-a408-081f8f8b8dff','Erythranthe sect. Mimulosma G.L. Nesom & N.S. Fraga','G.L. Nesom & N.S. Fraga',0,1,'19e57cf2-13f7-5404-a937-7c396738aeb4','Mimulosma','eb475be5-85ed-5ebd-9dd8-0f681c6e7361','Erythranthe sect. Mimulosma','19e57cf2-13f7-5404-a937-7c396738aeb4','Mimulosma','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Mimulosma','73|8|4|36|187|362|26886|26898','class|subclass|superorder|order|family|subfamily|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('29012','','','0106a29b-4890-50d9-985f-84248b9081e6','Erythranthe patula (Pennell) G.L. Nesom','(Pennell) G.L. Nesom',0,2,'96238c5d-3851-5f64-8c3a-002603bf9d1d','Erythranthe patula','96238c5d-3851-5f64-8c3a-002603bf9d1d','Erythranthe patula','96c95613-ace3-5a33-80cf-8a78957a8517','Erythranthe patul','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Mimulosma|Erythranthe patula','73|8|4|36|187|362|26886|26898|29012','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('26905','','','d94de83b-7989-5a7f-acbe-f6116beb46de','Erythranthe dentata (Nuttall ex Bentham) G.L. Nesom','(Nuttall ex Bentham) G.L. Nesom',0,2,'2c58b85f-971d-55be-ae14-db9403f06dd3','Erythranthe dentata','2c58b85f-971d-55be-ae14-db9403f06dd3','Erythranthe dentata','17df71c7-d867-5c94-bbcd-fdc1c743150d','Erythranthe dentat','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Mimulasia|Erythranthe dentata','73|8|4|36|187|362|26886|26904|26905','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('31916','','','a0ade0bb-e2e9-52dd-88c5-1f62a92576e6','Erythranthe arvensis (Greene) G.L. Nesom','(Greene) G.L. Nesom',0,2,'dea29103-1eac-5054-8e22-786eb40cdde8','Erythranthe arvensis','dea29103-1eac-5054-8e22-786eb40cdde8','Erythranthe arvensis','4f3286ad-b14f-5168-aad8-6ebb6b242871','Erythranthe aruens','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Simiolus|Erythranthe arvensis','73|8|4|36|187|362|26886|26906|31916','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7219','','','628b4234-6d27-5f1e-9c34-d30aaaf068d2','Chaenorhinum minus (Linnaeus) Lange','(Linnaeus) Lange',0,2,'41b63f84-dbae-5840-ba5b-27a0fc23c0d2','Chaenorhinum minus','41b63f84-dbae-5840-ba5b-27a0fc23c0d2','Chaenorhinum minus','ec8624f4-ba9e-5544-aa75-5b3e6abe1a28','Chaenorhinum min','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Antirrhineae|Chaenorhinum|Chaenorhinum minus','73|8|4|36|190|433|977|7219','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7249','','','39c9951d-2100-54e6-a0c0-d12fe1572cb1','Linaria pinifolia (Poiret) Thellung','(Poiret) Thellung',0,2,'6cc2ba7d-43cd-5e70-97a4-73512a9d2769','Linaria pinifolia','6cc2ba7d-43cd-5e70-97a4-73512a9d2769','Linaria pinifolia','ee9afcc8-5a96-578b-bfa0-95749e8503dc','Linaria pinifol','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Antirrhineae|Linaria|Linaria pinifolia','73|8|4|36|190|433|1349|7249','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7253','','','65954593-e065-50d4-8305-bdf768af774e','Linaria ×sepium G.J. Allman','G.J. Allman',0,2,'a76aad5d-47d9-5843-98f4-683bdb0fb458','Linaria sepium','0f334259-eef5-5e84-8fa6-b186357e9603','Linaria × sepium','49e63c1b-889e-57b7-a542-322687fc8b18','Linaria sepi','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Antirrhineae|Linaria|Linaria sepium','73|8|4|36|190|433|1349|7253','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('1424','','','c2daa66d-fcc4-56c4-9f2a-c8f061f17f21','Misopates Rafinesque','Rafinesque',0,1,'c8b1b05e-84d4-53b4-bcbe-6cf5dae2a27e','Misopates','c8b1b05e-84d4-53b4-bcbe-6cf5dae2a27e','Misopates','c8b1b05e-84d4-53b4-bcbe-6cf5dae2a27e','Misopates','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Antirrhineae|Misopates','73|8|4|36|190|433|1424','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('27911','','','bf4a77b0-6d81-54bb-b737-fa8d484090a2','Linaria dalmatica subsp. macedonica (Grisebach) D.A. Sutton','(Grisebach) D.A. Sutton',0,3,'d0f76ea3-a1fa-53d9-be7e-cab9dffda09e','Linaria dalmatica macedonica','8814f111-15eb-5b3c-b5db-18a17868a589','Linaria dalmatica subsp. macedonica','9dba4683-7175-5863-ab87-af7c381089ce','Linaria dalmatic macedonic','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Antirrhineae|Linaria|Linaria dalmatica|Linaria dalmatica macedonica','73|8|4|36|190|433|1349|17949|27911','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('1849','','','853056b7-a35d-58bb-87a6-762acb8e8592','Nuttallanthus D.A. Sutton','D.A. Sutton',0,1,'5f96ac19-87e0-538b-9571-8c12167a59a6','Nuttallanthus','5f96ac19-87e0-538b-9571-8c12167a59a6','Nuttallanthus','5f96ac19-87e0-538b-9571-8c12167a59a6','Nuttallanthus','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Antirrhineae|Nuttallanthus','73|8|4|36|190|433|1849','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('7209','','','25b16e15-cc8a-5274-b1b1-2932f0ce6e1b','Callitriche hermaphroditica Linnaeus','Linnaeus',0,2,'369f66a8-eea8-58c1-a45c-8db7b8359db0','Callitriche hermaphroditica','369f66a8-eea8-58c1-a45c-8db7b8359db0','Callitriche hermaphroditica','da793fbc-f7c8-5e03-9c5d-89eb6088003a','Callitriche hermaphroditic','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Callitricheae|Callitriche|Callitriche hermaphroditica','73|8|4|36|190|480|932|7209','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7218','','','4143e674-9edb-5599-9415-baec48a5d9ff','Callitriche terrestris Rafinesque','Rafinesque',0,2,'479f3639-71fe-5452-9833-19e6b2dabb84','Callitriche terrestris','479f3639-71fe-5452-9833-19e6b2dabb84','Callitriche terrestris','f4e9232f-2caa-5047-bb87-9c1c22a209fb','Callitriche terrestr','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Callitricheae|Callitriche|Callitriche terrestris','73|8|4|36|190|480|932|7218','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1251','','','29810e59-587f-580f-92bc-74bc0a20cc86','Hippuris Linnaeus','Linnaeus',0,1,'925bf44d-5b93-5fe3-9b14-83322fdb7d80','Hippuris','925bf44d-5b93-5fe3-9b14-83322fdb7d80','Hippuris','925bf44d-5b93-5fe3-9b14-83322fdb7d80','Hippuris','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Callitricheae|Hippuris','73|8|4|36|190|480|1251','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('7220','','','c9b83a5d-ac89-5e34-9272-301d234e2c32','Chelone glabra Linnaeus','Linnaeus',0,2,'b398487c-a3e6-53a6-948e-bd45b87d9d53','Chelone glabra','b398487c-a3e6-53a6-948e-bd45b87d9d53','Chelone glabra','6e7106d1-e14a-5c0b-8264-bc557034575a','Chelone glabr','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Cheloneae|Chelone|Chelone glabra','73|8|4|36|190|503|986|7220','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1465','','','5c050917-fe88-5b0b-8115-1c49a1cbd815','Nothochelone Straw','Straw',0,1,'c6926bff-14d4-55bd-9564-97fc20e8c9bd','Nothochelone','c6926bff-14d4-55bd-9564-97fc20e8c9bd','Nothochelone','c6926bff-14d4-55bd-9564-97fc20e8c9bd','Nothochelone','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Cheloneae|Nothochelone','73|8|4|36|190|503|1465','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('7262','','','80f594e5-bdf8-56ba-b318-a73cd629eeab','Nothochelone nemorosa (Douglas) Straw','(Douglas) Straw',0,2,'27762c71-8d1c-5504-a964-06aa22b8c2a4','Nothochelone nemorosa','27762c71-8d1c-5504-a964-06aa22b8c2a4','Nothochelone nemorosa','ca3328f1-2ab7-509e-bec0-e33971aa757f','Nothochelone nemoros','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Cheloneae|Nothochelone|Nothochelone nemorosa','73|8|4|36|190|503|1465|7262','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7274','','','9a431f5c-769d-555b-9fcc-8cfe706cc675','Penstemon ellipticus J.M. Coulter & Fisher','J.M. Coulter & Fisher',0,2,'675a7d9b-ddff-562b-b0cf-d9895b57a557','Penstemon ellipticus','675a7d9b-ddff-562b-b0cf-d9895b57a557','Penstemon ellipticus','9a5258dc-e235-52ef-ba2b-c8ae2e40d36e','Penstemon elliptic','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Cheloneae|Penstemon|Dasanthera|Erianthera|Penstemon ellipticus','73|8|4|36|190|503|1518|24884|24885|7274','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('24888','','','34030cfa-7c05-572b-a20d-bd6e360c3a93','Penstemon subg. Penstemon Schmidel','Schmidel',0,1,'b0a12bc7-3ebf-544c-95bf-0d41b99ccd4c','Penstemon','66aa0f62-d1aa-5a08-a5d6-33ca4c43eab6','Penstemon subgen. Penstemon','b0a12bc7-3ebf-544c-95bf-0d41b99ccd4c','Penstemon','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Cheloneae|Penstemon|Penstemon','73|8|4|36|190|503|1518|24888','class|subclass|superorder|order|family|tribe|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('7265','','','ee78c8b6-156e-5137-a41d-d9e844b51d02','Penstemon acuminatus Douglas ex Lindley','Douglas ex Lindley',0,2,'48c2a54b-9f48-51ce-8a6a-524cb0d5a45e','Penstemon acuminatus','48c2a54b-9f48-51ce-8a6a-524cb0d5a45e','Penstemon acuminatus','c0cabdcf-75a2-58d5-a21f-e41f75568abc','Penstemon acuminat','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Cheloneae|Penstemon|Penstemon|Coerulei|Penstemon acuminatus','73|8|4|36|190|503|1518|24888|24891|7265','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('7284','','','e2c2f886-1eac-5852-bb08-4f369808c0d7','Penstemon nitidus Douglas ex Bentham var. nitidus Douglas ex Bentham','Douglas ex Bentham',0,3,'db6bea6f-cbd6-574a-9f8a-163d7e8e777e','Penstemon nitidus nitidus','ea0441c4-07e8-5b26-961e-d86d02c52340','Penstemon nitidus var. nitidus','759e26b7-3de6-5edf-876b-5519eb240f78','Penstemon nitid nitid','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Cheloneae|Penstemon|Penstemon|Coerulei|Penstemon nitidus|Penstemon nitidus nitidus','73|8|4|36|190|503|1518|24888|24891|7285|7284','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',2);
INSERT INTO core VALUES('24968','','','5e0897d8-c755-5e95-a897-44ca5ea7c7ae','Penstemon calycosus Small','Small',0,2,'3eaa58de-0f83-555b-a676-5b81af59d78b','Penstemon calycosus','3eaa58de-0f83-555b-a676-5b81af59d78b','Penstemon calycosus','8f7f3c10-02c6-58cb-a559-513992714dbe','Penstemon calycos','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Cheloneae|Penstemon|Penstemon|Penstemon|Penstemon calycosus','73|8|4|36|190|503|1518|24888|24893|24968','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7291','','','7747d9dd-f353-59e7-a709-2fbf1a13d008','Penstemon pruinosus Douglas ex Lindley','Douglas ex Lindley',0,2,'4377db12-706c-53ee-9126-79bc6a281f54','Penstemon pruinosus','4377db12-706c-53ee-9126-79bc6a281f54','Penstemon pruinosus','8c29c15f-e29f-5b0e-b112-0bb0a62653ad','Penstemon pruinos','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Cheloneae|Penstemon|Penstemon|Penstemon|Penstemon pruinosus','73|8|4|36|190|503|1518|24888|24893|7291','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('7269','','','3d1deb1a-abe9-5ff9-acc1-c00546c8f4b6','Penstemon cusickii A. Gray','A. Gray',0,2,'0e12143a-bad5-5d38-a72d-927c386e15f3','Penstemon cusickii','0e12143a-bad5-5d38-a72d-927c386e15f3','Penstemon cusickii','e5294f44-5af5-585f-b042-ff02c981891f','Penstemon cusick','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Cheloneae|Penstemon|Penstemon|Saccanthera|Penstemon cusickii','73|8|4|36|190|503|1518|24888|24902|7269','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7226','','','bca9abf2-1c88-5b13-ada6-9b05d919daa6','Digitalis grandiflora P. Miller','P. Miller',0,2,'41b74313-80f9-5903-9cb7-b4ae08c2b052','Digitalis grandiflora','41b74313-80f9-5903-9cb7-b4ae08c2b052','Digitalis grandiflora','78b0d7cd-f18f-5361-87aa-19396e401206','Digitalis grandiflor','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Digitalideae|Digitalis|Digitalis grandiflora','73|8|4|36|190|541|1095|7226','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7228','','','ed0497fa-d368-53af-ac55-cccf3320158d','Digitalis lutea Linnaeus','Linnaeus',0,2,'72b80bea-811f-5487-b3b6-b1471ad55f29','Digitalis lutea','72b80bea-811f-5487-b3b6-b1471ad55f29','Digitalis lutea','89037746-1779-560a-b515-e4a4e39f9148','Digitalis lute','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Digitalideae|Digitalis|Digitalis lutea','73|8|4|36|190|541|1095|7228','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9832','','','35c79bd0-d965-511a-9eed-12dcc3677d0e','Gratiola quartermaniae D. Estes','D. Estes',0,2,'b9f5a380-f558-5f0e-871a-22138fc5c10f','Gratiola quartermaniae','b9f5a380-f558-5f0e-871a-22138fc5c10f','Gratiola quartermaniae','40888096-2117-5d62-a068-29be30a57e51','Gratiola quartermani','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Gratioleae|Gratiola|Gratiola quartermaniae','73|8|4|36|190|570|1218|9832','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7242','','','be9c3586-1576-545d-9073-6477eb67e767','Leucospora multifida (Michaux) Nuttall','(Michaux) Nuttall',0,2,'32d00d54-0557-5a6e-b1c5-ea9445ffdf92','Leucospora multifida','32d00d54-0557-5a6e-b1c5-ea9445ffdf92','Leucospora multifida','21cc51f7-df92-561e-bca0-63d32d3f8f5e','Leucospora multifid','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Gratioleae|Leucospora|Leucospora multifida','73|8|4|36|190|570|1336|7242','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7240','','','f309a215-6b89-54e5-8942-fb279f75dff5','Lagotis glauca subsp. lanceolata (Hultén) D.F. Murray & Elven','(Hultén) D.F. Murray & Elven',0,3,'751f8382-bf4d-5503-8858-ddc6ac5303f9','Lagotis glauca lanceolata','b68c6d76-773d-59ec-a61e-51a7348c2101','Lagotis glauca subsp. lanceolata','44106290-54d3-57fc-baaf-55dd16f9509f','Lagotis glauc lanceolat','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Veroniceae|Lagotis|Lagotis glauca|Lagotis glauca lanceolata','73|8|4|36|190|597|1313|7241|7240','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('7315','','','deab6289-a456-50fa-af91-29e05a7c0488','Veronica alaskensis M.M. Martinéz Ortega & Albach','M.M. Martinéz Ortega & Albach',0,2,'a95a9d8c-05dc-512f-8998-76de36e367b8','Veronica alaskensis','a95a9d8c-05dc-512f-8998-76de36e367b8','Veronica alaskensis','6835a38f-c03e-529f-9576-220b9f0c85a3','Veronica alaskens','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Veroniceae|Veronica|Synthyris|Veronica alaskensis','73|8|4|36|190|597|1817|2024|7315','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2026','','','b7b1e8cb-8e83-591a-85f7-4a45cf0561cc','Veronica subg. Veronica','',0,1,'861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','7171509f-54c1-5009-9f73-5db80776ad2a','Veronica subgen. Veronica','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Veroniceae|Veronica|Veronica','73|8|4|36|190|597|1817|2026','class|subclass|superorder|order|family|tribe|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('7333','','','7935176b-a126-5980-b719-b771ff4cb827','Veronica officinalis Linnaeus','Linnaeus',0,2,'65e0efba-dc46-55c5-95ad-28cdc98ea8fb','Veronica officinalis','65e0efba-dc46-55c5-95ad-28cdc98ea8fb','Veronica officinalis','26e9e88d-35e7-590e-b76f-dfbed5f910fe','Veronica officinal','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Veroniceae|Veronica|Veronica|Veronica officinalis','73|8|4|36|190|597|1817|2026|7333','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7339','','','f610c0b2-6ea6-5668-a00a-a8749755d6c8','Veronica scutellata Linnaeus','Linnaeus',0,2,'e57f33a1-d325-5ee6-9b30-8ed1297da1b1','Veronica scutellata','e57f33a1-d325-5ee6-9b30-8ed1297da1b1','Veronica scutellata','7675b5ea-ac13-5f60-a6c0-cb43543662e4','Veronica scutellat','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Veroniceae|Veronica|Veronica|Veronica scutellata','73|8|4|36|190|597|1817|2026|7339','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2027','','','89bab336-7e78-578c-a40b-e885a6ed1095','Veronica subg. Beccabunga (Hill) M.M. Martinéz-Ortega, Albach & M.A. Fischer','(Hill) M.M. Martinéz-Ortega, Albach & M.A. Fischer',0,1,'74b55305-4699-545c-b69e-b33992846f4f','Beccabunga','ea275226-6d08-5376-a32b-bdbb6e809ef0','Veronica subgen. Beccabunga','74b55305-4699-545c-b69e-b33992846f4f','Beccabunga','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Veroniceae|Veronica|Beccabunga','73|8|4|36|190|597|1817|2027','class|subclass|superorder|order|family|tribe|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('7341','','','36112b82-68d2-5f6d-be95-3a9e5ec4167b','Veronica serpyllifolia Linnaeus','Linnaeus',0,2,'91337d9e-2ef8-5112-9cad-69846abc1aaa','Veronica serpyllifolia','91337d9e-2ef8-5112-9cad-69846abc1aaa','Veronica serpyllifolia','a42161f0-abfb-5307-b2bc-c4ce48370aac','Veronica serpyllifol','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Veroniceae|Veronica|Beccabunga|Veronica serpyllifolia','73|8|4|36|190|597|1817|2027|7341','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7321','','','c3549ba8-4d8a-5181-a332-b4a35d7964d6','Veronica arvensis Linnaeus','Linnaeus',0,2,'a3cbb972-e512-5633-a75d-cfa697ae4eb0','Veronica arvensis','a3cbb972-e512-5633-a75d-cfa697ae4eb0','Veronica arvensis','e2ec3963-cda2-51bc-a2e7-102be9b49a40','Veronica aruens','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Veroniceae|Veronica|Chamaedrys|Veronica arvensis','73|8|4|36|190|597|1817|2028|7321','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7323','','','4c80c599-0eb5-58c2-911c-1ad569021f9f','Veronica austriaca Linnaeus','Linnaeus',0,2,'cd788a02-e2e6-5739-9c8a-1cee5902e67a','Veronica austriaca','cd788a02-e2e6-5739-9c8a-1cee5902e67a','Veronica austriaca','dd8f3ebe-d3e9-597f-bd92-48ca11f6232e','Veronica austriac','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Veroniceae|Veronica|Pentasepalae|Veronica austriaca','73|8|4|36|190|597|1817|2029|7323','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2029','','','dffe4852-3ec7-5763-ab22-b60ffd8d00bf','Veronica subg. Pentasepalae M.M. Martinéz-Ortega, Albach & M.A. Fischer','M.M. Martinéz-Ortega, Albach & M.A. Fischer',0,1,'b1c45cb1-8fd6-57bf-b2f6-698c24ac0560','Pentasepalae','80226fac-1539-51b7-8ad0-96f3ed95feab','Veronica subgen. Pentasepalae','b1c45cb1-8fd6-57bf-b2f6-698c24ac0560','Pentasepalae','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Veroniceae|Veronica|Pentasepalae','73|8|4|36|190|597|1817|2029','class|subclass|superorder|order|family|tribe|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('2032','','','82ee96e5-468b-53ef-b4b2-4dc239221b88','Veronica subg. Pseudolysimachium (W.D.J. Koch) M.M. Martinéz-Ortega, Albach & M.A. Fischer','(W.D.J. Koch) M.M. Martinéz-Ortega, Albach & M.A. Fischer',0,1,'2f4a6979-5f1b-577e-bbbf-2a41f6a35f05','Pseudolysimachium','17ad56f6-5df7-5b55-9ef5-86009b1605eb','Veronica subgen. Pseudolysimachium','2f4a6979-5f1b-577e-bbbf-2a41f6a35f05','Pseudolysimachium','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Veroniceae|Veronica|Pseudolysimachium','73|8|4|36|190|597|1817|2032','class|subclass|superorder|order|family|tribe|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('1360','','','09ad4089-16c6-5690-87a1-6d912c53aa1c','Littorella P.J. Bergius','P.J. Bergius',0,1,'8738b620-7330-5136-916e-84050407455d','Littorella','8738b620-7330-5136-916e-84050407455d','Littorella','8738b620-7330-5136-916e-84050407455d','Littorella','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Plantagineae|Littorella','73|8|4|36|190|613|1360','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('7299','','','99c70142-8ffe-5223-9532-7e4d0643734c','Plantago canescens Adams','Adams',0,2,'ac382e4f-0f9e-531a-a5ef-b192873f42f0','Plantago canescens','ac382e4f-0f9e-531a-a5ef-b192873f42f0','Plantago canescens','ac382e4f-0f9e-531a-a5ef-b192873f42f0','Plantago canescens','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Plantagineae|Plantago|Plantago canescens','73|8|4|36|190|613|1558|7299','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7308','','','e235949c-e82e-50e9-993b-fce5a886ea33','Plantago major Linnaeus','Linnaeus',0,2,'4a559942-bde0-5df4-9983-9312864e340a','Plantago major','4a559942-bde0-5df4-9983-9312864e340a','Plantago major','715939e8-b8d8-525d-8988-a149d7f2dfd7','Plantago maior','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Plantagineae|Plantago|Plantago major','73|8|4|36|190|613|1558|7308','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7312','','','f87315ae-3a66-56be-955a-d103f0194a8b','Plantago patagonica Jacquin','Jacquin',0,2,'8201d9c7-fe0c-5f45-bff6-365181baee4a','Plantago patagonica','8201d9c7-fe0c-5f45-bff6-365181baee4a','Plantago patagonica','9bc0f127-2702-5aa1-b78e-1555c0476b62','Plantago patagonic','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Plantagineae|Plantago|Plantago patagonica','73|8|4|36|190|613|1558|7312','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17964','','','61ce2c52-e2aa-5392-8036-0ffcf6d77e51','Plantago indica Linnaeus','Linnaeus',0,2,'df661bf7-eaf5-5e85-bbe9-9243b28abce5','Plantago indica','df661bf7-eaf5-5e85-bbe9-9243b28abce5','Plantago indica','8612805a-077c-5e41-a87e-e1faffaef511','Plantago indic','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Plantagineae|Plantago|Plantago indica','73|8|4|36|190|613|1558|17964','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7244','','','e12d2084-b8b8-512b-a469-b2129c020724','Limosella australis R. Brown','R. Brown',0,2,'a15ad166-a423-5216-8390-0dd6a64b1066','Limosella australis','a15ad166-a423-5216-8390-0dd6a64b1066','Limosella australis','38702ae3-0520-5fd7-9c22-0411f043159e','Limosella austral','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Scrophulariaceae|Limoselleae|Limosella|Limosella australis','73|8|4|36|219|607|1347|7244','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9320','','','fcb3bab1-318a-5cee-8a5b-354dbf69e523','Scrophularia lanceolata Pursh','Pursh',0,2,'bec2ffe7-817e-5f12-8734-170e0edade38','Scrophularia lanceolata','bec2ffe7-817e-5f12-8734-170e0edade38','Scrophularia lanceolata','e314aed8-9d74-5ecb-8441-6ff10b01cc4b','Scrophularia lanceolat','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Scrophulariaceae|Scrophularieae|Scrophulariinae|Scrophularia|Scrophularia lanceolata','73|8|4|36|219|676|751|1670|9320','class|subclass|superorder|order|family|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9321','','','d1f8a761-7207-544d-8aa7-5129df90d7ee','Scrophularia marilandica Linnaeus','Linnaeus',0,2,'3f31924c-10cf-579d-8a4b-0da717390f6b','Scrophularia marilandica','3f31924c-10cf-579d-8a4b-0da717390f6b','Scrophularia marilandica','2da14bb8-b221-5ca7-ab42-f8e075dd2fb9','Scrophularia marilandic','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Scrophulariaceae|Scrophularieae|Scrophulariinae|Scrophularia|Scrophularia marilandica','73|8|4|36|219|676|751|1670|9321','class|subclass|superorder|order|family|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9331','','','f2ca9329-cfe4-5db7-b8f9-30386efc2305','Verbascum virgatum Stokes','Stokes',0,2,'58dac9ea-e0c0-5e6b-990f-a0a7fe9a0156','Verbascum virgatum','58dac9ea-e0c0-5e6b-990f-a0a7fe9a0156','Verbascum virgatum','cc93d1ee-bf03-5c38-a726-5440d8f952b2','Verbascum uirgat','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Scrophulariaceae|Verbasceae|Verbascum|Verbascum virgatum','73|8|4|36|219|692|1813|9331','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('645','','','025422b4-e287-5091-aa63-49d2a4c46811','Lantaneae','',0,1,'025422b4-e287-5091-aa63-49d2a4c46811','Lantaneae','025422b4-e287-5091-aa63-49d2a4c46811','Lantaneae','025422b4-e287-5091-aa63-49d2a4c46811','Lantaneae','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Verbenaceae|Lantaneae','73|8|4|36|234|645','class|subclass|superorder|order|family|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('9458','','','cfdbab33-1cc9-50f1-9371-650ec6528d1a','Phyla lanceolata (Michaux) Greene','(Michaux) Greene',0,2,'603d9ce9-513a-5692-b178-e1b439892919','Phyla lanceolata','603d9ce9-513a-5692-b178-e1b439892919','Phyla lanceolata','24d827b1-c78e-5452-9f88-056965db68aa','Phyla lanceolat','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Verbenaceae|Lantaneae|Phyla|Phyla lanceolata','73|8|4|36|234|645|1540|9458','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9459','','','3f218709-26c8-5789-8e5a-ef2e370368c4','Verbena bonariensis Linnaeus','Linnaeus',0,2,'99f5faf2-4540-55cc-a842-58239699f263','Verbena bonariensis','99f5faf2-4540-55cc-a842-58239699f263','Verbena bonariensis','4a142f29-f7bc-5584-8c9b-ae51915f538b','Verbena bonariens','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Verbenaceae|Verbeneae|Verbena|Verbena bonariensis','73|8|4|36|234|693|1814|9459','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9468','','','d3f3bbe9-6aff-5fec-a4a7-fd8546f9e94b','Verbena ×deamii Moldenke','Moldenke',0,2,'5bb7bbcd-3145-5560-a537-96cd0d9f34a4','Verbena deamii','01ccb2ee-056f-5010-b653-cba1c2e29404','Verbena × deamii','b6311627-a4c2-5bda-b5b3-8be14dbb1cce','Verbena deam','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Verbenaceae|Verbeneae|Verbena|Verbena deamii','73|8|4|36|234|693|1814|9468','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('483','','','54a594e9-dac0-577d-942e-06cbd6ed9dd8','Convolvuleae','',0,1,'54a594e9-dac0-577d-942e-06cbd6ed9dd8','Convolvuleae','54a594e9-dac0-577d-942e-06cbd6ed9dd8','Convolvuleae','54a594e9-dac0-577d-942e-06cbd6ed9dd8','Convolvuleae','','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Convolvuleae','73|8|4|70|115|483','class|subclass|superorder|order|family|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('115','','','06cdd5af-5a06-5970-b990-0b5a69adcbac','Convolvulaceae de Jussieu','de Jussieu',0,1,'0c230a6e-f911-50d0-9a7b-010161f680a5','Convolvulaceae','0c230a6e-f911-50d0-9a7b-010161f680a5','Convolvulaceae','0c230a6e-f911-50d0-9a7b-010161f680a5','Convolvulaceae','','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae','73|8|4|70|115','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('4610','','','0f237b39-e353-5adc-af36-3f7e66638f47','Calystegia sepium subsp. americana (Sims) Brummitt','(Sims) Brummitt',0,3,'b9103cdf-f051-5cd7-a102-b00684e7b022','Calystegia sepium americana','b20fc820-34ac-5b40-99e6-9f32345d40d8','Calystegia sepium subsp. americana','7042f4c6-2e7e-5761-baa8-2e6f0f12673e','Calystegia sepi american','','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Convolvuleae|Calystegia|Calystegia sepium|Calystegia sepium americana','73|8|4|70|115|483|938|4611|4610','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('4613','','','26d9aba4-89c5-50ff-8db9-cd30b6d85e78','Calystegia sepium subsp. erratica Brummitt','Brummitt',0,3,'b0b84c06-2159-5e69-aa3f-1741891c530e','Calystegia sepium erratica','3f815571-c7fc-5a93-b8a4-fb61694dbf16','Calystegia sepium subsp. erratica','249318dc-0543-5055-9515-e177b2939fc6','Calystegia sepi erratic','','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Convolvuleae|Calystegia|Calystegia sepium|Calystegia sepium erratica','73|8|4|70|115|483|938|4611|4613','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('4615','','','592e8388-da8e-5cf8-8e02-66f20eb1b167','Calystegia silvatica (Kitaibel) Grisebach','(Kitaibel) Grisebach',0,2,'2be2f79b-c0e9-5117-8b27-56a0ee33c786','Calystegia silvatica','2be2f79b-c0e9-5117-8b27-56a0ee33c786','Calystegia silvatica','cea43e07-e341-5068-b8b2-8ce24df10d57','Calystegia siluatic','','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Convolvuleae|Calystegia|Calystegia silvatica','73|8|4|70|115|483|938|4615','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4618','','','262e70d8-6c26-510f-a87a-66cf55dfbd3e','Calystegia spithamaea (Linnaeus) Pursh','(Linnaeus) Pursh',0,2,'56094e58-35dd-5b5a-a803-a39fbdfdc5a0','Calystegia spithamaea','56094e58-35dd-5b5a-a803-a39fbdfdc5a0','Calystegia spithamaea','d7304c95-6102-5a40-986d-91d79dc31da8','Calystegia spithamae','','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Convolvuleae|Calystegia|Calystegia spithamaea','73|8|4|70|115|483|938|4618','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('526','','','5253500a-7927-59cc-9c6f-e92408123792','Cuscuteae','',0,1,'5253500a-7927-59cc-9c6f-e92408123792','Cuscuteae','5253500a-7927-59cc-9c6f-e92408123792','Cuscuteae','5253500a-7927-59cc-9c6f-e92408123792','Cuscuteae','','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Cuscuteae','73|8|4|70|115|526','class|subclass|superorder|order|family|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('1060','','','93322385-3aa2-5c47-bdd2-73f9f3f001eb','Cuscuta Linnaeus','Linnaeus',0,1,'6a598cee-80d7-5bf6-a170-fa8d77de0cc8','Cuscuta','6a598cee-80d7-5bf6-a170-fa8d77de0cc8','Cuscuta','6a598cee-80d7-5bf6-a170-fa8d77de0cc8','Cuscuta','','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Cuscuteae|Cuscuta','73|8|4|70|115|526|1060','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('29365','','','a06264c3-46f2-5c3b-be09-c78b1a03397f','Cuscuta subg. Cuscuta Linnaeus','Linnaeus',0,1,'6a598cee-80d7-5bf6-a170-fa8d77de0cc8','Cuscuta','026a70bf-3ee2-53aa-a3ac-5e527cdd67c9','Cuscuta subgen. Cuscuta','6a598cee-80d7-5bf6-a170-fa8d77de0cc8','Cuscuta','','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Cuscuteae|Cuscuta|Cuscuta','73|8|4|70|115|526|1060|29365','class|subclass|superorder|order|family|tribe|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('29367','','','1cc45d05-55be-57d9-a573-b5dc23e5cc2b','Cuscuta approximata Babington var. approximata Babington','Babington',0,3,'27945ea5-10b9-5351-a754-3b42fcf936ce','Cuscuta approximata approximata','904879ff-5212-53c3-bf06-c4ed57efc951','Cuscuta approximata var. approximata','2a3ec52a-9b2e-58eb-9b89-390c1fc545b8','Cuscuta approximat approximat','','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Cuscuteae|Cuscuta|Cuscuta|Cuscuta approximata|Cuscuta approximata approximata','73|8|4|70|115|526|1060|29365|4620|29367','class|subclass|superorder|order|family|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('4621','','','ae8d722e-c242-566e-8db7-aa1174c2a385','Cuscuta cephalanthi Engelmann','Engelmann',0,2,'63feae76-591f-540e-9007-e890934ebc92','Cuscuta cephalanthi','63feae76-591f-540e-9007-e890934ebc92','Cuscuta cephalanthi','42ef2e0c-22d4-5afb-9392-4e5217a2becf','Cuscuta cephalanth','','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Cuscuteae|Cuscuta|Grammatica|Cuscuta cephalanthi','73|8|4|70|115|526|1060|29371|4621','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4627','','','50fddc73-2743-5991-94db-8aec1437c337','Cuscuta gronovii Willdenow ex Roemer & Schultes var. gronovii Willdenow ex Roemer & Schultes','Willdenow ex Roemer & Schultes',0,3,'a866c28a-06f6-54f4-93b2-0d5535417be6','Cuscuta gronovii gronovii','a3aa578b-da9a-5a1d-a015-363902c205e4','Cuscuta gronovii var. gronovii','f73a2736-dea2-56a6-8a9f-51e707f75b9f','Cuscuta gronou gronou','','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Cuscuteae|Cuscuta|Grammatica|Cuscuta gronovii|Cuscuta gronovii gronovii','73|8|4|70|115|526|1060|29371|4628|4627','class|subclass|superorder|order|family|tribe|genus|subgenus|species|variety','variety','0','0','0','',2);
INSERT INTO core VALUES('9349','','','60491787-90ea-5b1a-aaf5-7a7c23370631','Datura innoxia Miller','Miller',0,2,'fdc61984-09b3-5180-8e98-5313688a80e3','Datura innoxia','fdc61984-09b3-5180-8e98-5313688a80e3','Datura innoxia','a5d4e6a4-3b7a-5d50-84d7-008d8da70dcb','Datura innox','','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Datureae|Datura|Datura innoxia','73|8|4|70|223|290|534|1079|9349','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1669','','','4733f5c4-3bf4-5a79-8ae0-f42b8b7677bc','Scopolia Jacquin','Jacquin',0,1,'a513ee2c-a67a-5976-855c-dc9950fe9978','Scopolia','a513ee2c-a67a-5976-855c-dc9950fe9978','Scopolia','a513ee2c-a67a-5976-855c-dc9950fe9978','Scopolia','','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Hyoscyameae|Scopolia','73|8|4|70|223|290|586|1669','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('9348','','','9dad7248-4b5c-5182-90dd-ff1c4a7c9cc0','Atropa belladonna Linnaeus','Linnaeus',0,2,'0cd666ff-cdb3-5ac5-ac7f-0422930cf41c','Atropa belladonna','0cd666ff-cdb3-5ac5-ac7f-0422930cf41c','Atropa belladonna','524cf739-1cc3-56c7-96b5-0d5c0e238454','Atropa belladonn','','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Hyoscyameae|Atropa|Atropa belladonna','73|8|4|70|223|290|586|877|9348','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1696','','','550b73c9-4c6d-51c7-afd4-f876c1b9f074','Solanum Linnaeus','Linnaeus',0,1,'7e29828e-4ec4-55f3-8b86-f0b3225d7715','Solanum','7e29828e-4ec4-55f3-8b86-f0b3225d7715','Solanum','7e29828e-4ec4-55f3-8b86-f0b3225d7715','Solanum','','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Solaneae|Solanum','73|8|4|70|223|290|606|1696','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('9376','','','ca64d9a3-662b-568d-b0aa-17b0cb653751','Solanum americanum Miller','Miller',0,2,'07097ee2-ba9f-5856-84cd-61e97525233e','Solanum americanum','07097ee2-ba9f-5856-84cd-61e97525233e','Solanum americanum','49e46a03-f4e4-5841-bd0f-8ac9287bd665','Solanum american','','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Solaneae|Solanum|Solanum americanum','73|8|4|70|223|290|606|1696|9376','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9384','','','f192ed3d-ba44-5785-ba71-ea59484b03aa','Solanum rostratum Dunal','Dunal',0,2,'e7fa2c82-c185-5864-9f82-f675ba537ad6','Solanum rostratum','e7fa2c82-c185-5864-9f82-f675ba537ad6','Solanum rostratum','d58b45d3-2910-5e67-aae2-60d7fd875421','Solanum rostrat','','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Solaneae|Solanum|Solanum rostratum','73|8|4|70|223|290|606|1696|9384','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31287','','','9ca23b15-8ab6-59a0-a7e5-d22459a779f3','Solanum nitidibaccatum Bitter','Bitter',0,2,'bab6df68-e79b-579c-9970-825ba140ffd4','Solanum nitidibaccatum','bab6df68-e79b-579c-9970-825ba140ffd4','Solanum nitidibaccatum','951a0d9f-7d53-5474-bf0b-aba1c2a72b66','Solanum nitidibaccat','','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Solaneae|Solanum|Solanum nitidibaccatum','73|8|4|70|223|290|606|1696|31287','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9374','','','13425588-a8e3-549c-b323-139bfe5ee26c','Salpichroa origanifolia (Lamarck) Baillon','(Lamarck) Baillon',0,2,'8341ddab-93b4-5aa4-8470-73b99edff1f6','Salpichroa origanifolia','8341ddab-93b4-5aa4-8470-73b99edff1f6','Salpichroa origanifolia','4e3e1f3c-f678-55b9-9389-304c20572020','Salpichroa origanifol','','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Salpichroa|Salpichroa origanifolia','73|8|4|70|223|290|1924|9374','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9369','','','661dd123-55b7-570c-952f-3d3f9afa3492','Physalis peruviana Linnaeus','Linnaeus',0,2,'c10d5e34-fc61-5f78-8b3a-e2d0e8e81a85','Physalis peruviana','c10d5e34-fc61-5f78-8b3a-e2d0e8e81a85','Physalis peruviana','a3312c3d-8764-5afd-a9f4-6d865e446b53','Physalis peruuian','','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Physalideae|Physalis|Physalis peruviana','73|8|4|70|223|290|27197|1543|9369','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33719','','','f849b4f5-e266-5217-acd1-5b40878c2f3e','Physalis angulata Linnaeus','Linnaeus',0,2,'a40a9273-7646-56a3-8c49-d1d93763791f','Physalis angulata','a40a9273-7646-56a3-8c49-d1d93763791f','Physalis angulata','4f047366-e32f-567a-ac6c-3d1cb7c7fbb4','Physalis angulat','','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Physalideae|Physalis|Physalis angulata','73|8|4|70|223|290|27197|1543|33719','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1335','','','8fb935a2-1e17-5034-9198-592fbace2ca0','Leucophysalis Rydberg','Rydberg',0,1,'d2e70a85-cc31-5a15-8dba-b2d3e4a7566e','Leucophysalis','d2e70a85-cc31-5a15-8dba-b2d3e4a7566e','Leucophysalis','d2e70a85-cc31-5a15-8dba-b2d3e4a7566e','Leucophysalis','','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Physalideae|Leucophysalis','73|8|4|70|223|290|27197|1335','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('9353','','','7e6b8a72-0a0f-57a2-896b-00aeca243277','Leucophysalis grandiflora (Hooker) Rydberg','(Hooker) Rydberg',0,2,'1f93e3a2-d234-5374-8c74-4da6c539e21b','Leucophysalis grandiflora','1f93e3a2-d234-5374-8c74-4da6c539e21b','Leucophysalis grandiflora','f2339435-e7ee-52b8-94c8-503e3e35c64f','Leucophysalis grandiflor','','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Physalideae|Leucophysalis|Leucophysalis grandiflora','73|8|4|70|223|290|27197|1335|9353','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9357','','','772f672c-39f6-5bd4-b912-660b5bf646f4','Nicotiana alata Link & Otto','Link & Otto',0,2,'9aedcc96-7628-50d0-9295-3ac7eaa24269','Nicotiana alata','9aedcc96-7628-50d0-9295-3ac7eaa24269','Nicotiana alata','75fdb1ee-fbab-5bbe-858a-1519615be7f7','Nicotiana alat','','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Nicotianoideae|Nicotianeae|Nicotiana|Nicotiana alata','73|8|4|70|223|366|632|1461|9357','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('100','','','cd36daea-4b8c-5162-8dd2-3e519f4d7bb7','Buxaceae Dumortier','Dumortier',0,1,'4ab46125-2b13-54c8-b396-ba43ace9ee81','Buxaceae','4ab46125-2b13-54c8-b396-ba43ace9ee81','Buxaceae','4ab46125-2b13-54c8-b396-ba43ace9ee81','Buxaceae','','Equisetopsida|Magnoliidae|Buxanae|Buxales|Buxaceae','73|8|13|12|100','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('640','','','cc8b31d2-afe6-54b3-9e30-fe6c1ac9056d','Pachysandreae','',0,1,'cc8b31d2-afe6-54b3-9e30-fe6c1ac9056d','Pachysandreae','cc8b31d2-afe6-54b3-9e30-fe6c1ac9056d','Pachysandreae','cc8b31d2-afe6-54b3-9e30-fe6c1ac9056d','Pachysandreae','','Equisetopsida|Magnoliidae|Buxanae|Buxales|Buxaceae|Pachysandreae','73|8|13|12|100|640','class|subclass|superorder|order|family|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('12','','','b322dc61-6032-58c0-ac68-e9a4dbde8e3e','Buxales Takhtajan ex Reveal','Takhtajan ex Reveal',0,1,'4a70f90e-d07e-5fcf-b857-d34a9dd668b2','Buxales','4a70f90e-d07e-5fcf-b857-d34a9dd668b2','Buxales','4a70f90e-d07e-5fcf-b857-d34a9dd668b2','Buxales','','Equisetopsida|Magnoliidae|Buxanae|Buxales','73|8|13|12','class|subclass|superorder|order','order','0','0','0','',2);
INSERT INTO core VALUES('79','','','3a43f9a4-e067-58b4-a4c5-96d5e7eab4ec','Amaranthaceae de Jussieu','de Jussieu',0,1,'7c371c24-9c7c-5bc6-a8b4-d10c6656eb75','Amaranthaceae','7c371c24-9c7c-5bc6-a8b4-d10c6656eb75','Amaranthaceae','7c371c24-9c7c-5bc6-a8b4-d10c6656eb75','Amaranthaceae','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae','73|8|15|14|79','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('27802','','','b0fcf450-dd74-5780-8769-30a3ec381d9b','Amaranthus ×budensis Priszter','Priszter',0,2,'bf6007a2-bfaf-56a9-854f-3a1783d6635c','Amaranthus budensis','d364a8c2-fa79-5021-bbc3-09be99320239','Amaranthus × budensis','13b642d7-1796-59bf-8477-0295e545f07a','Amaranthus budens','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Amaranthoideae|Amarantheae|Amaranthus|Albersia|Amaranthus budensis','73|8|15|14|79|263|415|807|1971|27802','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',3);
INSERT INTO core VALUES('25270','','','38d2ebe1-9e4b-5f93-935f-0a710e803122','Amaranthus blitum Linnaeus subsp. blitum Linnaeus','Linnaeus',0,3,'32fc1893-6fbf-5a2c-8ab8-c7ef76ecab13','Amaranthus blitum blitum','2330d6ef-46a5-5ae4-8d00-f4c24786ff35','Amaranthus blitum subsp. blitum','6fa3c025-02ab-5224-898a-60fd49f29cc0','Amaranthus blit blit','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Amaranthoideae|Amarantheae|Amaranthus|Albersia|Amaranthus blitum|Amaranthus blitum blitum','73|8|15|14|79|263|415|807|1971|2500|25270','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('27760','','','91a4ad5f-54c9-5153-b117-f4ee442363bc','Amaranthus hybridus Linnaeus subsp. hybridus Linnaeus','Linnaeus',0,3,'a2bfa34d-23f3-5232-8a9c-82b10f013227','Amaranthus hybridus hybridus','c6f98a73-9d9d-56d2-8e7c-a84a624c6a54','Amaranthus hybridus subsp. hybridus','51ae301a-a18c-570f-91aa-69ebbf0390a8','Amaranthus hybrid hybrid','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Amaranthoideae|Amarantheae|Amaranthus|Amaranthus|Amaranthus hybridus|Amaranthus hybridus hybridus','73|8|15|14|79|263|415|807|1972|2503|27760','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('27783','','','0ea6b136-9c86-51e7-b4f2-e9e6c002566d','Amaranthus powellii S. Watson subsp. powellii S. Watson','S. Watson',0,3,'977c174b-5b06-56bd-802d-44d0e7b21216','Amaranthus powellii powellii','47492f6a-0ce1-5fe6-8208-1dff63fd36f8','Amaranthus powellii subsp. powellii','464ef671-9671-5855-b692-17900114834f','Amaranthus powell powell','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Amaranthoideae|Amarantheae|Amaranthus|Amaranthus|Amaranthus powellii|Amaranthus powellii powellii','73|8|15|14|79|263|415|807|1972|2505|27783','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('27801','','','d3263b48-4fb4-5a44-944b-71c45dcb9750','Amaranthus ×soproniensis Priszter & Kárpáti','Priszter & Kárpáti',0,2,'d57211bf-cf30-5d83-83cc-15c2d16e7fb6','Amaranthus soproniensis','3e6d745b-745d-5941-9fbc-c03bedeeca41','Amaranthus × soproniensis','a003255d-e519-5ed0-9494-608db7c1a13d','Amaranthus soproniens','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Amaranthoideae|Amarantheae|Amaranthus|Amaranthus|Amaranthus soproniensis','73|8|15|14|79|263|415|807|1972|27801','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',3);
INSERT INTO core VALUES('27803','','','cd36a433-b430-5a82-9508-783cde8d8f87','Amaranthus hybridus × Amaranthus powellii subsp. powellii','',0,0,'c7e43f50-68f1-5b96-91bc-d1d530ec4bc9','Amaranthus hybridus × Amaranthus powellii powellii','cd36a433-b430-5a82-9508-783cde8d8f87','Amaranthus hybridus × Amaranthus powellii subsp. powellii','d2cef627-a7d9-5eca-9c8e-3e7775d1a440','Amaranthus hybrid × Amaranthus powell powell','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Amaranthoideae|Amarantheae|Amaranthus|Amaranthus|Amaranthus hybridus × Amaranthus powellii powellii','73|8|15|14|79|263|415|807|1972|27803','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',2);
INSERT INTO core VALUES('1973','','','5a80dcf5-402e-5510-982d-11af1d024551','Amaranthus subg. Acnidia (Linnaeus) Aellen ex K.R. Robertson','(Linnaeus) Aellen ex K.R. Robertson',0,1,'8915607a-e9d8-5a85-9f8b-961cf7e7b286','Acnidia','91f70c15-d51b-5b49-8af8-fc8b890dc5e7','Amaranthus subgen. Acnidia','8915607a-e9d8-5a85-9f8b-961cf7e7b286','Acnidia','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Amaranthoideae|Amarantheae|Amaranthus|Acnidia','73|8|15|14|79|263|415|807|1973','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('289','','','f33fd515-f4c4-54cb-a328-89c5cc96579e','Chenopodioideae','',0,1,'f33fd515-f4c4-54cb-a328-89c5cc96579e','Chenopodioideae','f33fd515-f4c4-54cb-a328-89c5cc96579e','Chenopodioideae','f33fd515-f4c4-54cb-a328-89c5cc96579e','Chenopodioideae','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae','73|8|15|14|79|289','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('454','','','6b0cbd0b-5da3-557c-9089-4543608fddb6','Atripliceae','',0,1,'6b0cbd0b-5da3-557c-9089-4543608fddb6','Atripliceae','6b0cbd0b-5da3-557c-9089-4543608fddb6','Atripliceae','6b0cbd0b-5da3-557c-9089-4543608fddb6','Atripliceae','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae','73|8|15|14|79|289|454','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('2508','','','1ba11039-5693-54be-b94a-d05809bb46fa','Amaranthus tuberculatus (Moquin-Tandon) J.D. Sauer var. tuberculatus (Moquin-Tandon) J.D. Sauer','(Moquin-Tandon) J.D. Sauer',0,3,'34667dc1-3ad6-5844-a0c0-456797bf5c2a','Amaranthus tuberculatus tuberculatus','7c21d67b-a91f-5146-a4ad-fd0066c4733f','Amaranthus tuberculatus var. tuberculatus','22eee062-af2a-5c20-b9d0-848d16b7f6af','Amaranthus tuberculat tuberculat','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Amaranthoideae|Amarantheae|Amaranthus|Acnidia|Acnidia|Amaranthus tuberculatus|Amaranthus tuberculatus tuberculatus','73|8|15|14|79|263|415|807|1973|2065|2509|2508','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('4485','','','d78ad23e-2b89-5843-835c-d4b6389fb7d0','Atriplex powellii S. Watson var. powellii S. Watson','S. Watson',0,3,'ddd9779e-ac4d-579a-aa45-9e52f92eb99b','Atriplex powellii powellii','d4647f31-4a23-5048-ac22-aa21ddfd0f10','Atriplex powellii var. powellii','b2d8c424-ac17-589e-b8c7-7bdc672a0271','Atriplex powell powell','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Atriplex|Obione|Obione|Argenteae|Atriplex powellii|Atriplex powellii powellii','73|8|15|14|79|289|454|876|1987|2079|2349|4486|4485','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('4469','','','de7ed90b-9121-5c86-bde2-80cc890e2714','Atriplex gardneri (Moquin-Tandon) D. Dietrich','(Moquin-Tandon) D. Dietrich',0,2,'ea407eb2-2fc5-583f-8683-d43285104b6e','Atriplex gardneri','ea407eb2-2fc5-583f-8683-d43285104b6e','Atriplex gardneri','db28323a-12ff-56cf-8fa3-a578e8a783d0','Atriplex gardner','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Atriplex|Pterochiton|Atriplex gardneri','73|8|15|14|79|289|454|876|1988|4469','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4470','','','8c798316-792f-59ef-8b05-0ac3886fbd30','Atriplex gardneri (Moquin-Tandon) D. Dietrich var. gardneri (Moquin-Tandon) D. Dietrich','(Moquin-Tandon) D. Dietrich',0,3,'fafddf45-4476-5997-9f99-58aa9af6d8e7','Atriplex gardneri gardneri','2422989f-0ed7-50d9-a667-c0e6ed43d83f','Atriplex gardneri var. gardneri','9794e918-980d-5f31-8a51-211056463a0d','Atriplex gardner gardner','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Atriplex|Pterochiton|Atriplex gardneri|Atriplex gardneri gardneri','73|8|15|14|79|289|454|876|1988|4469|4470','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('4483','','','ffce4bd7-706f-5c23-b005-0602271e4412','Atriplex oblongifolia Waldstein & Kitaibel','Waldstein & Kitaibel',0,2,'0d2c359f-b8f1-569d-b7a8-413ec91be88a','Atriplex oblongifolia','0d2c359f-b8f1-569d-b7a8-413ec91be88a','Atriplex oblongifolia','61652905-43fb-50e0-85f4-45f68bdc62ec','Atriplex oblongifol','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Atriplex|Atriplex|Teutliopsis|Atriplex oblongifolia','73|8|15|14|79|289|454|876|1989|2080|4483','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4476','','','60710520-d0de-5f24-86c3-c2df6dc49ecd','Atriplex gmelinii C.A. Meyer ex Bongard','C.A. Meyer ex Bongard',0,2,'df2d7a83-19b8-5c06-80bf-6360e7ee9789','Atriplex gmelinii','df2d7a83-19b8-5c06-80bf-6360e7ee9789','Atriplex gmelinii','80028346-612b-5556-971b-07b63a27a19c','Atriplex gmelin','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Atriplex|Atriplex|Teutliopsis|Atriplex gmelinii','73|8|15|14|79|289|454|876|1989|2080|4476','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('4530','','','6c9b46c7-0717-5949-b3af-6f898109404e','Chenopodium strictum Roth','Roth',0,2,'818978b2-e071-5016-9cea-7c9bd83566b8','Chenopodium strictum','818978b2-e071-5016-9cea-7c9bd83566b8','Chenopodium strictum','7859703c-4d09-5d72-9ae8-ca5f36cc0c87','Chenopodium strict','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Chenopodium|Chenopodium|Chenopodium|Chenopodium strictum','73|8|15|14|79|289|454|987|2084|2351|4530','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('4494','','','05a99d08-dd83-5a32-bdcf-83557e217d92','Chenopodium atrovirens Rydberg','Rydberg',0,2,'0a68b08b-f324-53f6-8a55-7e20d4e3b98e','Chenopodium atrovirens','0a68b08b-f324-53f6-8a55-7e20d4e3b98e','Chenopodium atrovirens','89ced9e5-beab-548f-9005-cd1f9951926c','Chenopodium atrouirens','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Chenopodium|Chenopodium|Leptophylla|Chenopodium atrovirens','73|8|15|14|79|289|454|987|2084|2352|4494','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('4518','','','542842ee-3271-5abf-8314-37d2aa05567d','Chenopodium opulifolium Schrader ex W.D.J. Koch & Ziz','Schrader ex W.D.J. Koch & Ziz',0,2,'901a29b5-2579-561b-b941-a387b769c50b','Chenopodium opulifolium','901a29b5-2579-561b-b941-a387b769c50b','Chenopodium opulifolium','8b354be9-72d5-5a09-b246-029e792276ca','Chenopodium opulifoli','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Chenopodium|Chenopodium|Chenopodium|Chenopodium opulifolium','73|8|15|14|79|289|454|987|2084|2351|4518','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',2);
INSERT INTO core VALUES('4534','','','5dbed50b-dcac-541f-8893-caa6e694656c','Chenopodium watsonii A. Nelson','A. Nelson',0,2,'74109596-f51e-5de6-adca-8a5a56355f18','Chenopodium watsonii','74109596-f51e-5de6-adca-8a5a56355f18','Chenopodium watsonii','0b0a841b-c79a-5556-bf24-976cf57d0ae8','Chenopodium watson','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Chenopodium|Chenopodium|Favosa|Chenopodium watsonii','73|8|15|14|79|289|454|987|2084|2353|4534','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('4513','','','68752a8d-ff4a-5fb2-bdc3-94ee62b4f876','Chenopodium incanum (S. Watson) A. Heller var. incanum (S. Watson) A. Heller','(S. Watson) A. Heller',0,3,'4709fb9a-0ab0-5c4c-97c3-aa725bd18985','Chenopodium incanum incanum','0a890288-cab5-5c0a-a343-417fa1fabd95','Chenopodium incanum var. incanum','a9b029fd-a7c3-5a1c-835e-196944187b5e','Chenopodium incan incan','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Chenopodium|Chenopodium|Fremontia|Chenopodium incanum|Chenopodium incanum incanum','73|8|15|14|79|289|454|987|2084|2354|4514|4513','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('27654','','','13838a5b-52e3-56da-8032-221c210ebd1a','Chenopodiastrum murale (Linnaeus) S. Fuentes, Uotila & Borsch','(Linnaeus) S. Fuentes, Uotila & Borsch',0,2,'e586522e-65f4-531a-bd39-272594b68216','Chenopodiastrum murale','e586522e-65f4-531a-bd39-272594b68216','Chenopodiastrum murale','6d590441-d3c2-5047-a054-39d26e15ed04','Chenopodiastrum mural','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Chenopodiastrum|Chenopodiastrum|Chenopodiastrum murale','73|8|15|14|79|289|454|27653|30405|27654','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('27669','','','c20035e7-405f-5f0d-823e-ab53e751b886','Lipandra polysperma (Linnaeus) S. Fuentes, Uotila & Borsch var. polysperma (Linnaeus) S. Fuentes, Uotila & Borsch','(Linnaeus) S. Fuentes, Uotila & Borsch',0,3,'8d9caa86-ba8f-5bdd-a9f7-0a8b6976ffa7','Lipandra polysperma polysperma','877c1832-e401-55dd-8379-8e647e9a8c40','Lipandra polysperma var. polysperma','60d441c1-ae7a-5fdc-a17a-995e20ed9cfb','Lipandra polysperm polysperm','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Lipandra|Lipandra polysperma|Lipandra polysperma polysperma','73|8|15|14|79|289|454|27656|27657|27669','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('27665','','','db9eb15c-c58b-5b04-b9b2-4bac4365e916','Blitum Linnaeus','Linnaeus',0,1,'f6ad007d-73d9-58ac-830b-28034846558c','Blitum','f6ad007d-73d9-58ac-830b-28034846558c','Blitum','f6ad007d-73d9-58ac-830b-28034846558c','Blitum','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Anserineae|Blitum','73|8|15|14|79|289|27664|27665','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('32308','','','1fa5124b-8213-5b5e-9032-b5858b83ccb0','Blitum bonus-henricus (Linnaeus) Reichenbach','(Linnaeus) Reichenbach',0,2,'3d2163ff-af83-550d-9803-42266f50baa0','Blitum bonus-henricus','3d2163ff-af83-550d-9803-42266f50baa0','Blitum bonus-henricus','29425921-0104-57fa-950d-5af4edf6a8f2','Blitum bonus-henric','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Anserineae|Blitum|Blitum bonus-henricus','73|8|15|14|79|289|27664|27665|32308','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4547','','','4d4d9bac-c719-5446-865a-d22c742fd47e','Dysphania botrys (Linnaeus) Mosyakin & Clemants','(Linnaeus) Mosyakin & Clemants',0,2,'2e1c4db1-2313-54ef-b7a6-006698074c44','Dysphania botrys','2e1c4db1-2313-54ef-b7a6-006698074c44','Dysphania botrys','2e1c4db1-2313-54ef-b7a6-006698074c44','Dysphania botrys','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Dysphanieae|Dysphania|Dysphania botrys','73|8|15|14|79|289|27667|1885|4547','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4571','','','3ea8652b-cacc-5ac0-826a-64c693fd472b','Suckleya suckleyana (Torrey) Rydberg','(Torrey) Rydberg',0,2,'1d959354-9456-52d7-a52c-8c5e6bdbe52b','Suckleya suckleyana','1d959354-9456-52d7-a52c-8c5e6bdbe52b','Suckleya suckleyana','6ee77544-80ba-54a9-8088-13ebacf02b70','Suckleya suckleyan','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Dysphanieae|Suckleya|Suckleya suckleyana','73|8|15|14|79|289|27667|1729|4571','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('292','','','b0bd457e-83e1-582d-a3d9-7db523732a2b','Salsoloideae','',0,1,'b0bd457e-83e1-582d-a3d9-7db523732a2b','Salsoloideae','b0bd457e-83e1-582d-a3d9-7db523732a2b','Salsoloideae','b0bd457e-83e1-582d-a3d9-7db523732a2b','Salsoloideae','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Salsoloideae','73|8|15|14|79|292','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('4552','','','e3f63e28-b0f7-5f43-906a-b71fa5de2b75','Krascheninnikovia lanata (Pursh) A. Meeuse & A. Smit','(Pursh) A. Meeuse & A. Smit',0,2,'139fe4f1-af96-56d0-ba37-481b9821494e','Krascheninnikovia lanata','139fe4f1-af96-56d0-ba37-481b9821494e','Krascheninnikovia lanata','cfb59a7b-9095-5ba7-9195-9ac45c3668d5','Krascheninnikovia lanat','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Axyrideae|Krascheninnikovia|Krascheninnikovia lanata','73|8|15|14|79|289|27668|1902|4552','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4543','','','778cf200-2ad1-54db-ad66-02dc9ecbbb15','Corispermum pallasii Steven','Steven',0,2,'d060b765-99f2-5958-9b89-de5d53e90a0a','Corispermum pallasii','d060b765-99f2-5958-9b89-de5d53e90a0a','Corispermum pallasii','a5b9bf50-67b6-5554-9422-5f7b06cb0d74','Corispermum pallas','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Corispermoideae|Corispermeae|Corispermum|Corispermum pallasii','73|8|15|14|79|318|519|1036|4543','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4537','','','416bcc46-9653-532f-8762-e4fb07a36c18','Corispermum hookeri Mosyakin var. hookeri Mosyakin','Mosyakin',0,3,'4a61d4d6-1b5a-5dc7-853e-64527c50fafb','Corispermum hookeri hookeri','f2672240-6698-5c80-8e94-51fd27e5ef98','Corispermum hookeri var. hookeri','904f64ac-ac46-57b6-804e-18a4d337b580','Corispermum hooker hooker','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Corispermoideae|Corispermeae|Corispermum|Corispermum hookeri|Corispermum hookeri hookeri','73|8|15|14|79|318|519|1036|4538|4537','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('4535','','','1b9520a1-31ad-5298-aeb8-caf993051e74','Corispermum americanum (Nuttall) Nuttall var. americanum (Nuttall) Nuttall','(Nuttall) Nuttall',0,3,'d395b24d-e996-561c-bd99-4448ef555d69','Corispermum americanum americanum','73da9838-91b7-5c37-bde3-f2be48a9eb14','Corispermum americanum var. americanum','79e3e743-b9a0-5476-b620-a9b16ba5f858','Corispermum american american','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Corispermoideae|Corispermeae|Corispermum|Corispermum americanum|Corispermum americanum americanum','73|8|15|14|79|318|519|1036|4536|4535','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('4559','','','0ced957c-9e59-5902-ab7b-b9799f9e5aa2','Salicornia rubra A. Nelson','A. Nelson',0,2,'1285f8b5-25c2-5d91-a4bc-d5cc6cdcd38b','Salicornia rubra','1285f8b5-25c2-5d91-a4bc-d5cc6cdcd38b','Salicornia rubra','e74ec566-614e-5104-9f2e-e8addf804b7d','Salicornia rubr','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Salicornioideae|Salicornieae|Salicornia|Salicornia|Salicornia rubra','73|8|15|14|79|378|672|1638|30550|4559','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29009','','','5ab436a8-f70e-56c5-a22a-6afc0e32aeab','Salicornia pacifica Standley','Standley',0,2,'6d43aba7-fe4f-5bb5-9f4f-ebbc84ea59fa','Salicornia pacifica','6d43aba7-fe4f-5bb5-9f4f-ebbc84ea59fa','Salicornia pacifica','f28a8e63-2cc4-5d04-b552-122337a5522b','Salicornia pacific','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Salicornioideae|Salicornieae|Salicornia|Amerocornia|Salicornia pacifica','73|8|15|14|79|378|672|1638|30552|29009','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2093','','','3fd7ea87-95eb-5972-b99c-a3003489090b','Suaeda sect. Brezia (Moquin-Tandon) Volkens','(Moquin-Tandon) Volkens',0,1,'7e4287f5-fbce-5dc0-899e-d5bf96be3f0e','Brezia','2a595478-6bf0-53f1-9ceb-c5ae655efcee','Suaeda sect. Brezia','7e4287f5-fbce-5dc0-899e-d5bf96be3f0e','Brezia','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Suaedoideae|Suaedeae|Suaeda|Brezia','73|8|15|14|79|381|683|1725|2093','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('388','','','ad3c63d0-0750-5c06-8ba4-356bb2ee068a','Gomphrenoideae','',0,1,'ad3c63d0-0750-5c06-8ba4-356bb2ee068a','Gomphrenoideae','ad3c63d0-0750-5c06-8ba4-356bb2ee068a','Gomphrenoideae','ad3c63d0-0750-5c06-8ba4-356bb2ee068a','Gomphrenoideae','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Gomphrenoideae','73|8|15|14|79|388','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('4570','','','e984ab5e-cb6c-5e19-b63e-b9a62bc8d79a','Suaeda rolandii Bassett & Crompton','Bassett & Crompton',0,2,'88c8e5aa-a0e6-5242-a976-876da37c1aae','Suaeda rolandii','88c8e5aa-a0e6-5242-a976-876da37c1aae','Suaeda rolandii','f92defd3-49bf-5ff5-b674-4f9161ded897','Suaeda roland','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Suaedoideae|Suaedeae|Suaeda|Brezia|Suaeda rolandii','73|8|15|14|79|381|683|1725|2093|4570','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('102','','','cca779db-87c6-5e3d-b5c1-055011f47225','Cactaceae de Jussieu','de Jussieu',0,1,'5caf5d6b-e9c5-53ba-b90d-ee70a919be93','Cactaceae','5caf5d6b-e9c5-53ba-b90d-ee70a919be93','Cactaceae','5caf5d6b-e9c5-53ba-b90d-ee70a919be93','Cactaceae','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Cactaceae','73|8|15|14|102','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('319','','','5bce2350-32d2-52f7-9d3c-5c8e487f8bb9','Cactoideae','',0,1,'5bce2350-32d2-52f7-9d3c-5c8e487f8bb9','Cactoideae','5bce2350-32d2-52f7-9d3c-5c8e487f8bb9','Cactoideae','5bce2350-32d2-52f7-9d3c-5c8e487f8bb9','Cactoideae','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Cactaceae|Cactoideae','73|8|15|14|102|319','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('4145','','','67819987-0456-5f0a-8f95-99d9b4f23e63','Opuntia humifusa (Rafinesque) Rafinesque','(Rafinesque) Rafinesque',0,2,'48dc5c12-f10b-5929-a322-64e49ef0d4ee','Opuntia humifusa','48dc5c12-f10b-5929-a322-64e49ef0d4ee','Opuntia humifusa','3d90ca9d-2c21-5d00-8f9f-df06c7c35d04','Opuntia humifus','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Cactaceae|Opuntioideae|Opuntia|Opuntia humifusa','73|8|15|14|102|369|1485|4145','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('791','','','b295c2b3-d522-59c4-b30c-5c708aca3780','Agrostemma Linnaeus','Linnaeus',0,1,'c445cc95-cd9b-5e9c-a3b1-013686906223','Agrostemma','c445cc95-cd9b-5e9c-a3b1-013686906223','Agrostemma','c445cc95-cd9b-5e9c-a3b1-013686906223','Agrostemma','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Agrostemma','73|8|15|14|106|407|791','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('4373','','','3e725538-a409-5c68-b70f-41be2cd593ea','Silene csereii Baumgarten','Baumgarten',0,2,'59974ab1-c1d4-5d05-a527-2c969977e2f7','Silene csereii','59974ab1-c1d4-5d05-a527-2c969977e2f7','Silene csereii','94e3418b-945a-5d50-852f-16ed21f100a6','Silene csere','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Silene csereii','73|8|15|14|106|407|1686|4373','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32820','','','244ec396-c86b-5ef7-a6c8-3289bb29d614','Silene sect. Lychnis (Linnaeus) Greuter','(Linnaeus) Greuter',0,1,'54694a29-fee0-54d4-896b-63cde192bdc7','Lychnis','5813539a-eb57-551a-b204-1ad60fe6ae4b','Silene sect. Lychnis','54694a29-fee0-54d4-896b-63cde192bdc7','Lychnis','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Lychnis|Lychnis','73|8|15|14|106|407|1686|32818|32820','class|subclass|superorder|order|family|tribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('32823','','','e06006d3-815c-546b-aa32-e54ed8c6fb93','Silene sect. Elisanthe (Fenzl ex Endlicher) Ledebour','(Fenzl ex Endlicher) Ledebour',0,1,'772b2163-040b-56b7-bf89-dc74dc966a10','Elisanthe','2c253877-77a1-5cd9-aa8c-2ea7de46e34b','Silene sect. Elisanthe','772b2163-040b-56b7-bf89-dc74dc966a10','Elisanthe','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Elisanthe','73|8|15|14|106|407|1686|32822|32823','class|subclass|superorder|order|family|tribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('4370','','','1d0bd145-0d65-5ea0-b880-c6b5f672638a','Silene chalcedonica (Linnaeus) E.H.L. Krause','(Linnaeus) E.H.L. Krause',0,2,'b7506201-4a61-5a3b-b4e8-2449cd0c23ad','Silene chalcedonica','b7506201-4a61-5a3b-b4e8-2449cd0c23ad','Silene chalcedonica','5c5ca13b-facc-5164-9459-0fa93cd63e4a','Silene chalcedonic','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Lychnis|Lychnis|Silene chalcedonica','73|8|15|14|106|407|1686|32818|32820|4370','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4371','','','ca7df383-f13c-57f6-83d4-cee69a3b2f0b','Silene conoidea Linnaeus','Linnaeus',0,2,'d2048dce-3185-5e6b-9106-14010cc9a7b8','Silene conoidea','d2048dce-3185-5e6b-9106-14010cc9a7b8','Silene conoidea','a953b629-b30a-5a4d-b9b0-e4bb66b5b0bf','Silene conoide','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Conoimorpha|Silene conoidea','73|8|15|14|106|407|1686|32822|32825|4371','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('32828','','','4cabdc14-d1f0-542a-bb25-ff84f8ed47ac','Silene sect. Behenantha Otth','Otth',0,1,'c8143d64-1998-55fd-9173-b148fb64b442','Behenantha','79d426c9-8c6b-561f-b5e3-4e3a840a53b3','Silene sect. Behenantha','c8143d64-1998-55fd-9173-b148fb64b442','Behenantha','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Behenantha','73|8|15|14|106|407|1686|32822|32828','class|subclass|superorder|order|family|tribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('4380','','','516ad69b-eb3e-56df-90ae-ef329f8b0981','Silene drummondii Hooker','Hooker',0,2,'66589472-84d8-56c2-b9f4-0bfdc73167c3','Silene drummondii','66589472-84d8-56c2-b9f4-0bfdc73167c3','Silene drummondii','0556252c-c6d3-5d46-93fd-72e08cf1a19a','Silene drummond','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene drummondii','73|8|15|14|106|407|1686|32822|32829|4380','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4388','','','1d9424a1-05c6-5216-8c1f-de6c05c11a98','Silene involucrata subsp. tenella (Tolmachew) Bocquet','(Tolmachew) Bocquet',0,3,'09e8dad4-56a6-542d-b154-9396b9df46c5','Silene involucrata tenella','3822a304-9dab-578c-b3c8-0aa17991419b','Silene involucrata subsp. tenella','7cf30313-2a34-507f-91f4-9badffb46f6d','Silene inuolucrat tenell','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene involucrata|Silene involucrata tenella','73|8|15|14|106|407|1686|32822|32829|4387|4388','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('4397','','','741e2a42-a4c4-53c3-abf5-3bc4cca1f5e8','Silene scouleri Hooker','Hooker',0,2,'bcbbc96a-ba0c-57fd-b2a1-e1bec7200f92','Silene scouleri','bcbbc96a-ba0c-57fd-b2a1-e1bec7200f92','Silene scouleri','fe588d88-2340-5d18-a746-5f8b17f81c4a','Silene scouler','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene scouleri','73|8|15|14|106|407|1686|32822|32829|4397','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4396','','','5b142227-bca2-58c1-b20f-87ccda21654f','Silene scouleri subsp. hallii (S. Watson) C.L. Hitchcock & Maguire','(S. Watson) C.L. Hitchcock & Maguire',0,3,'b8311713-b4e3-5151-9232-4550ff83ae54','Silene scouleri hallii','25afc9be-443d-56f5-8f67-5754900d0348','Silene scouleri subsp. hallii','47207093-5217-5bc5-9210-08ca4c19c3f7','Silene scouler hall','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene scouleri|Silene scouleri hallii','73|8|15|14|106|407|1686|32822|32829|4397|4396','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('4400','','','b8b4f99e-5626-5cbf-aa55-b6b08d39a0f6','Silene sorensenis (B. Boivin) Bocquet','(B. Boivin) Bocquet',0,2,'7fa9bb34-ecb6-5e39-b8e3-b9291f55a8ff','Silene sorensenis','7fa9bb34-ecb6-5e39-b8e3-b9291f55a8ff','Silene sorensenis','41ecdf72-26ca-5659-a694-8ba43f980118','Silene sorensen','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene sorensenis','73|8|15|14|106|407|1686|32822|32829|4400','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('21661','','','db05d047-f31a-56f5-bdf0-68801ac33b69','Silene soczavana (Schischkin) Bocquet','(Schischkin) Bocquet',0,2,'cb9bc10e-f71b-58a3-a2c4-b9156bf23406','Silene soczavana','cb9bc10e-f71b-58a3-a2c4-b9156bf23406','Silene soczavana','9361951f-0c53-5ced-9f56-024de4efad96','Silene soczauan','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene soczavana','73|8|15|14|106|407|1686|32822|32829|21661','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('32832','','','a811cbd9-dd21-5eeb-a133-3ebdc668ec0e','Silene sect. Sclerophyllae (Chowdhuri) F. Jafari','(Chowdhuri) F. Jafari',0,1,'1bed6c68-eb1f-5c21-b129-dc95e8976e0c','Sclerophyllae','66fbc1e7-5b60-51e7-9062-accf913b06e9','Silene sect. Sclerophyllae','1bed6c68-eb1f-5c21-b129-dc95e8976e0c','Sclerophyllae','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Silene|Sclerophyllae','73|8|15|14|106|407|1686|32830|32832','class|subclass|superorder|order|family|tribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('4399','','','d53543be-aa63-5066-adc5-fbfbdf412729','Silene sibirica (Linnaeus) Persoon','(Linnaeus) Persoon',0,2,'81664591-dd1b-5b3e-ad91-8b165d122e3b','Silene sibirica','81664591-dd1b-5b3e-ad91-8b165d122e3b','Silene sibirica','d41b749a-5600-5923-beaf-84a559edca90','Silene sibiric','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Silene|Siphonomorpha|Silene sibirica','73|8|15|14|106|407|1686|32830|32831|4399','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('14466','','','109566ee-2d5a-5754-bb22-76b783ef7ad6','Viscaria alpina (Linnaeus) G. Don','(Linnaeus) G. Don',0,2,'f553c0fa-7d41-599f-b248-2fdab5636234','Viscaria alpina','f553c0fa-7d41-599f-b248-2fdab5636234','Viscaria alpina','75c32e65-808d-519b-a42b-0837032d24dd','Viscaria alpin','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Viscaria|Viscaria alpina','73|8|15|14|106|407|27712|14466','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('498','','','a4e59151-103f-5fa0-b088-60ca13d8d00f','Alsineae','',0,1,'a4e59151-103f-5fa0-b088-60ca13d8d00f','Alsineae','a4e59151-103f-5fa0-b088-60ca13d8d00f','Alsineae','a4e59151-103f-5fa0-b088-60ca13d8d00f','Alsineae','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae','73|8|15|14|106|498','class|subclass|superorder|order|family|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('4333','','','1322b454-5c26-5d31-8ef4-1230c2fdf5c3','Moehringia macrophylla (Hooker) Fenzl','(Hooker) Fenzl',0,2,'267cdeeb-0da9-5ca2-ad87-78f93264f367','Moehringia macrophylla','267cdeeb-0da9-5ca2-ad87-78f93264f367','Moehringia macrophylla','87f708b9-c1e3-5376-803d-4e6f0bd41310','Moehringia macrophyll','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Arenarieae|Moehringia|Moehringia macrophylla','73|8|15|14|106|440|1427|4333','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4263','','','d577d961-b857-5f43-bc29-d903e3bfdebc','Cerastium cerastoides (Linnaeus) Britton','(Linnaeus) Britton',0,2,'cf164545-cdff-5a6b-b6d3-c7ce963f6ce8','Cerastium cerastoides','cf164545-cdff-5a6b-b6d3-c7ce963f6ce8','Cerastium cerastoides','3c2792f4-1f2c-51bf-82dc-d3fc2b74acbb','Cerastium cerastoid','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium cerastoides','73|8|15|14|106|498|972|4263','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4262','','','860b6e3b-1ded-5817-ab18-02de34171840','Cerastium brachypodum (Engelmann ex A. Gray) B.L. Robinson','(Engelmann ex A. Gray) B.L. Robinson',0,2,'36a2e746-4d6c-564c-b6dd-6514165c61c7','Cerastium brachypodum','36a2e746-4d6c-564c-b6dd-6514165c61c7','Cerastium brachypodum','356ead16-c585-575f-b5cd-d42014ca3257','Cerastium brachypod','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium brachypodum','73|8|15|14|106|498|972|4262','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('4270','','','d77de579-66ac-5863-87ac-763cd66f8489','Cerastium nutans Rafinesque var. nutans Rafinesque','Rafinesque',0,3,'ea1b26ce-9c04-5030-99c2-88adaa8881cb','Cerastium nutans nutans','9b6a815b-acf0-5e7f-8a18-091f00404775','Cerastium nutans var. nutans','ea1b26ce-9c04-5030-99c2-88adaa8881cb','Cerastium nutans nutans','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium nutans|Cerastium nutans nutans','73|8|15|14|106|498|972|4271|4270','class|subclass|superorder|order|family|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('1254','','','180d64bd-4ddb-5a67-bcf7-c01aa5a7cab5','Holosteum Linnaeus','Linnaeus',0,1,'2e466457-92d6-5b56-88c9-c1f1523ad335','Holosteum','2e466457-92d6-5b56-88c9-c1f1523ad335','Holosteum','2e466457-92d6-5b56-88c9-c1f1523ad335','Holosteum','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Holosteum','73|8|15|14|106|498|1254','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('4267','','','344fb52f-c7ce-5783-a277-841c19dd60f3','Cerastium fontanum subsp. vulgare (Hartman) Greuter & Burdet','(Hartman) Greuter & Burdet',0,3,'5d89247f-a45f-5949-ae4e-c4cb54b3dac3','Cerastium fontanum vulgare','535440a6-c85d-5e7e-9097-f0cbc06097fe','Cerastium fontanum subsp. vulgare','e2682b64-1a8d-508a-82c4-b2f178e795a8','Cerastium fontan uulgar','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium fontanum|Cerastium fontanum vulgare','73|8|15|14|106|498|972|4266|4267','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('4423','','','8d71bba6-ff91-55aa-aaef-d97d7e18318a','Stellaria alaskana Hultén','Hultén',0,2,'bef2dba1-f24c-551c-8eb9-98214ec02bc1','Stellaria alaskana','bef2dba1-f24c-551c-8eb9-98214ec02bc1','Stellaria alaskana','da23eed5-55d6-5447-9ac1-872f2361c8a1','Stellaria alaskan','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria alaskana','73|8|15|14|106|498|1717|4423','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4433','','','79d6f494-d6ee-500a-83cc-5fc0f0aaba23','Stellaria graminea Linnaeus','Linnaeus',0,2,'1da49aaf-1032-50d2-ad24-51315796499a','Stellaria graminea','1da49aaf-1032-50d2-ad24-51315796499a','Stellaria graminea','ffdd4e60-36a9-548e-a136-435aedc67301','Stellaria gramine','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria graminea','73|8|15|14|106|498|1717|4433','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4432','','','73b45493-c11b-50d5-8d61-71102eec3a84','Stellaria dicranoides (Chamisso & Schlechtendal) Fenzl','(Chamisso & Schlechtendal) Fenzl',0,2,'0f12759e-1aea-5bba-97a3-8aab01fd739b','Stellaria dicranoides','0f12759e-1aea-5bba-97a3-8aab01fd739b','Stellaria dicranoides','393b2962-ed02-5d10-abdb-10ddc3948992','Stellaria dicranoid','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria dicranoides','73|8|15|14|106|498|1717|4432','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4428','','','dd265ee3-faea-5a77-a4a1-d4e2ba8b4b5e','Stellaria borealis subsp. sitchana (Steudel) Piper','(Steudel) Piper',0,3,'a10ba99a-8c2e-5020-8921-980fa33ff02e','Stellaria borealis sitchana','650251a8-7055-5556-984c-bc803dbbdf97','Stellaria borealis subsp. sitchana','aba819d7-22e3-5c17-a3b9-c3fb9661bed3','Stellaria boreal sitchan','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria borealis|Stellaria borealis sitchana','73|8|15|14|106|498|1717|4427|4428','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('4280','','','b51e097d-445e-5234-aac3-8e0bb0b2f810','Corrigiola litoralis Linnaeus','Linnaeus',0,2,'8d223c76-2734-5f00-b53e-d3cf7167417d','Corrigiola litoralis','8d223c76-2734-5f00-b53e-d3cf7167417d','Corrigiola litoralis','a1501863-42f7-5179-a306-7dee0370d962','Corrigiola litoral','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Corrigioleae|Corrigiola|Corrigiola litoralis','73|8|15|14|106|520|1039|4280','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4281','','','3fef8973-5829-5c91-803e-40c23d638c99','Dianthus arenarius Linnaeus','Linnaeus',0,2,'6125928c-3a65-5f7c-8ff4-6a378f6b9647','Dianthus arenarius','6125928c-3a65-5f7c-8ff4-6a378f6b9647','Dianthus arenarius','ba627b7b-007f-51d7-9295-851e0655ee99','Dianthus arenar','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Caryophylleae|Dianthus|Dianthus arenarius','73|8|15|14|106|538|1089|4281','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4294','','','92432c49-714b-51f2-83b4-69580dc0301e','Dianthus sylvestris Wulfén','Wulfén',0,2,'2fafb344-b27a-57ad-b890-5d9f0e746973','Dianthus sylvestris','2fafb344-b27a-57ad-b890-5d9f0e746973','Dianthus sylvestris','45684f96-0ad6-5ff8-ba03-a47ee94a528b','Dianthus syluestr','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Caryophylleae|Dianthus|Dianthus sylvestris','73|8|15|14|106|538|1089|4294','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4291','','','fea42017-8537-5e73-b6ee-41653e98ced9','Dianthus plumarius Linnaeus','Linnaeus',0,2,'dcf4fda5-ce0e-555e-83e9-fd3c7b2bd12f','Dianthus plumarius','dcf4fda5-ce0e-555e-83e9-fd3c7b2bd12f','Dianthus plumarius','8cac9ae9-2d02-5370-881e-b1803fd19e49','Dianthus plumar','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Caryophylleae|Dianthus|Dianthus plumarius','73|8|15|14|106|538|1089|4291','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4290','','','e41fa1ff-060b-557b-aa6e-8b1aea60d17c','Dianthus plumarius Linnaeus subsp. plumarius Linnaeus','Linnaeus',0,3,'6dffff5f-004e-517d-96d8-b18d7c65fd91','Dianthus plumarius plumarius','47a5028e-9afa-5f86-84e1-30fdcd244b67','Dianthus plumarius subsp. plumarius','7cb95a25-6cc7-5a52-abaf-ff5b5d06aea2','Dianthus plumar plumar','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Caryophylleae|Dianthus|Dianthus plumarius|Dianthus plumarius plumarius','73|8|15|14|106|538|1089|4291|4290','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('4341','','','4ca5a9f2-54e4-51a9-aeae-f6706667d21c','Petrorhagia prolifera (Linnaeus) P. Ball & Heywood','(Linnaeus) P. Ball & Heywood',0,2,'39e73455-a446-5fbb-814c-2f1824a619d7','Petrorhagia prolifera','39e73455-a446-5fbb-814c-2f1824a619d7','Petrorhagia prolifera','ba4fd956-337f-56fb-a796-415763687a2f','Petrorhagia prolifer','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Caryophylleae|Petrorhagia|Petrorhagia prolifera','73|8|15|14|106|538|1525|4341','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4362','','','d2b5a8e9-89c1-5aaa-a2c2-94be3ecd79e8','Saponaria officinalis Linnaeus','Linnaeus',0,2,'00265276-48fc-583e-bccc-0a5c098d568b','Saponaria officinalis','00265276-48fc-583e-bccc-0a5c098d568b','Saponaria officinalis','dd9e4c29-67e1-5a2b-a2d8-fc28bd00df50','Saponaria officinal','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Caryophylleae|Saponaria|Saponaria officinalis','73|8|15|14|106|538|1647|4362','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4306','','','506ca67d-b611-5393-961e-564e2929fdd3','Herniaria glabra Linnaeus','Linnaeus',0,2,'0cf60a46-8b03-526f-aee1-c0aa8b34f418','Herniaria glabra','0cf60a46-8b03-526f-aee1-c0aa8b34f418','Herniaria glabra','1ed11001-35ca-5cd9-b9b7-deebd5470516','Herniaria glabr','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Paronychieae|Herniaria|Herniaria glabra','73|8|15|14|106|575|1241|4306','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4340','','','2243b349-0ea1-58c3-9e07-a5455a82fae9','Paronychia sessiliflora Nuttall','Nuttall',0,2,'39e711f9-2b65-59e8-a907-57572924483e','Paronychia sessiliflora','39e711f9-2b65-59e8-a907-57572924483e','Paronychia sessiliflora','17453eae-636c-502b-9c83-373a3e8b2440','Paronychia sessiliflor','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Paronychieae|Paronychia|Paronychia sessiliflora','73|8|15|14|106|575|1507|4340','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4309','','','db342ab6-3446-5933-a015-0840f2868920','Honckenya peploides subsp. diffusa (Hornemann) Hultén','(Hornemann) Hultén',0,3,'3bcc2ad4-b98e-5056-9a88-084cbae53aba','Honckenya peploides diffusa','78940e5e-f71d-56d5-817f-a3647c486104','Honckenya peploides subsp. diffusa','1c8e84a2-9d69-5371-9f30-f340e47b2df8','Honckenya peploid diffus','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sclerantheae|Honckenya|Honckenya peploides|Honckenya peploides diffusa','73|8|15|14|106|580|1255|4310|4309','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('4364','','','b813cc27-37b3-51db-9b4a-952c2299c560','Scleranthus annuus Linnaeus','Linnaeus',0,2,'06847548-7263-5bfb-b370-a198d92b5f8f','Scleranthus annuus','06847548-7263-5bfb-b370-a198d92b5f8f','Scleranthus annuus','20a67e37-f762-5715-9066-30bfc7416670','Scleranthus annu','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sclerantheae|Scleranthus|Scleranthus annuus','73|8|15|14|106|580|1666|4364','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28291','','','fe2b92a3-bc3a-5cc5-b6a5-41af49a53b29','Mononeuria Reichenbach','Reichenbach',0,1,'d6e0c1a7-950f-5f27-9d48-4fa761775675','Mononeuria','d6e0c1a7-950f-5f27-9d48-4fa761775675','Mononeuria','d6e0c1a7-950f-5f27-9d48-4fa761775675','Mononeuria','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sclerantheae|Mononeuria','73|8|15|14|106|580|28291','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('28292','','','971105fb-1221-5866-a33d-bb5b384d811e','Mononeuria groenlandica (Retzius) Dillenberger & Kadereit','(Retzius) Dillenberger & Kadereit',0,2,'227809be-4081-593c-bfa0-d9ed7c9afc3c','Mononeuria groenlandica','227809be-4081-593c-bfa0-d9ed7c9afc3c','Mononeuria groenlandica','84e76612-df24-534b-807b-f4d9cf4fc4fc','Mononeuria groenlandic','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sclerantheae|Mononeuria|Mononeuria groenlandica','73|8|15|14|106|580|28291|28292','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4345','','','15bcd3c1-bd71-53a4-956d-b348d61579dd','Polycarpon tetraphyllum (Linnaeus) Linnaeus','(Linnaeus) Linnaeus',0,2,'79c108bb-815b-557e-b88e-752aebebc19d','Polycarpon tetraphyllum','79c108bb-815b-557e-b88e-752aebebc19d','Polycarpon tetraphyllum','e0b34c3d-73d0-5c3d-a436-f0367865d23a','Polycarpon tetraphyll','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Polycarpeae|Polycarpon|Polycarpon tetraphyllum','73|8|15|14|106|653|1572|4345','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23664','','','0c8c1625-c647-55e3-bc75-ca04fda2eabc','Cardionema de Candolle','de Candolle',0,1,'b51a9947-9534-5158-ae83-27cf7a9ca2ed','Cardionema','b51a9947-9534-5158-ae83-27cf7a9ca2ed','Cardionema','b51a9947-9534-5158-ae83-27cf7a9ca2ed','Cardionema','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Polycarpeae|Cardionema','73|8|15|14|106|653|23664','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('4346','','','ea75685e-595a-5ea8-86ae-27f498444352','Sagina apetala P. Arduino','P. Arduino',0,2,'0a7edd8d-0650-5bb8-8314-65129b178dad','Sagina apetala','0a7edd8d-0650-5bb8-8314-65129b178dad','Sagina apetala','95bb2fee-3999-5a79-a23f-574cd493196c','Sagina apetal','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sagineae|Sagina|Sagina apetala','73|8|15|14|106|671|1636|4346','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4350','','','fc2856e4-0cf3-5505-86d7-65365b7bea54','Sagina decumbens subsp. occidentalis (S. Watson) G.E. Crow','(S. Watson) G.E. Crow',0,3,'d70f2087-f852-582b-9bfd-b63080096169','Sagina decumbens occidentalis','719be2f7-2a34-5fb2-8635-0560b2806553','Sagina decumbens subsp. occidentalis','74819702-eeca-5f99-8edf-60a650ec2610','Sagina decumbens occidental','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sagineae|Sagina|Sagina decumbens|Sagina decumbens occidentalis','73|8|15|14|106|671|1636|4349|4350','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('28296','','','e66d662c-c5e9-56a8-b6e2-d943bbf16c5f','Sabulina Reichenbach','Reichenbach',0,1,'a5d0a3a9-a9c5-5d93-ad9c-4194c9be4756','Sabulina','a5d0a3a9-a9c5-5d93-ad9c-4194c9be4756','Sabulina','a5d0a3a9-a9c5-5d93-ad9c-4194c9be4756','Sabulina','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sagineae|Sabulina','73|8|15|14|106|671|28296','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('28298','','','7257e7c0-ec90-50fb-b1f2-4f749b2ba334','Sabulina litorea (Fernald) Rydberg','(Fernald) Rydberg',0,2,'181671e4-37eb-5ecf-9547-3497cfd6a00f','Sabulina litorea','181671e4-37eb-5ecf-9547-3497cfd6a00f','Sabulina litorea','13ecea36-9a7d-5c40-be11-2aeede99e0ba','Sabulina litore','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sagineae|Sabulina|Sabulina litorea','73|8|15|14|106|671|28296|28298','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28297','','','b44b2e52-49ed-53cb-8b94-0a71b0625e53','Sabulina austromontana (S.J. Wolf & J.G. Packer) Dillenberger & Kadereit','(S.J. Wolf & J.G. Packer) Dillenberger & Kadereit',0,2,'cde74ad2-ac03-545c-8d3e-dda3911af3b0','Sabulina austromontana','cde74ad2-ac03-545c-8d3e-dda3911af3b0','Sabulina austromontana','e4ba7081-f74c-5c43-9845-86ba1341118a','Sabulina austromontan','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sagineae|Sabulina|Sabulina austromontana','73|8|15|14|106|671|28296|28297','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4412','','','8cba8507-f5fd-51b3-b71f-2ef29884713e','Spergula arvensis Linnaeus','Linnaeus',0,2,'2a9a2e2c-c710-56c1-9d7b-793035f0ff92','Spergula arvensis','2a9a2e2c-c710-56c1-9d7b-793035f0ff92','Spergula arvensis','992049d2-3c64-5d4e-99a3-a65f818ba7f7','Spergula aruens','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sperguleae|Spergula|Spergula arvensis','73|8|15|14|106|681|1705|4412','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4414','','','0a2c3807-6274-581a-82ec-038279ea0b68','Spergularia canadensis (Persoon) G. Don','(Persoon) G. Don',0,2,'59d8371c-7091-5cb9-9b52-4daecfa7ae05','Spergularia canadensis','59d8371c-7091-5cb9-9b52-4daecfa7ae05','Spergularia canadensis','5269687b-3f2e-52a3-bb65-b5c7de07286d','Spergularia canadens','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sperguleae|Spergularia|Spergularia canadensis','73|8|15|14|106|681|1706|4414','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4415','','','66b705fa-14a3-592a-a658-4a2fe354aa74','Spergularia canadensis var. occidentalis R.P. Rossbach','R.P. Rossbach',0,3,'abbce20d-e5e7-5e84-9ea2-e60b4aca7614','Spergularia canadensis occidentalis','6d98a617-4a9b-5980-a447-ee642045adac','Spergularia canadensis var. occidentalis','5518a582-f357-58d4-8a81-2f333c10e813','Spergularia canadens occidental','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sperguleae|Spergularia|Spergularia canadensis|Spergularia canadensis occidentalis','73|8|15|14|106|681|1706|4414|4415','class|subclass|superorder|order|family|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('4417','','','5275d2a9-d3d3-5082-ab98-48bd39e94070','Spergularia macrotheca (Hornemann ex Chamisso & Schlechtendal) Heynhold var. macrotheca (Hornemann ex Chamisso & Schlechtendal) Heynhold','(Hornemann ex Chamisso & Schlechtendal) Heynhold',0,3,'13cfbdd3-f892-5df8-8b10-118ce165ad86','Spergularia macrotheca macrotheca','098dab39-fe76-5cba-8bb0-a142ba7a33bb','Spergularia macrotheca var. macrotheca','0fc2d909-a771-563c-845a-ba9d5f10dc59','Spergularia macrothec macrothec','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sperguleae|Spergularia|Spergularia macrotheca|Spergularia macrotheca macrotheca','73|8|15|14|106|681|1706|4418|4417','class|subclass|superorder|order|family|tribe|genus|species|variety','variety','0','0','0','',2);
INSERT INTO core VALUES('22402','','','a35687b5-7cfa-5fda-aa28-59c2ff9397d9','Eremogone capillaris (Poiret) Fenzl var. capillaris (Poiret) Fenzl','(Poiret) Fenzl',0,3,'4e7de8ee-cc12-5a2c-9d32-4a517ff7a28f','Eremogone capillaris capillaris','3bdf98f5-0d10-5698-a16b-ba26eae9585c','Eremogone capillaris var. capillaris','9e9e1baa-bf68-504c-8dab-730529046419','Eremogone capillar capillar','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Eremogoneae|Eremogone|Eremogone capillaris|Eremogone capillaris capillaris','73|8|15|14|106|701|1887|4296|22402','class|subclass|superorder|order|family|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('5363','','','5c96ee80-eb02-5b87-bdf4-3d637bdcf601','Drosera intermedia Hayne','Hayne',0,2,'f91c4174-1705-5c07-831d-eb2663bc5178','Drosera intermedia','f91c4174-1705-5c07-831d-eb2663bc5178','Drosera intermedia','6faef563-9bae-5042-8f43-3ca468fecbe6','Drosera intermed','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Droseraceae|Drosera|Drosera intermedia','73|8|15|14|124|1110|5363','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1431','','','968f458c-9503-576c-b981-d47569aeae48','Mollugo Linnaeus','Linnaeus',0,1,'1a02f30b-be82-5877-bc73-be44c2887ce4','Mollugo','1a02f30b-be82-5877-bc73-be44c2887ce4','Mollugo','1a02f30b-be82-5877-bc73-be44c2887ce4','Mollugo','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Molluginaceae|Mollugo','73|8|15|14|170|1431','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('6674','','','4c514178-762a-50c2-873d-2a74300983d9','Mollugo verticillata Linnaeus','Linnaeus',0,2,'5032e35a-ee26-5f19-bdb8-78421c7b9d04','Mollugo verticillata','5032e35a-ee26-5f19-bdb8-78421c7b9d04','Mollugo verticillata','abda1ee3-cbae-5023-8757-8d9390cff813','Mollugo uerticillat','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Molluginaceae|Mollugo|Mollugo verticillata','73|8|15|14|170|1431|6674','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8253','','','71f8a9ee-b30b-5980-98c2-18fbcb8f5e0a','Claytonia lanceolata Pursh','Pursh',0,2,'631b5181-31d3-55ee-9a07-a1240523d4ed','Claytonia lanceolata','631b5181-31d3-55ee-9a07-a1240523d4ed','Claytonia lanceolata','35cd4873-ad15-5731-b8a5-84756ad97496','Claytonia lanceolat','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Claytonia|Claytonia lanceolata','73|8|15|14|171|1005|8253','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8268','','','5ac7e87b-88e4-5e73-b560-f6deb38bdf10','Claytonia sibirica Linnaeus','Linnaeus',0,2,'46e3764c-2728-5c17-b343-80072b470389','Claytonia sibirica','46e3764c-2728-5c17-b343-80072b470389','Claytonia sibirica','b19040f5-7c48-511d-bc05-3b4714c7e65b','Claytonia sibiric','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Claytonia|Claytonia sibirica','73|8|15|14|171|1005|8268','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8256','','','6e277190-7bdf-51af-820c-feee4e083112','Claytonia multiscapa Rydberg','Rydberg',0,2,'1d107f05-3f16-5897-ae83-9436c150c564','Claytonia multiscapa','1d107f05-3f16-5897-ae83-9436c150c564','Claytonia multiscapa','c9922669-2f6d-54fe-81bd-702b630de910','Claytonia multiscap','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Claytonia|Claytonia multiscapa','73|8|15|14|171|1005|8256','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8259','','','737b45bf-aeeb-5abc-aca4-ce98ab47fbc2','Claytonia parviflora Douglas ex Hooker','Douglas ex Hooker',0,2,'a99d82fd-2167-5f6a-aa9f-dce8b527509d','Claytonia parviflora','a99d82fd-2167-5f6a-aa9f-dce8b527509d','Claytonia parviflora','2906fdfd-49a4-550e-aa0b-f4e08628fefe','Claytonia paruiflor','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Claytonia|Claytonia parviflora','73|8|15|14|171|1005|8259','class|subclass|superorder|order|family|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('8258','','','fa370339-2a6e-5514-adb7-454363212293','Claytonia parviflora Douglas ex Hooker subsp. parviflora Douglas ex Hooker','Douglas ex Hooker',0,3,'8c3e6099-d0b7-5743-af0e-632b4268459c','Claytonia parviflora parviflora','4a62bd7a-f6d7-51a9-a4d2-c42f39f0821e','Claytonia parviflora subsp. parviflora','6987b97d-8f8b-5bfd-a75a-d8b65d0ca86e','Claytonia paruiflor paruiflor','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Claytonia|Claytonia parviflora|Claytonia parviflora parviflora','73|8|15|14|171|1005|8259|8258','class|subclass|superorder|order|family|genus|species|subspecies','subspecies','0','0','0','',2);
INSERT INTO core VALUES('8278','','','2a862989-81cf-57d8-8459-1c4e571d4c8c','Lewisia triphylla (S. Watson) B.L. Robinson','(S. Watson) B.L. Robinson',0,2,'4e4908d6-f929-571c-8cdf-94c8f1adc44c','Lewisia triphylla','4e4908d6-f929-571c-8cdf-94c8f1adc44c','Lewisia triphylla','3621ecfb-7bdc-52ea-a585-cdcc78c5c43d','Lewisia triphyll','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Lewisia|Lewisia triphylla','73|8|15|14|171|1337|8278','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8276','','','0977563e-c4ca-58a6-aae9-f9334ff63f8e','Lewisia rediviva Pursh var. rediviva Pursh','Pursh',0,3,'cf933c8f-f491-59cc-bf86-78f29e79d9a0','Lewisia rediviva rediviva','35a3cc13-ddc5-5421-86ba-1097ee4dc8fe','Lewisia rediviva var. rediviva','0fb5932b-9ab9-5882-963a-ba22c5d6639c','Lewisia rediuiu rediuiu','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Lewisia|Lewisia rediviva|Lewisia rediviva rediviva','73|8|15|14|171|1337|8277|8276','class|subclass|superorder|order|family|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('8280','','','5b306000-14e3-5264-905d-51c2d00e6bdd','Montia chamissoi (Ledebour ex Sprengel) Greene','(Ledebour ex Sprengel) Greene',0,2,'7dd52691-ac91-5436-a7df-590377588ef4','Montia chamissoi','7dd52691-ac91-5436-a7df-590377588ef4','Montia chamissoi','6cc86448-1899-593f-9dad-11bd74c98896','Montia chamisso','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Montia|Montia chamissoi','73|8|15|14|171|1437|8280','class|subclass|superorder|order|family|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('8286','','','bb4258cd-088e-50a6-ad67-1933115c678d','Montia parvifolia (Mocino ex de Candolle) Greene','(Mocino ex de Candolle) Greene',0,2,'a59cf758-5b5d-58d5-bf22-30c0abf24e40','Montia parvifolia','a59cf758-5b5d-58d5-bf22-30c0abf24e40','Montia parvifolia','ce6a4143-8a19-504c-aa71-d9adc505ef32','Montia paruifol','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Montia|Montia parvifolia','73|8|15|14|171|1437|8286','class|subclass|superorder|order|family|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('6703','','','c2bd44a6-6d0d-5d8a-b85d-4a007f72564a','Abronia latifolia Eschscholtz','Eschscholtz',0,2,'98c2d7d0-f256-5e71-9b0e-ee90e0166031','Abronia latifolia','98c2d7d0-f256-5e71-9b0e-ee90e0166031','Abronia latifolia','e5fdaac5-68a9-568a-a7b1-61cbd44591fd','Abronia latifol','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Nyctaginaceae|Abronieae|Abronia|Abronia latifolia','73|8|15|14|175|389|765|6703','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2180','','','c8d3e290-10f5-56ea-a000-f1c8e30c0f14','Mirabilis sect. Oxybaphus (L''Héritier ex Willdenow) Heimerl','(L''Héritier ex Willdenow) Heimerl',0,1,'2aa11045-cca6-5843-91c0-e87d56f86e58','Oxybaphus','20b3e43e-7c7d-5a8e-b22d-1d5d4b19e097','Mirabilis sect. Oxybaphus','2aa11045-cca6-5843-91c0-e87d56f86e58','Oxybaphus','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Nyctaginaceae|Nyctagineae|Mirabilis|Oxybaphus','73|8|15|14|175|623|1422|2180','class|subclass|superorder|order|family|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('1546','','','477ceaf2-896e-54ff-8279-ccbbf280f43f','Phytolacca Linnaeus','Linnaeus',0,1,'15335af6-5617-5dd3-80f3-66556b37b47e','Phytolacca','15335af6-5617-5dd3-80f3-66556b37b47e','Phytolacca','15335af6-5617-5dd3-80f3-66556b37b47e','Phytolacca','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Phytolaccaceae|Phytolaccoideae|Phytolacca','73|8|15|14|188|372|1546','class|subclass|superorder|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('281','','','28712113-84df-5c7b-aca6-9965c8794e3f','Staticoideae','',0,1,'28712113-84df-5c7b-aca6-9965c8794e3f','Staticoideae','28712113-84df-5c7b-aca6-9965c8794e3f','Staticoideae','28712113-84df-5c7b-aca6-9965c8794e3f','Staticoideae','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Plumbaginaceae|Staticoideae','73|8|15|14|192|281','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('192','','','8cb770eb-f0b3-5d32-afea-9b3301eb68a0','Plumbaginaceae de Jussieu','de Jussieu',0,1,'1cf9d9a4-46a8-505b-8df1-3849d2b48df7','Plumbaginaceae','1cf9d9a4-46a8-505b-8df1-3849d2b48df7','Plumbaginaceae','1cf9d9a4-46a8-505b-8df1-3849d2b48df7','Plumbaginaceae','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Plumbaginaceae','73|8|15|14|192','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('7351','','','0fd71c2f-643a-5fa5-bedd-4fd5a335f0b4','Armeria maritima subsp. californica (Boissier) A.E. Porsild','(Boissier) A.E. Porsild',0,3,'55c90a03-c208-58a3-b3bb-ef1b05c770ab','Armeria maritima californica','0a0462bf-6e9d-5f4a-b014-ee1fa8675eb7','Armeria maritima subsp. californica','2cb9745b-df80-5748-9d4b-c7d486061a94','Armeria maritim californic','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Plumbaginaceae|Staticoideae|Armeria|Armeria maritima|Armeria maritima californica','73|8|15|14|192|281|855|7352|7351','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('7355','','','8b25301e-29b4-5a75-ae52-d68fae1e7ca3','Armeria maritima subsp. sibirica (Turczaninow ex Boissier) Nyman','(Turczaninow ex Boissier) Nyman',0,3,'b0aacec1-c648-5951-8e15-2eabd4a8bbbc','Armeria maritima sibirica','8109583f-76fc-5054-8bcc-a7343b8c3402','Armeria maritima subsp. sibirica','66456f12-b4b6-5627-8244-f2d45cedb699','Armeria maritim sibiric','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Plumbaginaceae|Staticoideae|Armeria|Armeria maritima|Armeria maritima sibirica','73|8|15|14|192|281|855|7352|7355','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','subspecies','0','0','0','',2);
INSERT INTO core VALUES('1307','','','25600642-73af-5a8f-8370-15ef4e534e43','Koenigia Linnaeus','Linnaeus',0,1,'3fe2580c-28d0-570d-9b3e-65ccee97ceb3','Koenigia','3fe2580c-28d0-570d-9b3e-65ccee97ceb3','Koenigia','3fe2580c-28d0-570d-9b3e-65ccee97ceb3','Koenigia','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Koenigia','73|8|15|14|197|248|555|1307','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('8137','','','9ac2d5b0-5650-511f-8892-22f0803f5334','Koenigia islandica Linnaeus','Linnaeus',0,2,'1d310f20-b261-5056-94bf-5d97052d20bd','Koenigia islandica','1d310f20-b261-5056-94bf-5d97052d20bd','Koenigia islandica','0e5196bf-ce46-5f63-b0f7-f860ae0c6ecb','Koenigia islandic','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Koenigia|Koenigia|Koenigia islandica','73|8|15|14|197|248|555|1307|31364|8137','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('31361','','','42bd0912-4137-55cb-ab9c-aeb38543d33a','Koenigia alaskana var. glabrescens (Hultén) T.M. Schuster & Reveal','(Hultén) T.M. Schuster & Reveal',0,3,'9edecf61-34ed-58be-9d4b-52b59887bdef','Koenigia alaskana glabrescens','40629509-5fa0-5c5c-b48c-d84383dbac6a','Koenigia alaskana var. glabrescens','5b0f0087-0952-5028-9c02-47b9bd371b72','Koenigia alaskan glabrescens','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Koenigia|Aconogonon|Koenigia alaskana|Koenigia alaskana glabrescens','73|8|15|14|197|248|555|1307|31365|31359|31361','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('8157','','','9a51b021-2ab1-5584-9d9a-ef55ad6b33f7','Persicaria sagittata (Linnaeus) H. Gross','(Linnaeus) H. Gross',0,2,'95f71b6d-9fe3-5a7f-87cd-5597f60c35e2','Persicaria sagittata','95f71b6d-9fe3-5a7f-87cd-5597f60c35e2','Persicaria sagittata','ab4bd515-8552-5dee-8367-8e346fa39153','Persicaria sagittat','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Echinocaulon|Persicaria sagittata','73|8|15|14|197|248|555|1523|2242|8157','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('8145','','','d238cd17-f83e-5422-a6b5-5994a8b211b3','Persicaria hydropiperoides (Michaux) Small','(Michaux) Small',0,2,'3449ccda-50be-58b4-9b54-4e8b2e90534e','Persicaria hydropiperoides','3449ccda-50be-58b4-9b54-4e8b2e90534e','Persicaria hydropiperoides','7d670dff-f67f-5664-8fc4-7957c89d6776','Persicaria hydropiperoid','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Persicaria|Persicaria hydropiperoides','73|8|15|14|197|248|555|1523|2243|8145','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('8158','','','b18707b4-9f16-5114-9306-aec6a4388421','Persicaria virginiana (Linnaeus) Gaertner','(Linnaeus) Gaertner',0,2,'80f601c5-ac4a-57f6-9eeb-e5684b3575b5','Persicaria virginiana','80f601c5-ac4a-57f6-9eeb-e5684b3575b5','Persicaria virginiana','2eedbc4b-7bb6-555c-a0d3-d0a468e7900a','Persicaria uirginian','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Tovara|Persicaria virginiana','73|8|15|14|197|248|555|1523|2245|8158','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('8139','','','55331af2-732b-51e5-8b87-f820ebbd0512','Persicaria amphibia var. emersa (Michaux) J.C. Hickman','(Michaux) J.C. Hickman',0,3,'11d617be-225c-523c-ba70-9ee1e6362fa8','Persicaria amphibia emersa','8e1ce4ef-eb0d-5e91-8ec6-ca301e12047c','Persicaria amphibia var. emersa','764de811-61b4-58bb-bb0a-3a1a17c05da7','Persicaria amphib emers','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Persicaria amphibia|Persicaria amphibia emersa','73|8|15|14|197|248|555|1523|8140|8139','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('556','','','575ed904-68cb-5eaa-bdfd-08a75d4baceb','Polygoneae Reichenbach','Reichenbach',0,1,'509700ee-d39c-5da2-8090-9ede0df4701d','Polygoneae','509700ee-d39c-5da2-8090-9ede0df4701d','Polygoneae','509700ee-d39c-5da2-8090-9ede0df4701d','Polygoneae','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae','73|8|15|14|197|248|556','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('8135','','','2533cc37-97fe-5a73-8eb2-f6ebebd07659','Fallopia scandens (Linnaeus) Holub','(Linnaeus) Holub',0,2,'de3cb547-7352-593b-a4b5-f7fcbf37ff1c','Fallopia scandens','de3cb547-7352-593b-a4b5-f7fcbf37ff1c','Fallopia scandens','de3cb547-7352-593b-a4b5-f7fcbf37ff1c','Fallopia scandens','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Fallopia|Fallopia scandens','73|8|15|14|197|248|556|1171|8135','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8163','','','82c7509a-a825-5227-b27a-ed868bb20785','Polygonum austiniae Greene','Greene',0,2,'54cbc5be-1d1c-5361-8968-eaff1dcf3979','Polygonum austiniae','54cbc5be-1d1c-5361-8968-eaff1dcf3979','Polygonum austiniae','5390ef3a-f130-5edf-bde9-775ee4d2fd16','Polygonum austini','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Duravia|Duravia|Polygonum austiniae','73|8|15|14|197|248|556|1577|24864|24866|8163','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('8182','','','8c24f7c7-c22d-5f6c-98f4-8b8ea7c0a4be','Polygonum nuttallii Small','Small',0,2,'7daf1354-5547-567a-b473-feb18921e744','Polygonum nuttallii','7daf1354-5547-567a-b473-feb18921e744','Polygonum nuttallii','b9e5e473-4917-58fe-abd1-bd9d8a202c95','Polygonum nuttall','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Duravia|Duravia|Polygonum nuttallii','73|8|15|14|197|248|556|1577|24864|24866|8182','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('8197','','','a494f9cf-9f7c-5f34-8e10-a3c28639dcad','Polygonum spergulariiforme Meisner ex Small','Meisner ex Small',0,2,'29a536a9-873d-5056-b882-47c9c01b5466','Polygonum spergulariiforme','29a536a9-873d-5056-b882-47c9c01b5466','Polygonum spergulariiforme','f87e5897-b147-5199-84c6-3947e92a58b1','Polygonum spergulariiform','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Duravia|Duravia|Polygonum spergulariiforme','73|8|15|14|197|248|556|1577|24864|24866|8197','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',2);
INSERT INTO core VALUES('24867','','','f5c4f2b7-d38f-5166-853c-5797e55f8b1c','Polygonum subsect. Polygonella ( Michaux) Ronse Decraene & S.P. Hong','( Michaux) Ronse Decraene & S.P. Hong',0,1,'8b8c8d22-e1e2-5540-ab55-7c3ed07f8bf6','Polygonella','4bc3ce53-4cec-5709-a8d8-906d3969ffad','Polygonum subsect. Polygonella','8b8c8d22-e1e2-5540-ab55-7c3ed07f8bf6','Polygonella','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Duravia|Polygonella','73|8|15|14|197|248|556|1577|24864|24867','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection','subsection','0','0','0','',2);
INSERT INTO core VALUES('8175','','','9e2595ee-a32e-559e-a4dd-cedbf4cffe27','Polygonum fowleri subsp. fowleri × Polygonum fowleri subsp. hudsonianum','',0,0,'5bc6d0c1-9a2f-5ec5-bfb0-5d8d67c9129c','Polygonum fowleri fowleri × Polygonum fowleri hudsonianum','9e2595ee-a32e-559e-a4dd-cedbf4cffe27','Polygonum fowleri subsp. fowleri × Polygonum fowleri subsp. hudsonianum','de7e0505-1e0f-5f9f-90b1-616da09617b7','Polygonum fowler fowler × Polygonum fowler hudsonian','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Polygonum|Polygonum fowleri|Polygonum fowleri fowleri × Polygonum fowleri hudsonianum','73|8|15|14|197|248|556|1577|24865|8174|8175','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','subspecies','0','0','0','',2);
INSERT INTO core VALUES('8165','','','b4268e44-2755-51e6-b45f-18d723d0530b','Polygonum aviculare Linnaeus','Linnaeus',0,2,'84f6225a-87f3-55e5-9a93-735309cafca6','Polygonum aviculare','84f6225a-87f3-55e5-9a93-735309cafca6','Polygonum aviculare','a6e7c718-582b-599a-baff-d794b62e2cf0','Polygonum auicular','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Polygonum|Polygonum aviculare','73|8|15|14|197|248|556|1577|24865|8165','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('8167','','','d79a7887-f3d0-5109-a2aa-a5ab534093ec','Polygonum aviculare subsp. depressum (Meisner) Arcangeli','(Meisner) Arcangeli',0,3,'ae6bcfe0-2012-5df0-9389-f9d247a98db1','Polygonum aviculare depressum','6c1a69c3-dde2-5d76-944e-16410dde55dc','Polygonum aviculare subsp. depressum','f8c86bff-5d35-506e-9f97-c7ad577d1687','Polygonum auicular depress','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Polygonum|Polygonum aviculare|Polygonum aviculare depressum','73|8|15|14|197|248|556|1577|24865|8165|8167','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('8172','','','e721bd77-9d6a-586b-bdf1-c973281dd516','Polygonum erectum Linnaeus','Linnaeus',0,2,'5fd6bce1-8631-5bcb-99ea-4a95fa0a07d7','Polygonum erectum','5fd6bce1-8631-5bcb-99ea-4a95fa0a07d7','Polygonum erectum','6a0eb7cf-4ec4-530c-ad0d-61c1e4c9ccfa','Polygonum erect','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Polygonum|Polygonum erectum','73|8|15|14|197|248|556|1577|24865|8172','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('22347','','','3aeaa1be-aa26-57c1-a9c7-0614f9f24e60','Polygonum ramosissimum subsp. prolificum (Small) Costea & Tardif','(Small) Costea & Tardif',0,3,'6b2517a4-b4f1-568e-8160-0f27b7c5af5c','Polygonum ramosissimum prolificum','29b5c1f0-a756-5bc0-9436-9417b5118f40','Polygonum ramosissimum subsp. prolificum','389853ad-4225-5b73-8961-244f380d9fb3','Polygonum ramosissim prolific','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Polygonum|Polygonum ramosissimum|Polygonum ramosissimum prolificum','73|8|15|14|197|248|556|1577|24865|8192|22347','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('19070','','','a637e995-5623-588c-8836-2f2272d5908b','Reynoutria japonica Houttuyn','Houttuyn',0,2,'3ab3edbf-1e1d-54fe-b107-89347d92d816','Reynoutria japonica','3ab3edbf-1e1d-54fe-b107-89347d92d816','Reynoutria japonica','a5290e1b-7e81-52cb-8e15-c90213a79337','Reynoutria iaponic','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Reynoutria|Reynoutria japonica','73|8|15|14|197|248|556|28611|19070','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('639','','','9a9a944c-6cb0-50d3-bbf2-895aaca1b2df','Rumiceae Dumortier','Dumortier',0,1,'e1c23dfb-615a-5a43-8a9b-ea24e3d43495','Rumiceae','e1c23dfb-615a-5a43-8a9b-ea24e3d43495','Rumiceae','e1c23dfb-615a-5a43-8a9b-ea24e3d43495','Rumiceae','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae','73|8|15|14|197|248|639','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('19072','','','938e9d41-de57-52b3-97ed-be7a2037182b','Reynoutria sachalinensis (F. Schmidt) Nakai','(F. Schmidt) Nakai',0,2,'bfee2dd0-bbe3-5e86-9bc8-559bc32d8e2d','Reynoutria sachalinensis','bfee2dd0-bbe3-5e86-9bc8-559bc32d8e2d','Reynoutria sachalinensis','71025a76-ff51-5202-af46-511b0be117b4','Reynoutria sachalinens','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Reynoutria|Reynoutria sachalinensis','73|8|15|14|197|248|556|28611|19072','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8202','','','9c138ae7-8885-5996-93b5-a04a8ff5cd5d','Rumex alpinus Linnaeus','Linnaeus',0,2,'413cdd87-13d5-5928-b9de-ea37df42a33a','Rumex alpinus','413cdd87-13d5-5928-b9de-ea37df42a33a','Rumex alpinus','f0217a24-a106-55e2-a7ad-556fe61bca46','Rumex alpin','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex alpinus','73|8|15|14|197|248|639|1631|8202','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8208','','','e38d4aa7-a9e3-53f6-9aab-bb4f2e02a126','Rumex crispus Linnaeus','Linnaeus',0,2,'a865433e-843f-552f-9045-deff6111f7f1','Rumex crispus','a865433e-843f-552f-9045-deff6111f7f1','Rumex crispus','66a23237-fc25-513f-a950-c272a1973047','Rumex crisp','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex crispus','73|8|15|14|197|248|639|1631|8208','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8212','','','156c4584-8fe2-56b1-a00c-dd343720a645','Rumex lapponicus (Hiitonen) Czernov','(Hiitonen) Czernov',0,2,'7d924760-babb-555b-988e-a9c5f77cfc99','Rumex lapponicus','7d924760-babb-555b-988e-a9c5f77cfc99','Rumex lapponicus','30d7f03b-bb79-5ba5-80fb-5e7485d6319c','Rumex lapponic','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex lapponicus','73|8|15|14|197|248|639|1631|8212','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8219','','','afb722b0-05be-5ad5-9d23-72a3e60f5c20','Rumex paucifolius Nuttall','Nuttall',0,2,'db78a0e7-bc0a-5522-88ce-435e846471ef','Rumex paucifolius','db78a0e7-bc0a-5522-88ce-435e846471ef','Rumex paucifolius','355d949c-5c76-561f-9abb-82c43f1eb512','Rumex paucifol','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex paucifolius','73|8|15|14|197|248|639|1631|8219','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8224','','','6b0c7728-91c6-54bd-b4a5-0b8ca7a600d2','Rumex stenophyllus Ledebour','Ledebour',0,2,'739f0bdf-4aac-590c-94cb-431a655cce3a','Rumex stenophyllus','739f0bdf-4aac-590c-94cb-431a655cce3a','Rumex stenophyllus','c0c95ed6-c5df-5387-ada9-278b913d5505','Rumex stenophyll','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex stenophyllus','73|8|15|14|197|248|639|1631|8224','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8233','','','ce65bbe1-8db2-5a99-b8d8-000af63cc2a9','Rumex ×franktonis B. Boivin','B. Boivin',0,2,'043b932b-6285-54d2-897d-3213a545fa16','Rumex franktonis','ed6f9919-f7e6-5dfd-804d-c47ff9a8e1cb','Rumex × franktonis','d2ad0c5f-99eb-51d1-94bd-b9017fdb78d5','Rumex frankton','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex franktonis','73|8|15|14|197|248|639|1631|8233','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('33332','','','80dd6e99-e183-5ca2-9556-3e1b0261d197','Rumex californicus Rechinger f.','Rechinger f.',0,2,'8230a5f9-9f22-5c4c-a9f4-93fa3217d956','Rumex californicus','8230a5f9-9f22-5c4c-a9f4-93fa3217d956','Rumex californicus','292c022e-95d4-54e9-949a-eeb86887299a','Rumex californic','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex californicus','73|8|15|14|197|248|639|1631|33332','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8106','','','4f18e244-2525-5ae7-8228-bffeee98503c','Eriogonum androsaceum Bentham','Bentham',0,2,'56825a4b-644a-5373-a814-4aa1df5c3e07','Eriogonum androsaceum','56825a4b-644a-5373-a814-4aa1df5c3e07','Eriogonum androsaceum','52137568-0fce-5ddb-b12c-4c4e52d74044','Eriogonum androsace','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Eriogonoideae|Eriogoneae|Eriogonum|Oligogonum|Eriogonum androsaceum','73|8|15|14|197|333|550|1151|2040|8106','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8109','','','370cba52-786c-5d86-98aa-40b7639af6dd','Eriogonum flavum Nuttall','Nuttall',0,2,'1700dde5-40c4-588e-ac16-5f6f707e6e41','Eriogonum flavum','1700dde5-40c4-588e-ac16-5f6f707e6e41','Eriogonum flavum','b45bcc99-176c-5e9a-bbd8-3f5da8eb8bcf','Eriogonum flau','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Eriogonoideae|Eriogoneae|Eriogonum|Oligogonum|Eriogonum flavum','73|8|15|14|197|333|550|1151|2040|8109','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8110','','','d1f6430b-ba72-5836-9990-a45b308ca94c','Eriogonum flavum Nuttall var. flavum Nuttall','Nuttall',0,3,'5bc2d82f-2ce4-5449-8ee0-511649c3dfbf','Eriogonum flavum flavum','1d0572c0-3b14-535e-a793-487972c4c079','Eriogonum flavum var. flavum','aed320c3-86c8-5a0d-a620-0ea0dbea238f','Eriogonum flau flau','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Eriogonoideae|Eriogoneae|Eriogonum|Oligogonum|Eriogonum flavum|Eriogonum flavum flavum','73|8|15|14|197|333|550|1151|2040|8109|8110','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('8121','','','cbc503d9-b394-582b-8922-33a0f4366505','Eriogonum pyrolifolium Hooker','Hooker',0,2,'753b37b6-245a-5f1a-8f74-439efb4e6b12','Eriogonum pyrolifolium','753b37b6-245a-5f1a-8f74-439efb4e6b12','Eriogonum pyrolifolium','ae0b5cac-4c3e-52e3-952f-d49581eb4307','Eriogonum pyrolifoli','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Eriogonoideae|Eriogoneae|Eriogonum|Oligogonum|Eriogonum pyrolifolium','73|8|15|14|197|333|550|1151|2040|8121','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8114','','','0d5faccb-af1d-593a-a439-f2aecccf2c85','Eriogonum niveum Douglas ex Bentham','Douglas ex Bentham',0,2,'87319fbc-380b-535c-b2d6-4cb93f4b8d47','Eriogonum niveum','87319fbc-380b-535c-b2d6-4cb93f4b8d47','Eriogonum niveum','061a4d80-7573-5601-9a14-62ae0e4d7c78','Eriogonum niue','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Eriogonoideae|Eriogoneae|Eriogonum|Eucycla|Eriogonum niveum','73|8|15|14|197|333|550|1151|2042|8114','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',2);
INSERT INTO core VALUES('8118','','','1cc76d0d-d77e-5fa4-b204-26af5e1c1cce','Eriogonum pauciflorum Pursh var. pauciflorum Pursh','Pursh',0,3,'e78bace8-19ac-5c03-a99e-0981aee30f49','Eriogonum pauciflorum pauciflorum','4d581b16-c6fd-573c-b24a-e969ac8eec97','Eriogonum pauciflorum var. pauciflorum','cfb2fa82-9a0c-5a03-80c8-28f5d000bd77','Eriogonum pauciflor pauciflor','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Eriogonoideae|Eriogoneae|Eriogonum|Eucycla|Eriogonum pauciflorum|Eriogonum pauciflorum pauciflorum','73|8|15|14|197|333|550|1151|2042|8119|8118','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('8288','','','9f74e538-f229-5976-a3e0-c4329f63e51f','Portulaca grandiflora Hooker','Hooker',0,2,'af068f3a-a4c2-5c7c-a2e6-35372b588c97','Portulaca grandiflora','af068f3a-a4c2-5c7c-a2e6-35372b588c97','Portulaca grandiflora','cf7013b7-7ea5-57be-9816-0c322ac51d29','Portulaca grandiflor','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Portulacaceae|Portulaca|Portulaca grandiflora','73|8|15|14|200|1584|8288','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18','','','95130205-8d2f-58ac-adc2-84025b51e63e','Ceratophyllanae Takhtajan ex Reveal & Doweld','Takhtajan ex Reveal & Doweld',0,1,'d62c25ab-2e42-5c4f-8aa9-7da9869a02f2','Ceratophyllanae','d62c25ab-2e42-5c4f-8aa9-7da9869a02f2','Ceratophyllanae','d62c25ab-2e42-5c4f-8aa9-7da9869a02f2','Ceratophyllanae','','Equisetopsida|Magnoliidae|Ceratophyllanae','73|8|18','class|subclass|superorder','superorder','0','0','0','',2);
INSERT INTO core VALUES('2','','','b631ca35-5bf6-59c7-aa75-9f924f1f27f8','Lilianae Takhtajan','Takhtajan',0,1,'d76b590c-ba3c-503e-94a5-c458c7113433','Lilianae','d76b590c-ba3c-503e-94a5-c458c7113433','Lilianae','d76b590c-ba3c-503e-94a5-c458c7113433','Lilianae','','Equisetopsida|Magnoliidae|Lilianae','73|8|2','class|subclass|superorder','superorder','0','0','0','',1);
INSERT INTO core VALUES('2432','','','1a0f4398-6dfe-5aec-9c3a-2451acdb5717','Acorus americanus (Rafinesque) Rafinesque','(Rafinesque) Rafinesque',0,2,'0eab364f-bccc-566a-9d25-ba1c1c281458','Acorus americanus','0eab364f-bccc-566a-9d25-ba1c1c281458','Acorus americanus','936d02e9-e6bc-557b-8e55-76fadc64ef4a','Acorus american','','Equisetopsida|Magnoliidae|Lilianae|Acorales|Acoraceae|Acorus|Acorus americanus','73|8|2|74|76|774|2432','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9876','','','4d0be9ef-1251-54eb-a9d2-c9f98418544c','Alisma lanceolatum Withering','Withering',0,2,'7290a9ee-5fe4-5666-981c-25809ac5e6ac','Alisma lanceolatum','7290a9ee-5fe4-5666-981c-25809ac5e6ac','Alisma lanceolatum','58310b90-da7c-5f9b-b440-3206e7639b52','Alisma lanceolat','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Alismataceae|Alisma|Alisma lanceolatum','73|8|2|1|78|798|9876','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32190','','','0ebdfb46-61d7-58c9-bb08-f1a2dfe5bcb5','Baldellia repens (Lamarck) Ooststroom','(Lamarck) Ooststroom',0,2,'ffefcef5-1ce7-5294-ac47-50735d8ea933','Baldellia repens','ffefcef5-1ce7-5294-ac47-50735d8ea933','Baldellia repens','ffefcef5-1ce7-5294-ac47-50735d8ea933','Baldellia repens','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Alismataceae|Baldellia|Baldellia repens','73|8|2|1|78|1853|32190','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2466','','','47413816-1dd2-54f7-8be2-bba0026b4899','Sagittaria cuneata E. Sheldon','E. Sheldon',0,2,'371dfbc2-cadd-50a0-8f5a-640e6562b99f','Sagittaria cuneata','371dfbc2-cadd-50a0-8f5a-640e6562b99f','Sagittaria cuneata','fe251109-e1c2-5f53-b9ed-bbd5aaadb4dd','Sagittaria cuneat','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Alismataceae|Sagittaria|Sagittaria cuneata','73|8|2|1|78|1637|2466','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('442','','','6f40a878-63c1-5fc5-9081-e8c1a89396bb','Arisaemateae','',0,1,'6f40a878-63c1-5fc5-9081-e8c1a89396bb','Arisaemateae','6f40a878-63c1-5fc5-9081-e8c1a89396bb','Arisaemateae','6f40a878-63c1-5fc5-9081-e8c1a89396bb','Arisaemateae','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Araceae|Aroideae|Arisaemateae','73|8|2|1|86|278|442','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('2472','','','3504c55f-673d-56de-996d-6ace7c5b919d','Sagittaria montevidensis Chamisso & Schlechtendal','Chamisso & Schlechtendal',0,2,'2ff0f58d-e1ec-549d-acd6-5516ea90039d','Sagittaria montevidensis','2ff0f58d-e1ec-549d-acd6-5516ea90039d','Sagittaria montevidensis','e250ed9d-9f13-57f0-a21a-35b60d96b046','Sagittaria monteuidens','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Alismataceae|Sagittaria|Sagittaria montevidensis','73|8|2|1|78|1637|2472','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10119','','','f784ebce-0580-599e-a3ed-1df8edf6b251','Arisaema stewardsonii Britton','Britton',0,2,'5eccee93-8fe8-593e-9946-eeab3116f662','Arisaema stewardsonii','5eccee93-8fe8-593e-9946-eeab3116f662','Arisaema stewardsonii','eed26529-d117-5e99-9627-2401a276dfe6','Arisaema stewardson','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Araceae|Aroideae|Arisaemateae|Arisaema|Arisaema stewardsonii','73|8|2|1|86|278|442|852|10119','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1517','','','3e3018e5-ce1d-548b-bbb8-509aaa1fb6d9','Peltandra Rafinesque','Rafinesque',0,1,'7575ff09-b6ff-5bfd-88aa-3389133af56f','Peltandra','7575ff09-b6ff-5bfd-88aa-3389133af56f','Peltandra','7575ff09-b6ff-5bfd-88aa-3389133af56f','Peltandra','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Araceae|Aroideae|Peltandreae|Peltandra','73|8|2|1|86|278|643|1517','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('27975','','','acc60011-5e45-580e-a05f-7eddac9a05e0','Pistia Linnaeus','Linnaeus',0,1,'da67f94b-a4f7-558a-bef5-1d1f03593ef5','Pistia','da67f94b-a4f7-558a-bef5-1d1f03593ef5','Pistia','da67f94b-a4f7-558a-bef5-1d1f03593ef5','Pistia','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Araceae|Aroideae|Pistia','73|8|2|1|86|278|27975','class|subclass|superorder|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('353','','','16c7a92e-e33b-5e1d-aeea-57420faac368','Lemnoideae','',0,1,'16c7a92e-e33b-5e1d-aeea-57420faac368','Lemnoideae','16c7a92e-e33b-5e1d-aeea-57420faac368','Lemnoideae','16c7a92e-e33b-5e1d-aeea-57420faac368','Lemnoideae','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Araceae|Lemnoideae','73|8|2|1|86|353','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('1324','','','5befd37d-f664-5430-91c3-48741be90bbb','Lemna Linnaeus','Linnaeus',0,1,'3a1c384a-20a9-5a79-8550-d94d12cd332c','Lemna','3a1c384a-20a9-5a79-8550-d94d12cd332c','Lemna','3a1c384a-20a9-5a79-8550-d94d12cd332c','Lemna','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Araceae|Lemnoideae|Lemna','73|8|2|1|86|353|1324','class|subclass|superorder|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('6488','','','599c9be8-e99f-5279-915e-3fea3360166c','Lemna gibba Linnaeus','Linnaeus',0,2,'8d01cd66-96e2-530a-af7d-b96aee3ae96d','Lemna gibba','8d01cd66-96e2-530a-af7d-b96aee3ae96d','Lemna gibba','0c6c7126-50c2-5bc5-9327-134afb9f22ef','Lemna gibb','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Araceae|Lemnoideae|Lemna|Lemna gibba','73|8|2|1|86|353|1324|6488','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6493','','','a72c1b4e-324d-5226-b5a5-624307316bb5','Spirodela polyrhiza (Linnaeus) Schleiden','(Linnaeus) Schleiden',0,2,'4b25bb3e-c2ae-5962-bfd0-a5c33e973bb6','Spirodela polyrhiza','4b25bb3e-c2ae-5962-bfd0-a5c33e973bb6','Spirodela polyrhiza','f99701c3-5fc8-5da4-b453-68b052cb20d1','Spirodela polyrhiz','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Araceae|Lemnoideae|Spirodela|Spirodela polyrhiza','73|8|2|1|86|353|1713|6493','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6497','','','26312413-cfe7-51d9-840a-58ebe69f4d9f','Wolffia columbiana H. Karsten','H. Karsten',0,2,'f7b5acb3-8a97-54b6-bfac-2a8e73f4976f','Wolffia columbiana','f7b5acb3-8a97-54b6-bfac-2a8e73f4976f','Wolffia columbiana','9b0846be-4e60-55e9-b9ee-f10fa354cd7a','Wolffia columbian','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Araceae|Lemnoideae|Wolffia|Wolffia columbiana','73|8|2|1|86|353|1826|6497','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6495','','','30e77430-07f1-57e4-b512-8cdf3932c404','Wolffia borealis (Engelmann) Landolt & Wildi ex Gandhi, Wiersema & Brouillet','(Engelmann) Landolt & Wildi ex Gandhi, Wiersema & Brouillet',0,2,'70353260-b711-582d-8f6f-4bf572ad7475','Wolffia borealis','70353260-b711-582d-8f6f-4bf572ad7475','Wolffia borealis','149de35e-cbcf-5b6c-9403-2fbd0e19097f','Wolffia boreal','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Araceae|Lemnoideae|Wolffia|Wolffia borealis','73|8|2|1|86|353|1826|6495','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('6127','','','1caf6a08-f8fd-5452-bccc-92141742df6d','Najas marina Linnaeus','Linnaeus',0,2,'e85de22b-7fea-5a63-97df-b0baa414f6a9','Najas marina','e85de22b-7fea-5a63-97df-b0baa414f6a9','Najas marina','b1ceb2f8-2cf3-5b66-8054-80c08c811667','Najas marin','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Hydrocharitaceae|Hydrilloideae|Najas|Najas marina','73|8|2|1|143|365|1450|6127','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16580','','','5c9ce072-99b7-5332-9d5a-d247f1cf09ba','Najas canadensis Michaux','Michaux',0,2,'dc31f589-54fc-5c96-b5c8-441721fc09e1','Najas canadensis','dc31f589-54fc-5c96-b5c8-441721fc09e1','Najas canadensis','2acc8057-b226-5979-826d-7829e481e423','Najas canadens','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Hydrocharitaceae|Hydrilloideae|Najas|Najas canadensis','73|8|2|1|143|365|1450|16580','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6130','','','fd9c5b50-651d-5205-8509-073b84d449a4','Vallisneria spiralis Linnaeus','Linnaeus',0,2,'9407bcde-fe0f-555b-b1e5-d02e5283861a','Vallisneria spiralis','9407bcde-fe0f-555b-b1e5-d02e5283861a','Vallisneria spiralis','a88f7288-1e39-5179-9af8-d00688a1932d','Vallisneria spiral','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Hydrocharitaceae|Hydrilloideae|Vallisneria|Vallisneria spiralis','73|8|2|1|143|365|1810|6130','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1783','','','7d5135aa-511e-5a54-a56f-c4f69ace554a','Triglochin Linnaeus','Linnaeus',0,1,'48c82d24-2243-5c01-b85f-cd6f93ae4052','Triglochin','48c82d24-2243-5c01-b85f-cd6f93ae4052','Triglochin','48c82d24-2243-5c01-b85f-cd6f93ae4052','Triglochin','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Juncaginaceae|Triglochin','73|8|2|1|151|1783','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('6346','','','a09ebef3-ae28-56db-bddd-2aefd826d6fb','Triglochin gaspensis Lieth & D. Löve','Lieth & D. Löve',0,2,'cea588f3-be57-5f43-a429-aa8df3995abf','Triglochin gaspensis','cea588f3-be57-5f43-a429-aa8df3995abf','Triglochin gaspensis','acaea262-0e4c-56de-a40f-7856daad834e','Triglochin gaspens','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Juncaginaceae|Triglochin|Triglochin gaspensis','73|8|2|1|151|1783|6346','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8293','','','70d56918-5a90-5fe4-a467-ac0f0f54c352','Potamogeton confervoides Reichenbach','Reichenbach',0,2,'e700fafc-6d8f-59d7-903f-04bb868baaac','Potamogeton confervoides','e700fafc-6d8f-59d7-903f-04bb868baaac','Potamogeton confervoides','98f939de-3cd0-5b01-a034-3eaf5237f3be','Potamogeton conferuoid','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Potamogeton|Potamogeton confervoides','73|8|2|1|201|1585|8293','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8304','','','a2f64e48-bb0f-56dd-a06e-b62e7ae843c4','Potamogeton illinoensis Morong','Morong',0,2,'2c3c5e16-1810-503e-8420-8e2aadcd1664','Potamogeton illinoensis','2c3c5e16-1810-503e-8420-8e2aadcd1664','Potamogeton illinoensis','251e6693-9dbb-5664-beeb-747e9d0102b1','Potamogeton illinoens','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Potamogeton|Potamogeton illinoensis','73|8|2|1|201|1585|8304','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8309','','','7c421291-45f8-5645-ac05-bfaccd573af3','Potamogeton obtusifolius Mertens & W.D.J. Koch','Mertens & W.D.J. Koch',0,2,'45875a57-ed67-5705-826e-20f973367a25','Potamogeton obtusifolius','45875a57-ed67-5705-826e-20f973367a25','Potamogeton obtusifolius','51050937-19e4-549e-a2cf-d02be0c4e1cf','Potamogeton obtusifol','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Potamogeton|Potamogeton obtusifolius','73|8|2|1|201|1585|8309','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8321','','','d840c869-2893-5079-a4e4-95b933a989a4','Potamogeton strictifolius A. Bennett','A. Bennett',0,2,'165870f7-df9d-53ff-97e0-3f1e00da139b','Potamogeton strictifolius','165870f7-df9d-53ff-97e0-3f1e00da139b','Potamogeton strictifolius','3f1fa23e-7377-57c4-b0cf-dfbed2b3c859','Potamogeton strictifol','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Potamogeton|Potamogeton strictifolius','73|8|2|1|201|1585|8321','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8322','','','5362b941-35d7-576d-a5fa-d39ed432615c','Potamogeton subsibiricus Hagström','Hagström',0,2,'558da381-89fa-5660-9021-e3917dc21542','Potamogeton subsibiricus','558da381-89fa-5660-9021-e3917dc21542','Potamogeton subsibiricus','b36a3ccd-9aa4-5491-b4e9-a4c6330df2cf','Potamogeton subsibiric','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Potamogeton|Potamogeton subsibiricus','73|8|2|1|201|1585|8322','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8331','','','8c9e0d58-b2bc-5d9c-bdbf-4c14d5f3a202','Potamogeton ×saxonicus Hagström','Hagström',0,2,'3bd3a49d-898d-5fbb-a169-c0708edc4de5','Potamogeton saxonicus','46aa4a52-2f15-5c66-b247-0c65eaa3ba4d','Potamogeton × saxonicus','e58d34a6-7878-5494-bcf1-0112e4acc0a9','Potamogeton saxonic','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Potamogeton|Potamogeton saxonicus','73|8|2|1|201|1585|8331','class|subclass|superorder|order|family|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('8334','','','2c707bd7-4485-5567-828c-e34b9053a372','Potamogeton ×sparganiifolius Laestadius ex Fries','Laestadius ex Fries',0,2,'6e80a295-0090-5720-8a33-4f2e7da93cc1','Potamogeton sparganiifolius','17f5da00-1bc0-53b1-b2b9-b8f6baea84f5','Potamogeton × sparganiifolius','bff830b9-efed-5676-98d8-45d792134ba1','Potamogeton sparganiifol','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Potamogeton|Potamogeton sparganiifolius','73|8|2|1|201|1585|8334','class|subclass|superorder|order|family|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('8299','','','8512344e-4f34-5f30-a908-c114fe4e43b9','Potamogeton foliosus Rafinesque subsp. foliosus Rafinesque','Rafinesque',0,3,'14ad513f-1959-524f-bf80-cc200ba008eb','Potamogeton foliosus foliosus','fd6d0861-d336-55c7-aadf-ed1b81deeb06','Potamogeton foliosus subsp. foliosus','7cdd846b-c368-56a0-841b-cd510054bb77','Potamogeton folios folios','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Potamogeton|Potamogeton foliosus|Potamogeton foliosus foliosus','73|8|2|1|201|1585|8298|8299','class|subclass|superorder|order|family|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('19374','','','69ad11e5-690c-5240-b4e4-183dcc9bf918','Potamogeton polygonifolius Pourret','Pourret',0,2,'39b5bb38-a302-51a2-b0f1-20e05034af30','Potamogeton polygonifolius','39b5bb38-a302-51a2-b0f1-20e05034af30','Potamogeton polygonifolius','b7033ad6-5bd9-5903-9563-166849443eff','Potamogeton polygonifol','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Potamogeton|Potamogeton polygonifolius','73|8|2|1|201|1585|19374','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1837','','','02a7676d-c137-5006-94a9-3f506bb36ec7','Zannichellia Linnaeus','Linnaeus',0,1,'85ad72f6-4ffe-5697-a82e-b41ccd4e2f4f','Zannichellia','85ad72f6-4ffe-5697-a82e-b41ccd4e2f4f','Zannichellia','85ad72f6-4ffe-5697-a82e-b41ccd4e2f4f','Zannichellia','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Zannichellia','73|8|2|1|201|1837','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('30811','','','17592fbe-a83b-5f33-9acb-f35d704a464f','Potamogeton berchtoldii subsp. gemmiparus (J.W. Robbins) Les & Tippery','(J.W. Robbins) Les & Tippery',0,3,'7fdb1ede-1180-5344-9f94-c5336b954674','Potamogeton berchtoldii gemmiparus','519a8acf-1f7e-5812-b8bf-838e3e82641c','Potamogeton berchtoldii subsp. gemmiparus','a21adff6-7e0a-52ca-9404-154d941b81f4','Potamogeton berchtold gemmipar','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Potamogeton|Potamogeton berchtoldii|Potamogeton berchtoldii gemmiparus','73|8|2|1|201|1585|19380|30811','class|subclass|superorder|order|family|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('9317','','','77fa5a73-f9e4-5769-951d-a21f7968fa3a','Scheuchzeria palustris Linnaeus','Linnaeus',0,2,'ddcd61fd-b253-5068-89e8-2896e76aa057','Scheuchzeria palustris','ddcd61fd-b253-5068-89e8-2896e76aa057','Scheuchzeria palustris','6a250eef-ae70-56a8-95c2-673feca2ef3a','Scheuchzeria palustr','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Scheuchzeriaceae|Scheuchzeria|Scheuchzeria palustris','73|8|2|1|217|1659|9317','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9415','','','8d319f0f-009f-5971-8cf1-248158a6c0ad','Tofieldia coccinea Richardson','Richardson',0,2,'46835f45-a2e0-5c35-84d7-92e08a1b3659','Tofieldia coccinea','46835f45-a2e0-5c35-84d7-92e08a1b3659','Tofieldia coccinea','b4a8b524-13da-5e67-b35a-22641c2fdca0','Tofieldia coccine','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Tofieldiaceae|Tofieldia|Tofieldia coccinea','73|8|2|1|230|1763|9415','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9418','','','402c39b9-2d88-5d47-a318-c3bce62fd474','Triantha occidentalis subsp. brevistyla (C.L. Hitchcock) Packer','(C.L. Hitchcock) Packer',0,3,'014a4a19-8f39-5886-843e-0def40e745b4','Triantha occidentalis brevistyla','021e9647-1562-5d3b-8726-baa92de39426','Triantha occidentalis subsp. brevistyla','177b2ea6-b2df-55fa-893a-b88bb04fa3c4','Triantha occidental breuistyl','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Tofieldiaceae|Triantha|Triantha occidentalis|Triantha occidentalis brevistyla','73|8|2|1|230|1776|9419|9418','class|subclass|superorder|order|family|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('6','','','b40fdae5-61f0-5528-8bbb-65bfb89100ed','Asparagales Link','Link',0,1,'370ad952-7bac-5e43-a302-06d789605aa6','Asparagales','370ad952-7bac-5e43-a302-06d789605aa6','Asparagales','370ad952-7bac-5e43-a302-06d789605aa6','Asparagales','','Equisetopsida|Magnoliidae|Lilianae|Asparagales','73|8|2|6','class|subclass|superorder|order','order','0','0','0','',1);
INSERT INTO core VALUES('9553','','','f1a6a6f8-e3a6-5095-9ba3-850d0d503527','Phyllospadix torreyi S. Watson','S. Watson',0,2,'74eff4d9-6003-54e1-8ecf-ee2a69a93c71','Phyllospadix torreyi','74eff4d9-6003-54e1-8ecf-ee2a69a93c71','Phyllospadix torreyi','713d6996-7340-5f16-8f99-2d57cd3de64d','Phyllospadix torrey','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Zosteraceae|Phyllospadix|Phyllospadix torreyi','73|8|2|1|240|1542|9553','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2475','','','3538f5bf-7a6e-5dab-ba4d-6a5bff3509ef','Allium amplectens Torrey','Torrey',0,2,'873f084f-266b-5157-bb74-a8777c4c8b31','Allium amplectens','873f084f-266b-5157-bb74-a8777c4c8b31','Allium amplectens','873f084f-266b-5157-bb74-a8777c4c8b31','Allium amplectens','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Amaryllidaceae|Allioideae|Allieae|Allium|Allium amplectens','73|8|2|6|80|260|411|800|2475','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2484','','','6531f78e-da52-53a4-ab51-1750661bd7f0','Allium oleraceum Linnaeus','Linnaeus',0,2,'84e743de-5d21-56b0-a55f-3a3e63a3b1a8','Allium oleraceum','84e743de-5d21-56b0-a55f-3a3e63a3b1a8','Allium oleraceum','d8cca31d-24cf-574f-9422-c9cf375259ec','Allium olerace','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Amaryllidaceae|Allioideae|Allieae|Allium|Allium oleraceum','73|8|2|6|80|260|411|800|2484','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2477','','','3ce88b78-4792-563e-81d5-19059ffda2da','Allium canadense Linnaeus','Linnaeus',0,2,'2d4f16ae-ac89-5c59-87bc-2b2d103550ae','Allium canadense','2d4f16ae-ac89-5c59-87bc-2b2d103550ae','Allium canadense','55b22591-db7c-5e49-83c8-95062d0af443','Allium canadens','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Amaryllidaceae|Allioideae|Allieae|Allium|Allium canadense','73|8|2|6|80|260|411|800|2477','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2496','','','36ef25b2-dba7-56ef-a41a-0baee3b84795','Allium vineale Linnaeus','Linnaeus',0,2,'362845a5-9c51-5b32-8b9c-608d295813a5','Allium vineale','362845a5-9c51-5b32-8b9c-608d295813a5','Allium vineale','34da1fb8-822b-5d5d-887a-881ca8a4929d','Allium uineal','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Amaryllidaceae|Allioideae|Allieae|Allium|Allium vineale','73|8|2|6|80|260|411|800|2496','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2486','','','718ccd37-bf7d-5b62-bd5c-a330ae13971e','Allium sativum Linnaeus','Linnaeus',0,2,'3dea043b-95e6-597d-9396-ed6fb5090352','Allium sativum','3dea043b-95e6-597d-9396-ed6fb5090352','Allium sativum','80a394d0-dba4-52df-97a4-5b608caab244','Allium satiu','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Amaryllidaceae|Allioideae|Allieae|Allium|Allium sativum','73|8|2|6|80|260|411|800|2486','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2492','','','21d19449-9ae5-5e1f-a422-8a4261a368e0','Allium tricoccum var. burdickii Hanes','Hanes',0,3,'86850d6d-cc9a-551c-811c-0d8183f47aa6','Allium tricoccum burdickii','9e1431be-463a-5920-81f1-e301397c2bb0','Allium tricoccum var. burdickii','a74956f3-c584-5ab8-8b57-1f732c287725','Allium tricocc burdick','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Amaryllidaceae|Allioideae|Allieae|Allium|Allium tricoccum|Allium tricoccum burdickii','73|8|2|6|80|260|411|800|2493|2492','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('697','','','0587bf45-3a56-5a7e-950b-106c27bcc570','Gillesieae','',0,1,'0587bf45-3a56-5a7e-950b-106c27bcc570','Gillesieae','0587bf45-3a56-5a7e-950b-106c27bcc570','Gillesieae','0587bf45-3a56-5a7e-950b-106c27bcc570','Gillesieae','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Amaryllidaceae|Allioideae|Gillesieae','73|8|2|6|80|260|697','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('32177','','','e17e2238-5417-5d0f-9725-915541865ce2','Allium carinatum Linnaeus','Linnaeus',0,2,'e55f59b5-4b56-5105-b243-7593d4b665a4','Allium carinatum','e55f59b5-4b56-5105-b243-7593d4b665a4','Allium carinatum','0522ee5d-d8f4-57b4-b852-32f5641e9a7d','Allium carinat','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Amaryllidaceae|Allioideae|Allieae|Allium|Allium carinatum','73|8|2|6|80|260|411|800|32177','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('562','','','757c3ecf-a9bb-5a77-b280-aaed64225b07','Galantheae','',0,1,'757c3ecf-a9bb-5a77-b280-aaed64225b07','Galantheae','757c3ecf-a9bb-5a77-b280-aaed64225b07','Galantheae','757c3ecf-a9bb-5a77-b280-aaed64225b07','Galantheae','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Amaryllidaceae|Amaryllidoideae|Galantheae','73|8|2|6|80|337|562','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('337','','','f98fce85-0e7f-5e04-8fb8-f712e7c34e61','Amaryllidoideae','',0,1,'f98fce85-0e7f-5e04-8fb8-f712e7c34e61','Amaryllidoideae','f98fce85-0e7f-5e04-8fb8-f712e7c34e61','Amaryllidoideae','f98fce85-0e7f-5e04-8fb8-f712e7c34e61','Amaryllidoideae','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Amaryllidaceae|Amaryllidoideae','73|8|2|6|80|337','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('2510','','','5f7d1f40-118d-5110-8a77-3f27366b219a','Galanthus nivalis Linnaeus','Linnaeus',0,2,'4bdcdb1f-0db7-54b8-a77f-c2c82e677d27','Galanthus nivalis','4bdcdb1f-0db7-54b8-a77f-c2c82e677d27','Galanthus nivalis','a83557a6-2f65-5231-b8af-fa0f70a1c071','Galanthus niual','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Amaryllidaceae|Amaryllidoideae|Galantheae|Galanthus|Galanthus nivalis','73|8|2|6|80|337|562|1188|2510','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1854','','','9aecfd10-1aa1-5b40-842e-13ed19caac57','Leucojum Linnaeus','Linnaeus',0,1,'b0842987-782c-53c2-8c58-ef93b6efac73','Leucojum','b0842987-782c-53c2-8c58-ef93b6efac73','Leucojum','b0842987-782c-53c2-8c58-ef93b6efac73','Leucojum','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Amaryllidaceae|Amaryllidoideae|Leucojum','73|8|2|6|80|337|1854','class|subclass|superorder|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('2511','','','478531cd-9892-532a-87be-c959fdf3139e','Leucojum aestivum Linnaeus','Linnaeus',0,2,'f17aeba7-937b-5c3b-9d35-bbc571fd1482','Leucojum aestivum','f17aeba7-937b-5c3b-9d35-bbc571fd1482','Leucojum aestivum','d4ed766e-f7f3-5a7e-8544-b93ae0ba1085','Leucojum aestiu','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Amaryllidaceae|Amaryllidoideae|Leucojum|Leucojum aestivum','73|8|2|6|80|337|1854|2511','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2724','','','0cf86da3-278d-5678-bf3d-32347a2b18f8','Camassia leichtlinii subsp. suksdorfii (Greenman) Gould','(Greenman) Gould',0,3,'4b554b8c-3125-563a-a8c3-5b7a20e5485b','Camassia leichtlinii suksdorfii','094f338d-c64b-5d38-bee6-0c73e7e2e230','Camassia leichtlinii subsp. suksdorfii','ca363211-e668-5c81-9667-fed3dfc119ff','Camassia leichtlin suksdorf','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Agavoideae|Camassia|Camassia leichtlinii|Camassia leichtlinii suksdorfii','73|8|2|6|89|299|939|2725|2724','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('2726','','','235b70fc-112d-5aad-b290-c88aadea85c7','Camassia quamash subsp. azurea (A. Heller) Gould','(A. Heller) Gould',0,3,'102b166e-8a7b-598e-ae08-06c0816cde10','Camassia quamash azurea','4739f614-acd6-561c-914c-6973a7bddae8','Camassia quamash subsp. azurea','420f9b7c-f47d-57bf-9695-3337b643f90f','Camassia quamash azure','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Agavoideae|Camassia|Camassia quamash|Camassia quamash azurea','73|8|2|6|89|299|939|2727|2726','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('2456','','','84ad8d0d-9486-58f8-9782-2c6f2f213438','Hosta plantaginea (Lamarck) Ascherson','(Lamarck) Ascherson',0,2,'d5af07a2-4269-5b93-b3c1-263e00d53487','Hosta plantaginea','d5af07a2-4269-5b93-b3c1-263e00d53487','Hosta plantaginea','e7367d71-093b-5c97-ae49-180afaf6adf5','Hosta plantagine','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Agavoideae|Hosta|Hosta plantaginea','73|8|2|6|89|299|1258|2456','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2722','','','23892bc1-a35e-539d-9092-9711a7f99875','Brodiaea coronaria (Salisbury) Engler subsp. coronaria (Salisbury) Engler','(Salisbury) Engler',0,3,'d567c37d-2d7d-541b-a0f2-10d85a8f5169','Brodiaea coronaria coronaria','997b3b8d-459d-5419-a02d-49313f28ba22','Brodiaea coronaria subsp. coronaria','c5c6de69-8c3d-52d2-b04f-6326778df78a','Brodiaea coronar coronar','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Brodiaeoideae|Brodiaea|Brodiaea coronaria|Brodiaea coronaria coronaria','73|8|2|6|89|295|915|2723|2722','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('2734','','','1096b618-814a-5126-9961-6b7c7e8a74c0','Maianthemum canadense Desfontaines','Desfontaines',0,2,'2eb04c99-9131-55b1-a2dd-525acebf2202','Maianthemum canadense','2eb04c99-9131-55b1-a2dd-525acebf2202','Maianthemum canadense','e4d8feba-b3be-5023-8329-4ce3e4f477a9','Maianthemum canadens','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Convallarioideae|Maianthemum|Maianthemum canadense','73|8|2|6|89|359|1390|2734','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2738','','','58180594-d430-5c7b-b5d8-b955bd431123','Maianthemum racemosum (Linnaeus) Link','(Linnaeus) Link',0,2,'aaf75835-d00b-574c-9c36-6ac916895cbc','Maianthemum racemosum','aaf75835-d00b-574c-9c36-6ac916895cbc','Maianthemum racemosum','d0cf5c15-4369-5aff-a1ea-5f14b11d164e','Maianthemum racemos','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Convallarioideae|Maianthemum|Maianthemum racemosum','73|8|2|6|89|359|1390|2738','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2735','','','bca87263-f5f7-5f26-957a-dd58194c4887','Maianthemum canadense subsp. interius (Fernald) Á. Löve & D. Löve','(Fernald) Á. Löve & D. Löve',0,3,'2baf24ba-947a-537d-bbf9-40c776dd70ca','Maianthemum canadense interius','b1c86a0c-8218-5b24-8025-cb13a6e50b4c','Maianthemum canadense subsp. interius','1ee6498b-3d5e-5d97-b1d2-ca8536439fbc','Maianthemum canadens inter','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Convallarioideae|Maianthemum|Maianthemum canadense|Maianthemum canadense interius','73|8|2|6|89|359|1390|2734|2735','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('2731','','','61acdf84-a8d6-501f-9d6c-12e878c6ce97','Hyacinthoides hispanica (Miller) Rothmaler','(Miller) Rothmaler',0,2,'ba352206-352f-5729-a57a-332b04c534df','Hyacinthoides hispanica','ba352206-352f-5729-a57a-332b04c534df','Hyacinthoides hispanica','19ee8c0f-4464-56f7-b77f-7483e9eb4a35','Hyacinthoides hispanic','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Nolinoideae|Hyacinthoides|Hyacinthoides hispanica','73|8|2|6|89|317|1263|2731','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1487','','','b7d1ab45-dabf-585d-9f3a-e7a2e6183de7','Ornithogalum Linnaeus','Linnaeus',0,1,'34c1c8e4-2a84-55ea-94bb-fdf67f7174e3','Ornithogalum','34c1c8e4-2a84-55ea-94bb-fdf67f7174e3','Ornithogalum','34c1c8e4-2a84-55ea-94bb-fdf67f7174e3','Ornithogalum','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Ornithogaleae|Ornithogalum','73|8|2|6|89|638|1487','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('364','','','7fea98fe-cc36-5b9a-869f-8c4274657e63','Scilloideae','',0,1,'7fea98fe-cc36-5b9a-869f-8c4274657e63','Scilloideae','7fea98fe-cc36-5b9a-869f-8c4274657e63','Scilloideae','7fea98fe-cc36-5b9a-869f-8c4274657e63','Scilloideae','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Scilloideae','73|8|2|6|89|364','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('6539','','','0108d4c7-24d1-5720-8d0c-aa90f134fb91','Ornithogalum nutans Linnaeus','Linnaeus',0,2,'b38c8b6e-fdfb-5818-9ea4-5f39218828a9','Ornithogalum nutans','b38c8b6e-fdfb-5818-9ea4-5f39218828a9','Ornithogalum nutans','b38c8b6e-fdfb-5818-9ea4-5f39218828a9','Ornithogalum nutans','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Ornithogaleae|Ornithogalum|Ornithogalum nutans','73|8|2|6|89|638|1487|6539','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2742','','','e407056b-e773-5b21-b1d8-60bac1341ece','Muscari armeniacum Leichtlin ex Baker','Leichtlin ex Baker',0,2,'65273fbe-9914-56c3-a70b-6590651a319d','Muscari armeniacum','65273fbe-9914-56c3-a70b-6590651a319d','Muscari armeniacum','b3016800-5b47-51cd-ba19-18217889a9a6','Muscari armeniac','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Scilloideae|Muscari|Muscari armeniacum','73|8|2|6|89|364|1440|2742','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('1278','','','3deb164c-eebe-5d01-be35-13cb705658af','Hypoxis Linnaeus','Linnaeus',0,1,'c09d4603-129f-57b8-a2a4-96574797c825','Hypoxis','c09d4603-129f-57b8-a2a4-96574797c825','Hypoxis','c09d4603-129f-57b8-a2a4-96574797c825','Hypoxis','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Hypoxidaceae|Hypoxis','73|8|2|6|146|1278','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1289','','','6c0d7739-f246-57d1-bbcf-8cb8176e1d14','Iris Linnaeus','Linnaeus',0,1,'6ca1dc68-26d2-5219-b776-b44368bd084e','Iris','6ca1dc68-26d2-5219-b776-b44368bd084e','Iris','6ca1dc68-26d2-5219-b776-b44368bd084e','Iris','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Iridoideae|Irideae|Iris','73|8|2|6|147|348|592|1289','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('6175','','','e8fa8871-d159-587f-9f97-0cb79cfcd634','Iris brevicaulis Rafinesque','Rafinesque',0,2,'eb2bf34b-3aa7-5cf8-b214-d213bd25dfe6','Iris brevicaulis','eb2bf34b-3aa7-5cf8-b214-d213bd25dfe6','Iris brevicaulis','02f25557-4496-581f-8b35-d16a9b09ae96','Iris breuicaul','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Iridoideae|Irideae|Iris|Limniris|Limniris|Hexagonae|Iris brevicaulis','73|8|2|6|147|348|592|1289|2006|2176|2396|6175','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('6181','','','b1ec57e5-2da1-56f5-9896-e096d88c9535','Iris missouriensis Nuttall','Nuttall',0,2,'5c58de4c-6823-59a2-be06-3d2f1888dcfb','Iris missouriensis','5c58de4c-6823-59a2-be06-3d2f1888dcfb','Iris missouriensis','cb6a5b6d-e8ea-5bb6-8806-c62bf2d2612b','Iris missouriens','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Iridoideae|Irideae|Iris|Limniris|Limniris|Longipetalae|Iris missouriensis','73|8|2|6|147|348|592|1289|2006|2176|2397|6181','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('6192','','','1d15cb07-e2b6-5fcb-b689-e77c9e67961b','Iris ×sancti-cyri J. Rousseau','J. Rousseau',0,2,'f66ef5fd-19d3-5919-9423-899836a1b6ad','Iris sancti-cyri','704d86b9-6845-582e-bed8-2d0f9c4ae512','Iris × sancti-cyri','c7282564-8d33-536d-b33f-350baf3baf66','Iris sancti-cyr','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Iridoideae|Irideae|Iris|Limniris|Limniris|Laevigatae|Iris sancti-cyri','73|8|2|6|147|348|592|1289|2006|2176|2399|6192','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species','species','0','0','0','',3);
INSERT INTO core VALUES('6184','','','3d3d17a8-e4ef-53a7-8024-22aeea82a404','Iris pseudacorus Linnaeus','Linnaeus',0,2,'c4b51e58-ac78-59b3-a5e0-c518a56c38e2','Iris pseudacorus','c4b51e58-ac78-59b3-a5e0-c518a56c38e2','Iris pseudacorus','f1a98be1-85cd-50a8-b502-019dd8deaa59','Iris pseudacor','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Iridoideae|Irideae|Iris|Limniris|Limniris|Laevigatae|Iris pseudacorus','73|8|2|6|147|348|592|1289|2006|2176|2399|6184','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('6179','','','71091579-cd0f-5f8a-aa52-298d681eb7a2','Iris ensata Thunberg','Thunberg',0,2,'4651efdd-42bc-5632-8873-43342560348a','Iris ensata','4651efdd-42bc-5632-8873-43342560348a','Iris ensata','d10aea36-37d1-5a84-b3a0-2edd19b4f662','Iris ensat','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Iridoideae|Irideae|Iris|Limniris|Limniris|Laevigatae|Iris ensata','73|8|2|6|147|348|592|1289|2006|2176|2399|6179','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('6176','','','09b708a2-344c-5533-84ce-d5e0ca09027f','Iris foetidissima Linnaeus','Linnaeus',0,2,'1682f064-2e4c-50f9-af13-83ac9de73917','Iris foetidissima','1682f064-2e4c-50f9-af13-83ac9de73917','Iris foetidissima','0fd02a21-119f-5ea8-9f11-6003af30e4a6','Iris foetidissim','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Iridoideae|Irideae|Iris|Limniris|Limniris|Foetidissimae|Iris foetidissima','73|8|2|6|147|348|592|1289|2006|2176|33502|6176','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('6180','','','314d312c-fe64-5755-b9d3-4cd470d3befb','Iris lacustris Nuttall','Nuttall',0,2,'ae08dad4-e41c-5187-b60d-91184038cd51','Iris lacustris','ae08dad4-e41c-5187-b60d-91184038cd51','Iris lacustris','26b8e9eb-72b6-5411-b59f-36bcef82802d','Iris lacustr','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Iridoideae|Irideae|Iris|Limniris|Lophiris|Iris lacustris','73|8|2|6|147|348|592|1289|2006|2178|6180','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('1692','','','01a0dfbb-86a7-5046-a5b7-6d15af30fd9c','Sisyrinchium Linnaeus','Linnaeus',0,1,'3eb18c22-1e60-5af6-ad77-27c385e0b005','Sisyrinchium','3eb18c22-1e60-5af6-ad77-27c385e0b005','Sisyrinchium','3eb18c22-1e60-5af6-ad77-27c385e0b005','Sisyrinchium','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Iridoideae|Sisyrinchieae|Sisyrinchium','73|8|2|6|147|348|636|1692','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('6196','','','91986b33-fbd3-59da-aec5-d9b6185b302b','Sisyrinchium albidum Rafinesque','Rafinesque',0,2,'76ff5a46-470f-5e61-af2e-75c5cfa55298','Sisyrinchium albidum','76ff5a46-470f-5e61-af2e-75c5cfa55298','Sisyrinchium albidum','9f6c39a2-acc6-5e47-b6ff-51a28f39acee','Sisyrinchium albid','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Iridoideae|Sisyrinchieae|Sisyrinchium|Sisyrinchium albidum','73|8|2|6|147|348|636|1692|6196','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6198','','','52a2b7e8-9829-5671-9740-54dda1832726','Sisyrinchium atlanticum E.P. Bicknell','E.P. Bicknell',0,2,'5e46a974-01e0-5428-9006-1ad284bd039d','Sisyrinchium atlanticum','5e46a974-01e0-5428-9006-1ad284bd039d','Sisyrinchium atlanticum','13e3e328-2699-5a8b-9e36-c1910e9be6b0','Sisyrinchium atlantic','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Iridoideae|Sisyrinchieae|Sisyrinchium|Sisyrinchium atlanticum','73|8|2|6|147|348|636|1692|6198','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6200','','','f0d41488-f41a-5d8b-9343-1779d623a152','Sisyrinchium campestre E.P. Bicknell','E.P. Bicknell',0,2,'0fc14314-7651-52d7-9086-4e2addea17a7','Sisyrinchium campestre','0fc14314-7651-52d7-9086-4e2addea17a7','Sisyrinchium campestre','fb157ab2-0c56-5c61-a0d2-7d493d94df80','Sisyrinchium campestr','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Iridoideae|Sisyrinchieae|Sisyrinchium|Sisyrinchium|Sisyrinchium campestre','73|8|2|6|147|348|636|1692|31272|6200','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6205','','','afabc213-1712-5a9e-8470-fb1cc9edb5a8','Sisyrinchium idahoense var. macounii (E.P. Bicknell) Douglass M. Henderson','(E.P. Bicknell) Douglass M. Henderson',0,3,'9d24fbf6-5a3c-570b-88f9-51914ef4e372','Sisyrinchium idahoense macounii','8cf03757-5367-5dea-bd79-ddf9ecd84a3d','Sisyrinchium idahoense var. macounii','11350ac0-6d5d-591c-869e-cfffd9c60ff1','Sisyrinchium idahoens macoun','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Iridoideae|Sisyrinchieae|Sisyrinchium|Sisyrinchium|Sisyrinchium idahoense|Sisyrinchium idahoense macounii','73|8|2|6|147|348|636|1692|31272|6204|6205','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('1050','','','ca15bdf2-15c7-59a6-9817-2ecec0abbb8c','Crocosmia Planchon','Planchon',0,1,'ec4f02a7-e3af-5013-b7b9-4e2500c78fec','Crocosmia','ec4f02a7-e3af-5013-b7b9-4e2500c78fec','Crocosmia','ec4f02a7-e3af-5013-b7b9-4e2500c78fec','Crocosmia','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Ixioideae|Ixieae|Crocosmia','73|8|2|6|147|321|523|1050','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1051','','','bce0f234-0bae-5a25-9944-c82464aea016','Crocus Linnaeus','Linnaeus',0,1,'7148e29a-d7ef-510f-be91-21f7fe034f62','Crocus','7148e29a-d7ef-510f-be91-21f7fe034f62','Crocus','7148e29a-d7ef-510f-be91-21f7fe034f62','Crocus','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Ixioideae|Ixieae|Crocus','73|8|2|6|147|321|523|1051','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('6858','','','876c0558-4973-5083-a4d3-e03373e457aa','Cypripedium guttatum Swartz','Swartz',0,2,'08ecd3ca-1545-5e42-ab3d-4a7f020f0f7a','Cypripedium guttatum','08ecd3ca-1545-5e42-ab3d-4a7f020f0f7a','Cypripedium guttatum','e86c7510-1a4f-535f-b4a6-9345a10af930','Cypripedium guttat','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Cypripedioideae|Cypripedieae|Cypripediinae|Cypripedium|Cypripedium guttatum','73|8|2|6|181|323|529|727|1070|6858','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6866','','','83daaac6-0f2c-57cf-bd1d-ed45e084b4ec','Cypripedium ×columbianum Sheviak','Sheviak',0,2,'4d2794a7-36b3-5c9d-90d5-1dd396ff2e36','Cypripedium columbianum','97d77b42-8d4b-5445-bf5b-80d9e2e4b1e0','Cypripedium × columbianum','38e204d1-38eb-5d90-8bcf-f9fcf30eb35a','Cypripedium columbian','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Cypripedioideae|Cypripedieae|Cypripediinae|Cypripedium|Cypripedium columbianum','73|8|2|6|181|323|529|727|1070|6866','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('6861','','','16100c32-2237-55e7-9c21-e7a81f1ce224','Cypripedium parviflorum Salisbury','Salisbury',0,2,'ab09b82f-b853-5b8b-9b5e-60b2a8806144','Cypripedium parviflorum','ab09b82f-b853-5b8b-9b5e-60b2a8806144','Cypripedium parviflorum','089d36b2-e60c-50ef-a187-f936b36a0cf8','Cypripedium paruiflor','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Cypripedioideae|Cypripedieae|Cypripediinae|Cypripedium|Cypripedium parviflorum','73|8|2|6|181|323|529|727|1070|6861','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('935','','','91d7cfb1-48a2-5e67-9137-d16e85c611ba','Calopogon R. Brown','R. Brown',0,1,'338886bc-417a-5b67-91d9-e2d609f38501','Calopogon','338886bc-417a-5b67-91d9-e2d609f38501','Calopogon','338886bc-417a-5b67-91d9-e2d609f38501','Calopogon','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Arethuseae|Arethusinae|Calopogon','73|8|2|6|181|272|441|28963|935','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('6836','','','dd38eaed-2de2-577e-9576-ff15e6581a23','Calopogon tuberosus (Linnaeus) Britton, Sterns & Poggenberg var. tuberosus (Linnaeus) Britton, Sterns & Poggenberg','(Linnaeus) Britton, Sterns & Poggenberg',0,3,'eebe7249-c354-5ffe-a8d9-eb0e55b4724c','Calopogon tuberosus tuberosus','a883522f-a79b-5900-af12-9f64a5fd515f','Calopogon tuberosus var. tuberosus','9c187083-2ccd-5ff5-8891-171b6981ff5e','Calopogon tuberos tuberos','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Arethuseae|Arethusinae|Calopogon|Calopogon tuberosus|Calopogon tuberosus tuberosus','73|8|2|6|181|272|441|28963|935|6837|6836','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('27906','','','30e7991a-7dc0-555a-94d5-b2bb769b296f','Neottia convallarioides (Swartz) Richard','(Swartz) Richard',0,2,'f271a5e3-9651-5521-9ea6-25a55f5cfd0e','Neottia convallarioides','f271a5e3-9651-5521-9ea6-25a55f5cfd0e','Neottia convallarioides','1c7db622-9ef0-52f2-9ff4-bf5cec4309ca','Neottia conuallarioid','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Neottieae|Neottia|Neottia convallarioides','73|8|2|6|181|272|495|27903|27906','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1354','','','27a6fa04-440b-567f-9896-7b3be5b23085','Liparis Richard','Richard',0,1,'eb192841-7be5-554b-90cd-326251d98642','Liparis','eb192841-7be5-554b-90cd-326251d98642','Liparis','eb192841-7be5-554b-90cd-326251d98642','Liparis','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Malaxideae|Malaxidinae|Liparis','73|8|2|6|181|272|612|28961|1354','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('23077','','','c40ce711-b4f8-5aa9-b1eb-e175a1806d43','Neottia cordata (Linnaeus) Richard','(Linnaeus) Richard',0,2,'9f56e57d-c9e4-5578-a687-13b6d7bbdf54','Neottia cordata','9f56e57d-c9e4-5578-a687-13b6d7bbdf54','Neottia cordata','90e702b6-1999-533a-8b09-a69d4a99b51d','Neottia cordat','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Neottieae|Neottia|Neottia cordata','73|8|2|6|181|272|495|27903|23077','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('690','','','55a1ffb4-79c6-5a08-b3f4-da980751f60e','Triphoreae','',0,1,'55a1ffb4-79c6-5a08-b3f4-da980751f60e','Triphoreae','55a1ffb4-79c6-5a08-b3f4-da980751f60e','Triphoreae','55a1ffb4-79c6-5a08-b3f4-da980751f60e','Triphoreae','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Triphoreae','73|8|2|6|181|272|690','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('6893','','','b0b9657f-f0d9-58b2-aa41-e3c4debbaa48','Malaxis monophyllos (Linnaeus) Swartz','(Linnaeus) Swartz',0,2,'18d464ea-ee76-5490-8e1d-5a85c5f0def9','Malaxis monophyllos','18d464ea-ee76-5490-8e1d-5a85c5f0def9','Malaxis monophyllos','06d6abbe-1970-5c13-a76a-52ed3a8369b3','Malaxis monophyll','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Malaxideae|Malaxidinae|Malaxis|Malaxis monophyllos','73|8|2|6|181|272|612|28961|1391|6893','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28960','','','bb6b4f3c-9cc6-5ecc-a1f7-436b768bb2c2','Calypsoinae','',0,1,'bb6b4f3c-9cc6-5ecc-a1f7-436b768bb2c2','Calypsoinae','bb6b4f3c-9cc6-5ecc-a1f7-436b768bb2c2','Calypsoinae','bb6b4f3c-9cc6-5ecc-a1f7-436b768bb2c2','Calypsoinae','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Epidendreae|Calypsoinae','73|8|2|6|181|272|28959|28960','class|subclass|superorder|order|family|subfamily|tribe|subtribe','subtribe','0','0','0','',1);
INSERT INTO core VALUES('28959','','','5977cd1c-e888-5456-8d35-e9ef8e912983','Epidendreae','',0,1,'5977cd1c-e888-5456-8d35-e9ef8e912983','Epidendreae','5977cd1c-e888-5456-8d35-e9ef8e912983','Epidendreae','5977cd1c-e888-5456-8d35-e9ef8e912983','Epidendreae','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Epidendreae','73|8|2|6|181|272|28959','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('836','','','422f4f61-aaad-5db6-9057-17b60302dd42','Aplectrum (Nuttall) Torrey','',0,1,'68cfd4fd-3956-5954-b5df-2060c111a63d','Aplectrum','68cfd4fd-3956-5954-b5df-2060c111a63d','Aplectrum','68cfd4fd-3956-5954-b5df-2060c111a63d','Aplectrum','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Epidendreae|Calypsoinae|Aplectrum','73|8|2|6|181|272|28959|28960|836','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',2);
INSERT INTO core VALUES('6838','','','b310ade9-50f0-5cdb-82f7-a207d40af5ce','Calypso bulbosa var. americana (R. Brown) Luer','(R. Brown) Luer',0,3,'c90ec188-86bf-5df2-86ce-e88d7089340a','Calypso bulbosa americana','449a56fd-cc04-58c2-9430-3941e9d41d81','Calypso bulbosa var. americana','924fe2cc-4a67-5d20-ac12-cc4b900934b5','Calypso bulbos american','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Epidendreae|Calypsoinae|Calypso|Calypso bulbosa|Calypso bulbosa americana','73|8|2|6|181|272|28959|28960|937|6839|6838','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('6853','','','35f6096a-5eae-54c8-b805-e378d2448a81','Corallorhiza trifida Châtelain','Châtelain',0,2,'d8032555-c396-5de3-b93c-04d6eee1ee43','Corallorhiza trifida','d8032555-c396-5de3-b93c-04d6eee1ee43','Corallorhiza trifida','9d963298-c4b2-59b2-929f-5bc93d3c5729','Corallorhiza trifid','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Epidendreae|Calypsoinae|Corallorhiza|Corallorhiza trifida','73|8|2|6|181|272|28959|28960|1032|6853','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6849','','','8ef51f1d-af18-54b4-a7ee-43277d7af115','Corallorhiza odontorhiza var. pringlei (Greenman) Freudenstein','(Greenman) Freudenstein',0,3,'9e3dfce2-fe0c-5223-a7b3-febe49285c18','Corallorhiza odontorhiza pringlei','236c96b8-931d-5ea9-809a-cb45cbfc513c','Corallorhiza odontorhiza var. pringlei','08982160-8561-502e-953e-57281158fdb2','Corallorhiza odontorhiz pringle','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Epidendreae|Calypsoinae|Corallorhiza|Corallorhiza odontorhiza|Corallorhiza odontorhiza pringlei','73|8|2|6|181|272|28959|28960|1032|6848|6849','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('6850','','','a9ee33eb-9ad0-5f57-b8ec-b97227bf62fe','Corallorhiza striata Lindley var. striata Lindley','Lindley',0,3,'b70a9d1f-6239-5195-b01b-b1775eb35beb','Corallorhiza striata striata','89f0918d-3ba0-579f-bf90-3b9fe2c1856e','Corallorhiza striata var. striata','eb555070-f665-56e2-84d3-1b7814b85a03','Corallorhiza striat striat','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Epidendreae|Calypsoinae|Corallorhiza|Corallorhiza striata|Corallorhiza striata striata','73|8|2|6|181|272|28959|28960|1032|6851|6850','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('531','','','92392264-dd50-5fb7-9549-9215238dd9b4','Orchideae','',0,1,'92392264-dd50-5fb7-9549-9215238dd9b4','Orchideae','92392264-dd50-5fb7-9549-9215238dd9b4','Orchideae','92392264-dd50-5fb7-9549-9215238dd9b4','Orchideae','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae','73|8|2|6|181|324|531','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('1074','','','381a3102-5c26-5278-addf-1a70ebb1adff','Dactylorhiza Necker ex Nevski','Necker ex Nevski',0,1,'85aed7fd-c833-55ee-9659-3d9a712a050e','Dactylorhiza','85aed7fd-c833-55ee-9659-3d9a712a050e','Dactylorhiza','85aed7fd-c833-55ee-9659-3d9a712a050e','Dactylorhiza','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Dactylorhiza','73|8|2|6|181|324|531|729|1074','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',2);
INSERT INTO core VALUES('2203','','','53d9be0c-b7b5-521b-9d32-5755325c9b8b','Platanthera sect. Piperia (Rydberg) Efimov','(Rydberg) Efimov',0,1,'12280fdc-c2e1-58ad-b006-b3d30f1a6c58','Piperia','730906fa-429b-5081-8a26-f6087474ede2','Platanthera sect. Piperia','12280fdc-c2e1-58ad-b006-b3d30f1a6c58','Piperia','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Piperia','73|8|2|6|181|324|531|729|1559|2203','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('6833','','','f100b2b4-d796-508a-a737-fa1f355717e8','Galearis rotundifolia (Banks ex Pursh) R.M. Bateman','(Banks ex Pursh) R.M. Bateman',0,2,'df7b4f8a-c0a3-595b-9073-00d0af4504fd','Galearis rotundifolia','df7b4f8a-c0a3-595b-9073-00d0af4504fd','Galearis rotundifolia','95fbbcd4-f031-52dc-82cf-0174732f425d','Galearis rotundifol','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Galearis|Galearis rotundifolia','73|8|2|6|181|324|531|729|1189|6833','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('6920','','','ff06c351-9a65-5088-8e1c-1dd12768933e','Platanthera lacera (Michaux) G. Don','(Michaux) G. Don',0,2,'825f0a28-2865-5414-a4a4-f5800d14b3fd','Platanthera lacera','825f0a28-2865-5414-a4a4-f5800d14b3fd','Platanthera lacera','a31c4226-9783-56ea-b079-35a2fe1cd8fa','Platanthera lacer','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Platanthera lacera','73|8|2|6|181|324|531|729|1559|6920','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6922','','','32c1f078-3dc5-55c2-8332-04f19a62cd3a','Platanthera macrophylla (Goldie) P.M. Brown','(Goldie) P.M. Brown',0,2,'7c6fe66f-9370-5ac0-af01-3f5e8e160093','Platanthera macrophylla','7c6fe66f-9370-5ac0-af01-3f5e8e160093','Platanthera macrophylla','e5115cde-9fe9-5ec6-8236-0d60882ce842','Platanthera macrophyll','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Platanthera macrophylla','73|8|2|6|181|324|531|729|1559|6922','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6914','','','a1f81cbd-a281-59f1-a2e7-ed6fff102eac','Platanthera flava (Linnaeus) Lindley','(Linnaeus) Lindley',0,2,'6cb11142-d355-56ca-a315-7682b32e8996','Platanthera flava','6cb11142-d355-56ca-a315-7682b32e8996','Platanthera flava','3489f8bd-81ec-50bd-b507-b704ed96ef3b','Platanthera flau','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Platanthera flava','73|8|2|6|181|324|531|729|1559|6914','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6924','','','94765eb2-18b4-571a-884b-46231357406b','Platanthera obtusata (Banks ex Pursh) Lindley','(Banks ex Pursh) Lindley',0,2,'e7f14d53-a849-53eb-b05d-5dd8a735c478','Platanthera obtusata','e7f14d53-a849-53eb-b05d-5dd8a735c478','Platanthera obtusata','2a51d5e3-d8af-5ba4-b0ef-509d1969085d','Platanthera obtusat','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Platanthera obtusata','73|8|2|6|181|324|531|729|1559|6924','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('6910','','','c093be4f-8a72-5ba4-b93f-1bbcec1a2ae8','Platanthera dilatata (Pursh) Lindley ex L.C. Beck','(Pursh) Lindley ex L.C. Beck',0,2,'7e4300f2-3681-5849-bc40-55c7504d3397','Platanthera dilatata','7e4300f2-3681-5849-bc40-55c7504d3397','Platanthera dilatata','d63c43fc-bd28-5e2b-9a65-964edaca77cd','Platanthera dilatat','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Limnorchis|Platanthera dilatata','73|8|2|6|181|324|531|729|1559|34108|6910','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('6925','','','195d1cb0-7b6f-58c5-84cc-2c46eb97da11','Platanthera orbiculata (Pursh) Lindley','(Pursh) Lindley',0,2,'0cb1e337-7a5c-5a47-ab5a-01a9aefb17ab','Platanthera orbiculata','0cb1e337-7a5c-5a47-ab5a-01a9aefb17ab','Platanthera orbiculata','3711ed6d-93b6-5599-9819-aaf8c6b5d2cc','Platanthera orbiculat','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Lysias|Platanthera orbiculata','73|8|2|6|181|324|531|729|1559|34109|6925','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('569','','','c8d5ac33-a135-50ec-a0a9-76cbdebdaec9','Cranichideae','',0,1,'c8d5ac33-a135-50ec-a0a9-76cbdebdaec9','Cranichideae','c8d5ac33-a135-50ec-a0a9-76cbdebdaec9','Cranichideae','c8d5ac33-a135-50ec-a0a9-76cbdebdaec9','Cranichideae','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Cranichideae','73|8|2|6|181|324|569','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('1217','','','2903af59-474a-5a0a-b35b-c309dc81dff0','Goodyera R. Brown','R. Brown',0,1,'5554ab33-ccec-5f8e-93a0-99422e6fbe3d','Goodyera','5554ab33-ccec-5f8e-93a0-99422e6fbe3d','Goodyera','5554ab33-ccec-5f8e-93a0-99422e6fbe3d','Goodyera','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Cranichideae|Goodyerinae|Goodyera','73|8|2|6|181|324|569|738|1217','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('754','','','c3c9e44c-f015-53d6-aa2a-7c46b61c3e1a','Spiranthinae','',0,1,'c3c9e44c-f015-53d6-aa2a-7c46b61c3e1a','Spiranthinae','c3c9e44c-f015-53d6-aa2a-7c46b61c3e1a','Spiranthinae','c3c9e44c-f015-53d6-aa2a-7c46b61c3e1a','Spiranthinae','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Cranichideae|Spiranthinae','73|8|2|6|181|324|569|754','class|subclass|superorder|order|family|subfamily|tribe|subtribe','subtribe','0','0','0','',1);
INSERT INTO core VALUES('6876','','','ae55da23-faf6-540f-9a85-b20b705efadb','Goodyera tesselata Loddiges','Loddiges',0,2,'bc963098-e6c2-5c3c-8527-609f1874e222','Goodyera tesselata','bc963098-e6c2-5c3c-8527-609f1874e222','Goodyera tesselata','6ae8259a-1785-5fd3-bae3-f9ed257d740d','Goodyera tesselat','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Cranichideae|Goodyerinae|Goodyera|Goodyera tesselata','73|8|2|6|181|324|569|738|1217|6876','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6944','','','e1e3960a-0557-5bc5-bfb9-8d355366913d','Spiranthes lucida (H.H. Eaton) Ames','(H.H. Eaton) Ames',0,2,'7bdfbbf4-e58d-5efb-a3a9-3a4bd0e482cb','Spiranthes lucida','7bdfbbf4-e58d-5efb-a3a9-3a4bd0e482cb','Spiranthes lucida','1c3eafaf-1584-5749-b0e6-12afa4a0aedf','Spiranthes lucid','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Cranichideae|Spiranthinae|Spiranthes|Spiranthes lucida','73|8|2|6|181|324|569|754|1712|6944','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6939','','','82e4305e-2b76-5a38-a715-d52feb3d011b','Spiranthes casei var. novaescotiae Catling','Catling',0,3,'bf9be0d4-e3f3-5579-9001-03664f36fdd0','Spiranthes casei novaescotiae','602a09fa-160b-5a3d-8c17-75eab2a8d38e','Spiranthes casei var. novaescotiae','efb5a82d-415a-5fea-b00c-b4daa6297f4c','Spiranthes case nouaescoti','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Cranichideae|Spiranthinae|Spiranthes|Spiranthes casei|Spiranthes casei novaescotiae','73|8|2|6|181|324|569|754|1712|6938|6939','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('6937','','','ffbde19c-eaf4-5701-8960-7396567c23b1','Spiranthes casei Catling & Cruise var. casei Catling & Cruise','Catling & Cruise',0,3,'f771c582-5a18-5d87-a69a-fdc7bfec4a44','Spiranthes casei casei','bd430f36-f5af-5037-b07d-c1850546bd63','Spiranthes casei var. casei','965b2782-f505-578d-8eb5-f160592867c4','Spiranthes case case','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Cranichideae|Spiranthinae|Spiranthes|Spiranthes casei|Spiranthes casei casei','73|8|2|6|181|324|569|754|1712|6938|6937','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('6878','','','64897b3d-e000-540b-bc08-98106fe770b5','Isotria verticillata (Muhlenberg ex Willdenow) Rafinesque','(Muhlenberg ex Willdenow) Rafinesque',0,2,'cdbb8940-6d70-5d0a-b541-a4c1c08437aa','Isotria verticillata','cdbb8940-6d70-5d0a-b541-a4c1c08437aa','Isotria verticillata','b7027205-de36-5178-b609-a36f9effc1ff','Isotria uerticillat','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Vanilloideae|Pogonieae|Isotria|Isotria verticillata','73|8|2|6|181|349|594|1293|6878','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('4600','','','9228a524-2799-503b-8d53-ee623a8e4078','Commelina communis Linnaeus','Linnaeus',0,2,'66416d9d-b55b-5d82-85ad-2ef4ff21c137','Commelina communis','66416d9d-b55b-5d82-85ad-2ef4ff21c137','Commelina communis','214972b8-266f-5f8e-b110-e1b0d09ca46b','Commelina commun','','Equisetopsida|Magnoliidae|Lilianae|Commelinales|Commelinaceae|Commelinoideae|Commelineae|Commelina|Commelina communis','73|8|2|19|114|315|514|1020|4600','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4604','','','482cfa8a-a5c5-51fa-91e0-6893d68d12b8','Tradescantia virginiana Linnaeus','Linnaeus',0,2,'8a94dd9b-08eb-5462-8039-b4bae7228094','Tradescantia virginiana','8a94dd9b-08eb-5462-8039-b4bae7228094','Tradescantia virginiana','1324ef2b-3be4-53dd-b1b5-8701dbab5f56','Tradescantia uirginian','','Equisetopsida|Magnoliidae|Lilianae|Commelinales|Commelinaceae|Commelinoideae|Tradescantieae|Tradescantia|Tradescantia virginiana','73|8|2|19|114|315|688|1771|4604','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('34105','','','f758b5a9-1ca3-5143-9467-4f8027ff3e31','Pontederia subg. Pontederia Linnaeus','Linnaeus',0,1,'bb8e024a-0357-5fab-9569-42ed9ecbff37','Pontederia','9d0e489b-030f-5814-bf7e-fbbeeeee781f','Pontederia subgen. Pontederia','bb8e024a-0357-5fab-9569-42ed9ecbff37','Pontederia','','Equisetopsida|Magnoliidae|Lilianae|Commelinales|Pontederiaceae|Pontederia|Pontederia','73|8|2|19|199|1582|34105','class|subclass|superorder|order|family|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('8243','','','197748bd-a961-5d94-844e-cbed0d33f8c1','Heteranthera dubia (Jacquin) MacMillan','(Jacquin) MacMillan',0,2,'43e004c7-6c08-55c1-b281-046a9f564379','Heteranthera dubia','43e004c7-6c08-55c1-b281-046a9f564379','Heteranthera dubia','6298ac65-363c-54a4-88b0-102512dc26fe','Heteranthera dub','','Equisetopsida|Magnoliidae|Lilianae|Commelinales|Pontederiaceae|Heteranthera|Heteranthera dubia','73|8|2|19|199|1244|8243','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('123','','','5ca075a5-58dd-5cb7-b796-718e129ddb09','Dioscoreaceae R. Brown','R. Brown',0,1,'6d5b2fde-5966-540d-ad3b-1a4c99b5f667','Dioscoreaceae','6d5b2fde-5966-540d-ad3b-1a4c99b5f667','Dioscoreaceae','6d5b2fde-5966-540d-ad3b-1a4c99b5f667','Dioscoreaceae','','Equisetopsida|Magnoliidae|Lilianae|Dioscoreales|Dioscoreaceae','73|8|2|23|123','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('27133','','','e6fab8bf-7f2a-525c-817d-fdb0c69bc7d1','Nartheciaceae Fries ex Bjurzon','Fries ex Bjurzon',0,1,'33f2af99-5f41-55be-9a12-cb14671cdd21','Nartheciaceae','33f2af99-5f41-55be-9a12-cb14671cdd21','Nartheciaceae','33f2af99-5f41-55be-9a12-cb14671cdd21','Nartheciaceae','','Equisetopsida|Magnoliidae|Lilianae|Dioscoreales|Nartheciaceae','73|8|2|23|27133','class|subclass|superorder|order|family','family','0','0','0','',2);
INSERT INTO core VALUES('39','','','9677a6d2-13f9-586e-a57c-4b9ee74e2dfb','Liliales Lindley','Lindley',0,1,'d9caed75-0eb5-5408-95b0-2c987cea4390','Liliales','d9caed75-0eb5-5408-95b0-2c987cea4390','Liliales','d9caed75-0eb5-5408-95b0-2c987cea4390','Liliales','','Equisetopsida|Magnoliidae|Lilianae|Liliales','73|8|2|39','class|subclass|superorder|order','order','0','0','0','',1);
INSERT INTO core VALUES('934','','','24dbee03-9a85-5bc3-b85e-2cadd86ea2e6','Calochortus Pursh','Pursh',0,1,'5b804407-8711-585b-b6ba-19fe098194ef','Calochortus','5b804407-8711-585b-b6ba-19fe098194ef','Calochortus','5b804407-8711-585b-b6ba-19fe098194ef','Calochortus','','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Calochortoideae|Calochortus','73|8|2|39|155|298|934','class|subclass|superorder|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('298','','','5d5afd9c-faac-5b6b-aba9-ff9cf6ead368','Calochortoideae Thorne & Reveal ex Reveal','Thorne & Reveal ex Reveal',0,1,'e957aabe-7a24-5905-8a39-c70d5b56dc23','Calochortoideae','e957aabe-7a24-5905-8a39-c70d5b56dc23','Calochortoideae','e957aabe-7a24-5905-8a39-c70d5b56dc23','Calochortoideae','','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Calochortoideae','73|8|2|39|155|298','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',2);
INSERT INTO core VALUES('1160','','','4889919d-a9f9-5910-be84-eb609ac60c9d','Erythronium Linnaeus','Linnaeus',0,1,'6f5bce1d-85cc-5bed-b8ee-0e238a01573d','Erythronium','6f5bce1d-85cc-5bed-b8ee-0e238a01573d','Erythronium','6f5bce1d-85cc-5bed-b8ee-0e238a01573d','Erythronium','','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Lilioideae|Tulipeae|Erythronium','73|8|2|39|155|334|551|1160','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('6515','','','76bd52f2-2d44-5f21-8264-3ed0c8a4dcb4','Erythronium albidum Nuttall','Nuttall',0,2,'a805052e-4820-53e6-92aa-68c91380cb29','Erythronium albidum','a805052e-4820-53e6-92aa-68c91380cb29','Erythronium albidum','0a2010d7-ab45-552a-92e0-57ba9113aa27','Erythronium albid','','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Lilioideae|Tulipeae|Erythronium|Erythronium albidum','73|8|2|39|155|334|551|1160|6515','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6522','','','4dbd310e-5d86-5ae0-9dc6-3e717022f9de','Erythronium revolutum Smith','Smith',0,2,'c8b2e76f-8af7-5079-9c56-c6a4cdcdf548','Erythronium revolutum','c8b2e76f-8af7-5079-9c56-c6a4cdcdf548','Erythronium revolutum','2292d6ca-d30a-5554-804a-3ce0e17db269','Erythronium reuolut','','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Lilioideae|Tulipeae|Erythronium|Erythronium revolutum','73|8|2|39|155|334|551|1160|6522','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1797','','','cb342621-3b08-5c84-a965-49f192af766c','Tulipa Linnaeus','Linnaeus',0,1,'794f8929-601b-5421-9400-53b7c26ded57','Tulipa','794f8929-601b-5421-9400-53b7c26ded57','Tulipa','794f8929-601b-5421-9400-53b7c26ded57','Tulipa','','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Lilioideae|Tulipeae|Tulipa','73|8|2|39|155|334|551|1797','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('560','','','85790e5d-a6de-5779-b2f5-6ff19d118a86','Lilieae','',0,1,'85790e5d-a6de-5779-b2f5-6ff19d118a86','Lilieae','85790e5d-a6de-5779-b2f5-6ff19d118a86','Lilieae','85790e5d-a6de-5779-b2f5-6ff19d118a86','Lilieae','','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Lilioideae|Lilieae','73|8|2|39|155|334|560','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('32926','','','43b431ac-e691-5316-bafc-2aa5510b6f7f','Gagea serotina (Linnaeus) Ker Gawler var. serotina (Linnaeus) Ker Gawler','(Linnaeus) Ker Gawler',0,3,'ec72ff3c-b11e-575c-a812-050274e416fa','Gagea serotina serotina','eed491b1-a2f1-58bd-9f55-e416068e1594','Gagea serotina var. serotina','758de88b-97d3-5ded-8e61-5876f123e6d7','Gagea serotin serotin','','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Lilioideae|Tulipeae|Gagea|Gagea serotina|Gagea serotina serotina','73|8|2|39|155|334|551|32924|32925|32926','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('6523','','','8be9988b-70b1-5059-99c5-55ae69f61394','Fritillaria affinis (Schultes & Schultes f.) Sealy var. affinis (Schultes & Schultes f.) Sealy','(Schultes & Schultes f.) Sealy',0,3,'703d8291-67fb-51bc-9469-11c3704b06bd','Fritillaria affinis affinis','7a8dc31b-f9e8-56f4-9b91-08493fc7ae09','Fritillaria affinis var. affinis','92efd58f-ead5-56b3-9474-d3b2c0a6596f','Fritillaria affin affin','','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Lilioideae|Lilieae|Fritillaria|Fritillaria affinis|Fritillaria affinis affinis','73|8|2|39|155|334|560|1184|6524|6523','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('1010','','','e74ecddc-0ade-5969-b77d-61e32ed7d2ba','Clintonia Rafinesque','Rafinesque',0,1,'92df09cc-8c93-5298-b778-5a85e48980db','Clintonia','92df09cc-8c93-5298-b778-5a85e48980db','Clintonia','92df09cc-8c93-5298-b778-5a85e48980db','Clintonia','','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Medeloideae|Clintonia','73|8|2|39|155|313|1010','class|subclass|superorder|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('6514','','','2162f98c-38e7-5f28-b2dc-a2a22e1829d7','Clintonia uniflora (Menzies ex Schultes) Kunth','(Menzies ex Schultes) Kunth',0,2,'8bf42446-92f3-5769-b472-b77b09bcb354','Clintonia uniflora','8bf42446-92f3-5769-b472-b77b09bcb354','Clintonia uniflora','e2a565dc-32a5-5df0-8d28-ad70e412add7','Clintonia uniflor','','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Medeloideae|Clintonia|Clintonia uniflora','73|8|2|39|155|313|1010|6514','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('4154','','','57ed5dbe-3166-52da-8c33-7b962b44b049','Prosartes lanuginosa (Michaux) D. Don','(Michaux) D. Don',0,2,'b73c681b-7e2a-5381-9862-6b5f56b73308','Prosartes lanuginosa','b73c681b-7e2a-5381-9862-6b5f56b73308','Prosartes lanuginosa','8ecd540c-dbec-572c-8ea2-33335fe3daa8','Prosartes lanuginos','','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Streptopoideae|Prosartes|Prosartes lanuginosa','73|8|2|39|155|29149|1590|4154','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31535','','','0b90fc54-8f22-552d-b81d-31617c286040','Parideae Bartlett','Bartlett',0,1,'a4af96ba-a509-540b-8350-9f03cb9d1086','Parideae','a4af96ba-a509-540b-8350-9f03cb9d1086','Parideae','a4af96ba-a509-540b-8350-9f03cb9d1086','Parideae','','Equisetopsida|Magnoliidae|Lilianae|Liliales|Melanthiaceae|Parideae','73|8|2|39|166|31535','class|subclass|superorder|order|family|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('6657','','','bfc0d748-5ac2-55f4-8228-df8c88886ad7','Trillium flexipes Rafinesque','Rafinesque',0,2,'b45f50c8-d61f-5ef0-986b-7921105f3d25','Trillium flexipes','b45f50c8-d61f-5ef0-986b-7921105f3d25','Trillium flexipes','a6035320-50d2-518a-9d7e-8b0e3b8d7114','Trillium flexip','','Equisetopsida|Magnoliidae|Lilianae|Liliales|Melanthiaceae|Parideae|Trillium|Trillium|Trillium flexipes','73|8|2|39|166|31535|1785|2017|6657','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6662','','','d906b536-3a75-567f-88fd-3a961d88fe0d','Trillium ovatum Pursh var. ovatum Pursh','Pursh',0,3,'716b8891-2e3a-5be2-b39a-44d3208ec969','Trillium ovatum ovatum','497bbf15-dbe1-5465-aa50-fc6a00648b1f','Trillium ovatum var. ovatum','039a09d1-2dbf-531f-8f8e-eadf4958b0d3','Trillium ouat ouat','','Equisetopsida|Magnoliidae|Lilianae|Liliales|Melanthiaceae|Parideae|Trillium|Trillium|Trillium ovatum|Trillium ovatum ovatum','73|8|2|39|166|31535|1785|2017|9889|6662','class|subclass|superorder|order|family|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('31538','','','d3ce1210-9f39-562a-81db-2c6d9e414901','Melanthieae Grisebach','Grisebach',0,1,'48742582-7755-52f9-95e0-596583cce089','Melanthieae','48742582-7755-52f9-95e0-596583cce089','Melanthieae','48742582-7755-52f9-95e0-596583cce089','Melanthieae','','Equisetopsida|Magnoliidae|Lilianae|Liliales|Melanthiaceae|Melanthieae','73|8|2|39|166|31538','class|subclass|superorder|order|family|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('6651','','','d3056834-c665-52d4-94c2-2b7319b23d5c','Chamaelirium luteum (Linnaeus) A. Gray','(Linnaeus) A. Gray',0,2,'bae59efb-a3db-5ba3-b902-0d5a4b0ba8bf','Chamaelirium luteum','bae59efb-a3db-5ba3-b902-0d5a4b0ba8bf','Chamaelirium luteum','17527df7-f1ae-5b31-a257-fc40288c7494','Chamaelirium lute','','Equisetopsida|Magnoliidae|Lilianae|Liliales|Melanthiaceae|Chionographideae|Chamaelirium|Chamaelirium luteum','73|8|2|39|166|31537|981|6651','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1840','','','8142b04f-844b-5b68-b535-70024cc86af9','Anticlea Kunth','Kunth',0,1,'93005a6a-d0d8-593e-bef1-5537ebbdb22a','Anticlea','93005a6a-d0d8-593e-bef1-5537ebbdb22a','Anticlea','93005a6a-d0d8-593e-bef1-5537ebbdb22a','Anticlea','','Equisetopsida|Magnoliidae|Lilianae|Liliales|Melanthiaceae|Melanthieae|Anticlea','73|8|2|39|166|31538|1840','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('6654','','','9c9680d1-a1ef-52a9-9220-eeabd33b2ad6','Toxicoscordion venenosum (S. Watson) Rydberg var. venenosum (S. Watson) Rydberg','(S. Watson) Rydberg',0,3,'d4c5e1d3-ca91-5f32-a297-5b0b5a76d973','Toxicoscordion venenosum venenosum','485ba030-c530-53c5-86b1-b75dde7924f9','Toxicoscordion venenosum var. venenosum','dc44eafa-0739-5c29-a6a7-6e442a53d81d','Toxicoscordion uenenos uenenos','','Equisetopsida|Magnoliidae|Lilianae|Liliales|Melanthiaceae|Melanthieae|Toxicoscordion|Toxicoscordion venenosum|Toxicoscordion venenosum venenosum','73|8|2|39|166|31538|1846|6653|6654','class|subclass|superorder|order|family|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('9346','','','b1fbfec8-663f-56a4-8468-885149cdf0d5','Smilax rotundifolia Linnaeus','Linnaeus',0,2,'9fca0415-983e-5680-9d14-d459f33d0319','Smilax rotundifolia','9fca0415-983e-5680-9d14-d459f33d0319','Smilax rotundifolia','3cf80682-2ce8-5b14-8eeb-53a2d8d9bd9c','Smilax rotundifol','','Equisetopsida|Magnoliidae|Lilianae|Liliales|Smilacaceae|Smilax|Smilax rotundifolia','73|8|2|39|222|1695|9346','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9347','','','a254ea8b-5b21-5328-8490-40156759711c','Smilax tamnoides Linnaeus','Linnaeus',0,2,'93acba08-fb2d-5b68-b8b7-ddb6937b3634','Smilax tamnoides','93acba08-fb2d-5b68-b8b7-ddb6937b3634','Smilax tamnoides','a047a983-84df-52c5-ac13-4c1279803a67','Smilax tamnoid','','Equisetopsida|Magnoliidae|Lilianae|Liliales|Smilacaceae|Smilax|Smilax tamnoides','73|8|2|39|222|1695|9347','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5290','','','0396b93a-c3e5-5d4d-9b1e-cedd470fcbee','Fimbristylis puberula (Michaux) M. Vahl var. puberula (Michaux) M. Vahl','(Michaux) M. Vahl',0,3,'2ee4cfe5-559c-5422-98e8-27b047279b70','Fimbristylis puberula puberula','ba3e02c5-fb4d-5d08-9820-405adb5c241e','Fimbristylis puberula var. puberula','83c8b57a-9bd5-5cd1-b7b1-88fa8e83f2af','Fimbristylis puberul puberul','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Abildgaardieae|Fimbristylis|Fimbristylis puberula|Fimbristylis puberula puberula','73|8|2|55|120|266|476|1176|5291|5290','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('5221','','','958b3b52-0230-5dad-81ac-da929d7c28e0','Cyperus strigosus Linnaeus','Linnaeus',0,2,'f4c31005-694c-538b-943c-382400442e8e','Cyperus strigosus','f4c31005-694c-538b-943c-382400442e8e','Cyperus strigosus','438f2d68-568b-5399-b89a-026fb1641f04','Cyperus strigos','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cypereae|Cyperus|Juncellus|Cyperus strigosus','73|8|2|55|120|266|528|1069|1994|5221','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5211','','','419dca50-54b0-5e1f-8285-ec884246c4a1','Cyperus esculentus Linnaeus','Linnaeus',0,2,'18951c42-d3b2-5901-abf0-0a7f71975e1c','Cyperus esculentus','18951c42-d3b2-5901-abf0-0a7f71975e1c','Cyperus esculentus','76f2cd9b-480a-5ded-9a35-d3903adf9775','Cyperus esculent','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cypereae|Cyperus|Juncellus|Cyperus esculentus','73|8|2|55|120|266|528|1069|1994|5211','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5206','','','4d96a641-7e33-52f0-ac9e-34317c3eff91','Cyperus dentatus Torrey','Torrey',0,2,'f36126f6-4d20-5132-be4e-55dcfdde0716','Cyperus dentatus','f36126f6-4d20-5132-be4e-55dcfdde0716','Cyperus dentatus','4de6bf45-5368-589b-b593-b04f9ae8cc74','Cyperus dentat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cypereae|Cyperus|Pycnostachys|Cyperus dentatus','73|8|2|55|120|266|528|1069|1992|5206','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5208','','','0b7e74cc-b67b-5128-8a58-def1f5bfe9f4','Cyperus eragrostis Lamarck','Lamarck',0,2,'3adf4f64-f615-50e9-8597-10b79ca07342','Cyperus eragrostis','3adf4f64-f615-50e9-8597-10b79ca07342','Cyperus eragrostis','e2a31fae-70f9-5eb2-b0d0-fa3b209d9849','Cyperus eragrost','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cypereae|Cyperus|Pycnostachys|Cyperus eragrostis','73|8|2|55|120|266|528|1069|1992|5208','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30725','','','e3496688-2593-5d68-a979-9810b2c5f1f9','Cyperus sect. Neohemicarpha Bauters','Bauters',0,1,'60371ebd-5ddc-58bc-a985-ddc2277ea511','Neohemicarpha','c5ba5218-6530-5404-98a7-557b6ed4556c','Cyperus sect. Neohemicarpha','60371ebd-5ddc-58bc-a985-ddc2277ea511','Neohemicarpha','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cypereae|Cyperus|Cyperus|Neohemicarpha','73|8|2|55|120|266|528|1069|30736|30725','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('464','','','d355dfbe-412f-5c2b-a0f6-78c4f9056a83','Dulichieae W. Schultze-Motel','W. Schultze-Motel',0,1,'f8fc50db-b99a-5d4c-b6c0-3a4e5545a5b2','Dulichieae','f8fc50db-b99a-5d4c-b6c0-3a4e5545a5b2','Dulichieae','f8fc50db-b99a-5d4c-b6c0-3a4e5545a5b2','Dulichieae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Dulichieae','73|8|2|55|120|266|464','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('5225','','','4ccf76a9-ed14-52de-bef5-d01a31e77af9','Dulichium arundinaceum var. boreale Lepage','Lepage',0,3,'f17ee437-10a3-565e-8922-c95caf34d91d','Dulichium arundinaceum boreale','74a5058b-7ead-53c0-bf97-7ae5ee5b53ff','Dulichium arundinaceum var. boreale','7923034a-c94a-5c45-9723-b9ca113be2e0','Dulichium arundinace boreal','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Dulichieae|Dulichium|Dulichium arundinaceum|Dulichium arundinaceum boreale','73|8|2|55|120|266|464|1114|5224|5225','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('5228','','','dc6c3c34-33d3-5a06-bb7a-0bebd05b78ae','Eleocharis ambigens Fernald','Fernald',0,2,'f13c0020-827e-5b1b-bbed-d3ed6799fbe9','Eleocharis ambigens','f13c0020-827e-5b1b-bbed-d3ed6799fbe9','Eleocharis ambigens','f13c0020-827e-5b1b-bbed-d3ed6799fbe9','Eleocharis ambigens','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Eleocharis|Eleocharis|Eleocharis|Eleocharis ambigens','73|8|2|55|120|266|547|1127|1997|2157|2392|5228','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('5238','','','30c7bee8-fe1c-57de-8f93-bff15e0f80ab','Eleocharis erythropoda Steudel','Steudel',0,2,'861696a1-035c-5d26-9b14-c3b5d660d651','Eleocharis erythropoda','861696a1-035c-5d26-9b14-c3b5d660d651','Eleocharis erythropoda','17902332-5feb-5a58-853f-8e5f7aeb7539','Eleocharis erythropod','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Eleocharis|Eleocharis|Eleocharis|Eleocharis erythropoda','73|8|2|55|120|266|547|1127|1997|2157|2392|5238','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('5245','','','5f055f6b-f6e1-5d3b-8581-b1eea2e051f2','Eleocharis macrostachya Britton','Britton',0,2,'6fbe60f3-6cf8-54bb-a39e-f1197fde9f6d','Eleocharis macrostachya','6fbe60f3-6cf8-54bb-a39e-f1197fde9f6d','Eleocharis macrostachya','b05af0d4-e1e1-542d-a112-2f5097e3663f','Eleocharis macrostachy','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Eleocharis|Eleocharis|Eleocharis|Eleocharis macrostachya','73|8|2|55|120|266|547|1127|1997|2157|2392|5245','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('5246','','','29a6618d-5eec-54bb-b0da-80c4fc387fef','Eleocharis mamillata (H. Lindberg) H. Lindberg subsp. mamillata (H. Lindberg) H. Lindberg','(H. Lindberg) H. Lindberg',0,3,'c66a0131-96fd-5647-9ea4-d7a3b11687c5','Eleocharis mamillata mamillata','7f9e0a88-fa3a-5c3a-a770-ca7474276b81','Eleocharis mamillata subsp. mamillata','0e27d412-22c0-5b4a-8106-cf1479849bde','Eleocharis mamillat mamillat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Eleocharis|Eleocharis|Eleocharis|Eleocharis mamillata|Eleocharis mamillata mamillata','73|8|2|55|120|266|547|1127|1997|2157|2392|5247|5246','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('5262','','','bf06ba58-1b7d-5466-9dc4-c03dff1b6e1a','Eleocharis uniglumis (Link) Schultes','(Link) Schultes',0,2,'7ba05430-df85-5ec3-8b3f-32532697a98e','Eleocharis uniglumis','7ba05430-df85-5ec3-8b3f-32532697a98e','Eleocharis uniglumis','b0df36ea-24e3-5556-a327-cd826583b693','Eleocharis uniglum','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Eleocharis|Eleocharis|Eleocharis|Eleocharis uniglumis','73|8|2|55|120|266|547|1127|1997|2157|2392|5262','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('2393','','','7638b95e-1db9-509d-a90d-689907af46c7','Eleocharis ser. Maculosae Svenson','Svenson',0,1,'061cdb51-0baf-5140-80d7-18e20b487e32','Maculosae','985667e9-8101-5edb-92ea-651008ab6c0d','Eleocharis ser. Maculosae','061cdb51-0baf-5140-80d7-18e20b487e32','Maculosae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Eleocharis|Eleogenus|Maculosae','73|8|2|55|120|266|547|1127|1997|2156|2393','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series','series','0','0','0','',2);
INSERT INTO core VALUES('2391','','','8e756596-5214-5873-b29e-b405df18b11d','Eleocharis ser. Ovatae Svenson','Svenson',0,1,'6376ed19-f512-5969-a1ca-b5e82c6f5a76','Ovatae','dd483c74-9ac9-5603-afda-2b05649fcef6','Eleocharis ser. Ovatae','6376ed19-f512-5969-a1ca-b5e82c6f5a76','Ovatae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Eleocharis|Eleogenus|Ovatae','73|8|2|55|120|266|547|1127|1997|2156|2391','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series','series','0','0','0','',2);
INSERT INTO core VALUES('5236','','','1fc3d060-f157-519c-ae8b-39e05a5ad17d','Eleocharis engelmannii Steudel','Steudel',0,2,'1ea40b78-fdf3-5eb9-b305-6fd9ea3ab833','Eleocharis engelmannii','1ea40b78-fdf3-5eb9-b305-6fd9ea3ab833','Eleocharis engelmannii','6896f635-fead-5964-8386-123aae66e698','Eleocharis engelmann','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Eleocharis|Eleogenus|Ovatae|Eleocharis engelmannii','73|8|2|55|120|266|547|1127|1997|2156|2391|5236','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('5249','','','ac0ded80-63d4-5b70-81a3-6d8cbea5f996','Eleocharis obtusa (Willdenow) Schultes','(Willdenow) Schultes',0,2,'b296ebef-f6e4-5d9a-a317-f18c2e5fe1eb','Eleocharis obtusa','b296ebef-f6e4-5d9a-a317-f18c2e5fe1eb','Eleocharis obtusa','27e6d61c-9d41-53e7-9031-48a24397e57d','Eleocharis obtus','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Eleocharis|Eleogenus|Ovatae|Eleocharis obtusa','73|8|2|55|120|266|547|1127|1997|2156|2391|5249','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('1998','','','1504eb51-1a21-5f59-9dc8-932e1cb9832e','Eleocharis subg. Limnochloa (P. Beauvais ex T. Lestiboudois) Torrey','(P. Beauvais ex T. Lestiboudois) Torrey',0,1,'68d215db-5ca5-556d-81b7-f892cbf0ac1a','Limnochloa','fd951ada-aed7-5d87-98f3-7d8a3a115c8c','Eleocharis subgen. Limnochloa','68d215db-5ca5-556d-81b7-f892cbf0ac1a','Limnochloa','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Limnochloa','73|8|2|55|120|266|547|1127|1998','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('1996','','','780935bd-dc26-53de-b086-d9d884e7d16b','Eleocharis subg. Scirpidium (Nees) Kukkonen','(Nees) Kukkonen',0,1,'35199442-fb13-5e8c-b251-521521d1fed4','Scirpidium','29701208-2c83-5346-bfc0-dee613df1ab3','Eleocharis subgen. Scirpidium','35199442-fb13-5e8c-b251-521521d1fed4','Scirpidium','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Scirpidium','73|8|2|55|120|266|547|1127|1996','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('5254','','','a82bb3b4-cbf9-5649-a5c5-4ffd71309aa9','Eleocharis quinqueflora (Hartmann) O. Schwarz','(Hartmann) O. Schwarz',0,2,'978c6e78-3e6a-567f-a14d-68a67dceafc1','Eleocharis quinqueflora','978c6e78-3e6a-567f-a14d-68a67dceafc1','Eleocharis quinqueflora','93bf8a53-309c-571a-a547-060dee33cc1c','Eleocharis quinqueflor','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Zinserlingia|Eleocharis quinqueflora','73|8|2|55|120|266|547|1127|1999|5254','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5292','','','330a215d-6764-5dfe-96bf-72c86dbf8796','Fuirena pumila (Torrey) Sprengel','(Torrey) Sprengel',0,2,'1b58e160-dd24-54ae-aa3f-f9f962dd786e','Fuirena pumila','1b58e160-dd24-54ae-aa3f-f9f962dd786e','Fuirena pumila','60132cb1-9cf7-5077-b9d5-fc210ade7b1e','Fuirena pumil','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Fuireneae|Fuirena|Fuirena pumila','73|8|2|55|120|266|466|1185|5292','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5272','','','26dc8b91-e466-5006-a613-c6e40d057d03','Eriophorum gracile Roth','Roth',0,2,'c61c6588-9e48-5b02-bbeb-7eda5a5a3f24','Eriophorum gracile','c61c6588-9e48-5b02-bbeb-7eda5a5a3f24','Eriophorum gracile','3a3a91e7-249e-5aa7-aa62-745f97314d2e','Eriophorum gracil','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Scirpeae|Eriophorum|Phyllanthela|Eriophorum gracile','73|8|2|55|120|266|420|1152|2000|5272','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2001','','','2aa9f9a8-659a-50b5-9901-b6d38cc19b58','Eriophorum subg. Eriophorum Linnaeus','Linnaeus',0,1,'996bb47f-4bcb-51f2-9784-51b1c3d8ae93','Eriophorum','53529544-a3fd-584c-808e-bd2ed70e2eca','Eriophorum subgen. Eriophorum','996bb47f-4bcb-51f2-9784-51b1c3d8ae93','Eriophorum','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Scirpeae|Eriophorum|Eriophorum','73|8|2|55|120|266|420|1152|2001','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('5274','','','15531e6d-970e-5fd8-b83a-3a22547ee58f','Eriophorum russeolum Fries','Fries',0,2,'98d95748-a990-5619-8521-94463e55eb4d','Eriophorum russeolum','98d95748-a990-5619-8521-94463e55eb4d','Eriophorum russeolum','523cf17e-9b85-5d26-a110-b6e92bf7a6e3','Eriophorum russeol','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Scirpeae|Eriophorum|Eriophorum|Eriophorum russeolum','73|8|2|55|120|266|420|1152|2001|5274','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5270','','','c1ff11f6-3ba4-56f9-a4f5-63f51cabe9f7','Eriophorum chamissonis C.A. Meyer','C.A. Meyer',0,2,'6dc66975-fe81-5b4f-a0f9-cb159cc7f93a','Eriophorum chamissonis','6dc66975-fe81-5b4f-a0f9-cb159cc7f93a','Eriophorum chamissonis','b62092ec-ffd7-55d0-951e-55d39337ac08','Eriophorum chamisson','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Scirpeae|Eriophorum|Eriophorum|Eriophorum chamissonis','73|8|2|55|120|266|420|1152|2001|5270','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5276','','','8f0b3419-63c5-503b-9ce4-bd953d1c904f','Eriophorum scheuchzeri subsp. arcticum M.S. Novoselova','M.S. Novoselova',0,3,'2c35be3b-8931-5bf5-8491-acb6fcef0cd1','Eriophorum scheuchzeri arcticum','9fa88cf7-09c2-5736-969b-bda54d6d6d9f','Eriophorum scheuchzeri subsp. arcticum','55d79a0c-1995-545b-ac26-8a62a3ee5027','Eriophorum scheuchzer arctic','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Scirpeae|Eriophorum|Eriophorum|Eriophorum scheuchzeri|Eriophorum scheuchzeri arcticum','73|8|2|55|120|266|420|1152|2001|5277|5276','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('5285','','','f4d47464-c1b3-53ae-a3f5-05c8ecff694a','Eriophorum ×medium Andersson','Andersson',0,2,'315d59c9-6f04-5d93-8fd4-8da1454c02cc','Eriophorum medium','5e600243-edd0-593c-b85f-51a35d39e57c','Eriophorum × medium','33e5dc6d-01ea-51c7-a28c-3290ef0ddfe2','Eriophorum medi','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Scirpeae|Eriophorum|Eriophorum|Eriophorum medium','73|8|2|55|120|266|420|1152|2001|5285','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',3);
INSERT INTO core VALUES('9838','','','f8d6c68e-b31b-5971-9af3-b2ab94aed32c','Eriophorum vaginatum Linnaeus subsp. vaginatum Linnaeus','Linnaeus',0,3,'4ff05cf8-15e2-57f4-b9f3-f106b4acd1c3','Eriophorum vaginatum vaginatum','e6f59d9d-6fe8-55fd-af17-bded46c7bfe7','Eriophorum vaginatum subsp. vaginatum','a1a7ff33-0a19-5244-a66e-67f9031e6e0e','Eriophorum uaginat uaginat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Scirpeae|Eriophorum|Eriophorum|Eriophorum vaginatum|Eriophorum vaginatum vaginatum','73|8|2|55|120|266|420|1152|2001|5281|9838','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('1665','','','59dec863-e5e9-5e53-94b6-0bbb507babd0','Scirpus Linnaeus','Linnaeus',0,1,'e3582299-377b-5953-8ac3-b14f9226a75e','Scirpus','e3582299-377b-5953-8ac3-b14f9226a75e','Scirpus','e3582299-377b-5953-8ac3-b14f9226a75e','Scirpus','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Scirpeae|Scirpus','73|8|2|55|120|266|420|1665','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('5329','','','0d49bc0f-d70b-5bee-be67-cd0bf3576964','Scirpus expansus Fernald','Fernald',0,2,'4a7d2c4f-7890-581d-841a-2d6f50055028','Scirpus expansus','4a7d2c4f-7890-581d-841a-2d6f50055028','Scirpus expansus','619e36fa-b0d0-5dd8-b135-187881a37a44','Scirpus expans','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Scirpeae|Scirpus|Scirpus expansus','73|8|2|55|120|266|420|1665|5329','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5328','','','08c1b5b6-b8c9-588f-9d6e-525e6ee98632','Scirpus cyperinus (Linnaeus) Kunth','(Linnaeus) Kunth',0,2,'493571e6-e159-5bab-92c6-f79d817c688b','Scirpus cyperinus','493571e6-e159-5bab-92c6-f79d817c688b','Scirpus cyperinus','c573b732-918d-512f-9eca-dc9ee87c3445','Scirpus cyperin','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Scirpeae|Scirpus|Scirpus cyperinus','73|8|2|55|120|266|420|1665|5328','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32767','','','22adf38e-7ca4-54f8-bbae-bded134da202','Bolboschoeneae (Tatanov) J.R. Starr','',0,1,'373fccf6-eff7-53b9-af9b-d5702561e610','Bolboschoeneae','373fccf6-eff7-53b9-af9b-d5702561e610','Bolboschoeneae','373fccf6-eff7-53b9-af9b-d5702561e610','Bolboschoeneae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Bolboschoeneae','73|8|2|55|120|266|32767','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',2);
INSERT INTO core VALUES('4716','','','8d29d187-67cf-505d-9345-efd180c4436a','Bolboschoenus maritimus (Linnaeus) Palla subsp. maritimus (Linnaeus) Palla','(Linnaeus) Palla',0,3,'219d68b6-167d-5fb0-97b8-7755f78e6766','Bolboschoenus maritimus maritimus','d05e53c0-c9bf-5791-9176-4a14e87b1ac8','Bolboschoenus maritimus subsp. maritimus','a3f58acc-40b3-5600-aa5a-ab47cbc3f583','Bolboschoenus maritim maritim','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Bolboschoeneae|Bolboschoenus|Bolboschoenus maritimus|Bolboschoenus maritimus maritimus','73|8|2|55|120|266|32767|902|4717|4716','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('5341','','','c6cfe84e-404f-506a-a406-318cf8949687','Scleria verticillata Muhlenberg ex Willdenow','Muhlenberg ex Willdenow',0,2,'36c54555-7164-5138-97f4-316f912b489e','Scleria verticillata','36c54555-7164-5138-97f4-316f912b489e','Scleria verticillata','ff65dfc6-f07f-56d3-ad37-f3fb6232c580','Scleria uerticillat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Sclerieae|Scleria|Scleria verticillata','73|8|2|55|120|266|675|1667|5341','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('27887','','','a8edf0fa-2942-5757-91f5-c8c8e4bd0545','Schoenoplectiella purshiana (Fernald) Lye','(Fernald) Lye',0,2,'a5b0fe42-3d00-5fcd-a262-8357e5689858','Schoenoplectiella purshiana','a5b0fe42-3d00-5fcd-a262-8357e5689858','Schoenoplectiella purshiana','fbdeebfb-8750-5d7e-8ce5-cebfcd6b6fc6','Schoenoplectiella purshian','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Pseudoschoeneae|Schoenoplectiella|Actaeogeron|Schoenoplectiella purshiana','73|8|2|55|120|266|32766|27881|27882|27887','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('27884','','','b0373734-3dad-5386-9e55-83ce0108b14a','Schoenoplectiella mucronata (Linnaeus) J. Jung & H.K. Choi','(Linnaeus) J. Jung & H.K. Choi',0,2,'39a20406-ea25-5e50-b5c0-7ba54436a5c2','Schoenoplectiella mucronata','39a20406-ea25-5e50-b5c0-7ba54436a5c2','Schoenoplectiella mucronata','8c5d4c16-6017-5c66-b34f-050e3549c069','Schoenoplectiella mucronat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Pseudoschoeneae|Schoenoplectiella|Actaeogeron|Schoenoplectiella mucronata','73|8|2|55|120|266|32766|27881|27882|27884','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('1663','','','c54a0561-544d-51ef-9c8d-6ec74482eb84','Schoenoplectus (Recheinbach) Palla','Palla',0,1,'2a6c9534-58b1-52c1-8193-a93dd61e5d79','Recheinbach','78e774fc-7bd1-59bd-bb12-bc4b8aa28bf4','Schoenoplectus subgen. Recheinbach','2a6c9534-58b1-52c1-8193-a93dd61e5d79','Recheinbach','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Schoenoplecteae|Recheinbach','73|8|2|55|120|266|32768|1663','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',2);
INSERT INTO core VALUES('5321','','','0e87dba6-ffd7-5adc-b6c1-9526a18cdf16','Schoenoplectus subterminalis (Torrey) Soják','(Torrey) Soják',0,2,'827f921c-e9bd-526a-9b25-6bcd51b2ee6c','Schoenoplectus subterminalis','827f921c-e9bd-526a-9b25-6bcd51b2ee6c','Schoenoplectus subterminalis','cc1fd1c5-b0a3-5dba-8fb2-decbb4524fe4','Schoenoplectus subterminal','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Schoenoplecteae|Recheinbach|Malacogeton|Schoenoplectus subterminalis','73|8|2|55|120|266|32768|1663|2162|5321','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5308','','','f9f76029-a1f6-5bd4-8260-cba6fcfe1792','Schoenoplectus heterochaetus (Chase) Soják','(Chase) Soják',0,2,'78ee86aa-8504-540f-a522-883bd99528fa','Schoenoplectus heterochaetus','78ee86aa-8504-540f-a522-883bd99528fa','Schoenoplectus heterochaetus','7c055c6f-b14b-5c75-9b93-867f3e8ed47d','Schoenoplectus heterochaet','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Schoenoplecteae|Recheinbach|Schoenoplectus|Schoenoplectus heterochaetus','73|8|2|55|120|266|32768|1663|2159|5308','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5312','','','94ef7778-225c-5aa9-bd67-2cbe57aab880','Schoenoplectus pungens var. longispicatus (Britton) S.G. Smith','(Britton) S.G. Smith',0,3,'850de99d-4f00-5ba1-8a2f-7cbe2964d4eb','Schoenoplectus pungens longispicatus','2e6aa3ca-b091-5cd5-96ff-c24b7d91cafb','Schoenoplectus pungens var. longispicatus','76a8acf2-3e71-52b2-ab48-16866847b520','Schoenoplectus pungens longispicat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Schoenoplecteae|Recheinbach|Schoenoplectus|Schoenoplectus pungens|Schoenoplectus pungens longispicatus','73|8|2|55|120|266|32768|1663|2159|5311|5312','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('5322','','','f6b2b67d-4d4b-5d85-8c5f-008674463213','Schoenoplectus tabernaemontani (C.C. Gmelin) Palla','(C.C. Gmelin) Palla',0,2,'5eabbc42-cbcd-5d30-a306-f18c7ffaff87','Schoenoplectus tabernaemontani','5eabbc42-cbcd-5d30-a306-f18c7ffaff87','Schoenoplectus tabernaemontani','c71b7a3d-45dc-5727-b599-e51c8d5d4af7','Schoenoplectus tabernaemontan','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Schoenoplecteae|Recheinbach|Schoenoplectus|Schoenoplectus tabernaemontani','73|8|2|55|120|266|32768|1663|2159|5322','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5345','','','3620e1b2-1d90-5e61-b7b2-c4b3ebb9bfd3','Trichophorum planifolium (Sprengel) Palla','(Sprengel) Palla',0,2,'585336e3-51b3-5a63-af24-3f9bf5948633','Trichophorum planifolium','585336e3-51b3-5a63-af24-3f9bf5948633','Trichophorum planifolium','743f981d-4ce4-5dd3-ae94-7c3ad7dbbeb6','Trichophorum planifoli','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Trichophoreae|Trichophorum|Trichophorum planifolium','73|8|2|55|120|266|32769|1778|5345','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5344','','','e0390c07-288b-5fdd-877f-9266bac5af84','Trichophorum clintonii (A. Gray) S.G. Smith','(A. Gray) S.G. Smith',0,2,'2395f72e-fcf4-577c-b075-ceecbee94481','Trichophorum clintonii','2395f72e-fcf4-577c-b075-ceecbee94481','Trichophorum clintonii','a425b10a-e99b-5d41-b90a-ff40f3351eff','Trichophorum clinton','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Trichophoreae|Trichophorum|Trichophorum clintonii','73|8|2|55|120|266|32769|1778|5344','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4814','','','00029a43-71ca-5822-a09c-cb264b9d66e2','Carex communis L.H. Bailey','L.H. Bailey',0,2,'4154f670-b2f5-5665-802f-405fda93db83','Carex communis','4154f670-b2f5-5665-802f-405fda93db83','Carex communis','abe162f8-dd55-5213-bb55-f9d3ac4d6d5c','Carex commun','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Acrocystis|Carex communis','73|8|2|55|120|266|32773|951|2099|4814','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4835','','','b04eb1e5-8d35-54ed-bec3-ae7912834b40','Carex deflexa var. boottii L.H. Bailey','L.H. Bailey',0,3,'e62800b9-1c79-5ce6-a3ae-dc0cae8f3b0a','Carex deflexa boottii','d84d6bbd-1e9a-5c37-8c3a-0943ef7da1f4','Carex deflexa var. boottii','71b6d97d-6cd8-532e-9273-2c3b0b6471ab','Carex deflex boott','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Acrocystis|Carex deflexa|Carex deflexa boottii','73|8|2|55|120|266|32773|951|2099|4836|4835','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('5025','','','a042f6d1-70ce-5f16-b278-99d0da85b8f7','Carex peckii Howe','Howe',0,2,'cebdf318-5932-57e3-8ae2-ce0da7b1eb08','Carex peckii','cebdf318-5932-57e3-8ae2-ce0da7b1eb08','Carex peckii','660dbf8c-0993-5e24-a650-3bcbf87bd77c','Carex peck','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Acrocystis|Carex peckii','73|8|2|55|120|266|32773|951|2099|5025','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5117','','','2247c7a9-4023-5ec6-9076-390643b249bd','Carex tonsa var. rugosperma (Mackenzie) Crins','(Mackenzie) Crins',0,3,'84dbc679-c9ac-5167-839c-99ce3ae7e07d','Carex tonsa rugosperma','fb9140ff-b5fc-574e-9daa-a1ceb86a16b6','Carex tonsa var. rugosperma','a5c53a12-f3dd-5c3e-8441-15cf8f0528ee','Carex tons rugosperm','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Acrocystis|Carex tonsa|Carex tonsa rugosperma','73|8|2|55|120|266|32773|951|2099|5118|5117','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('2104','','','16fa52f7-842c-548a-bf95-de831516be0d','Carex sect. Anomalae J. Carey','J. Carey',0,1,'b2ef31a7-85fe-50c4-90bc-f41276962825','Anomalae','b8c4ed8f-5450-559e-ae95-45d246d7455f','Carex sect. Anomalae','b2ef31a7-85fe-50c4-90bc-f41276962825','Anomalae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Anomalae','73|8|2|55|120|266|32773|951|2104','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('29135','','','3c84e4c2-452b-596c-b7c2-b71a0190c335','Carex zikae H.E. Roalson & M.J. Waterway','H.E. Roalson & M.J. Waterway',0,2,'8210a109-2a46-583e-aa6c-ac935b384aa6','Carex zikae','8210a109-2a46-583e-aa6c-ac935b384aa6','Carex zikae','e7639407-f4ff-5959-968e-40a0264dacfa','Carex zik','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Acrocystis|Carex zikae','73|8|2|55|120|266|32773|951|2099|29135','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4765','','','171a6950-0ad2-5842-87bd-38894c23da3b','Carex aurea Nuttall','Nuttall',0,2,'e6027bbf-df72-5734-98dd-f99f79e86c31','Carex aurea','e6027bbf-df72-5734-98dd-f99f79e86c31','Carex aurea','949c3a31-22fc-5f3f-a737-2200de5c3ee9','Carex aure','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Bicolores|Carex aurea','73|8|2|55|120|266|32773|951|2112|4765','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4895','','','39f21bb2-8315-5438-8876-b7d2f8728444','Carex hassei L.H. Bailey','L.H. Bailey',0,2,'2778496b-331d-54ce-b46a-515894dc0de7','Carex hassei','2778496b-331d-54ce-b46a-515894dc0de7','Carex hassei','ba2fae51-ff04-5c1f-8526-53f3428a35a1','Carex hasse','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Bicolores|Carex hassei','73|8|2|55|120|266|32773|951|2112|4895','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('15056','','','23d91207-9d6a-5135-bb8e-49aa28a58a38','Carex arctogena Harry Smith','Harry Smith',0,2,'b2cb2bb4-2a11-5bb2-b620-14b64e2eab45','Carex arctogena','b2cb2bb4-2a11-5bb2-b620-14b64e2eab45','Carex arctogena','30d66d63-e7ea-518d-83f5-06f46bb68fef','Carex arctogen','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Capituligerae|Carex arctogena','73|8|2|55|120|266|32773|951|2118|15056','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4843','','','0f686eaa-8e6e-5e6b-895a-51a811b6a087','Carex digitalis Willdenow','Willdenow',0,2,'627fc436-fb27-5feb-96de-e7ab80e010bf','Carex digitalis','627fc436-fb27-5feb-96de-e7ab80e010bf','Carex digitalis','aa538f57-0008-5075-87a7-5ba84b210a82','Carex digital','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Careyanae|Carex digitalis','73|8|2|55|120|266|32773|951|2119|4843','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4935','','','a0211436-edbd-56a3-9657-5fcd4e5f5f66','Carex laxiculmis var. copulata (L.H. Bailey) Fernald','(L.H. Bailey) Fernald',0,3,'7ea7655b-e22a-598f-81d6-ff100b489620','Carex laxiculmis copulata','45bd405a-b386-536c-9eca-7fc8afae7dd3','Carex laxiculmis var. copulata','8c677d75-a57a-5ed0-8366-4366258078ae','Carex laxiculm copulat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Careyanae|Carex laxiculmis|Carex laxiculmis copulata','73|8|2|55|120|266|32773|951|2119|4936|4935','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('4827','','','b006780a-d818-54d1-b8be-7f640df0ef1f','Carex cryptolepis Mackenzie','Mackenzie',0,2,'034c5b2c-ff07-542f-9f02-8055fef84f40','Carex cryptolepis','034c5b2c-ff07-542f-9f02-8055fef84f40','Carex cryptolepis','ee4eb77a-4cf2-542d-a600-ec301d3918c1','Carex cryptolep','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ceratocystis|Carex cryptolepis','73|8|2|55|120|266|32773|951|2124|4827','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5142','','','7f4726d3-29eb-53e0-8611-7ccdf39f22b2','Carex viridula Michaux','Michaux',0,2,'d49893e2-bf7b-5ef9-a820-f293f96797ef','Carex viridula','d49893e2-bf7b-5ef9-a820-f293f96797ef','Carex viridula','67ef129a-1a88-5e16-84d1-27a972c3c59b','Carex uiridul','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ceratocystis|Carex viridula','73|8|2|55|120|266|32773|951|2124|5142','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5144','','','52d28aa8-a7d1-5195-ae8a-af22de0fbcb8','Carex viridula Michaux subsp. viridula Michaux','Michaux',0,3,'f370ee57-dc9c-579a-9638-bb0341da2556','Carex viridula viridula','2b365cce-3c0a-537a-bb81-0b1e072e9a45','Carex viridula subsp. viridula','f2dcc980-b34f-546e-a898-02053a3c037c','Carex uiridul uiridul','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ceratocystis|Carex viridula|Carex viridula viridula','73|8|2|55|120|266|32773|951|2124|5142|5144','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('5189','','','03b12a3e-7172-5e91-9498-5c6e7188b2da','Carex ×schatzii Kneucker','Kneucker',0,2,'6fc1304f-3ab0-5dad-bebe-b445e0102653','Carex schatzii','1237873b-2e0a-5ac2-91a1-014d7db8a0c2','Carex × schatzii','8d2055c1-e45f-5a52-808f-492570bcda56','Carex schatz','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ceratocystis|Carex schatzii','73|8|2|55|120|266|32773|951|2124|5189','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('2117','','','f4949899-eb68-502e-89d0-d2331c9eaaca','Carex sect. Chlorostachyae Tuckerman ex Meinshausen','Tuckerman ex Meinshausen',0,1,'721fba7f-020a-56b9-95a2-a48294034935','Chlorostachyae','62be30dc-08c7-5772-b974-5cd691836ed6','Carex sect. Chlorostachyae','721fba7f-020a-56b9-95a2-a48294034935','Chlorostachyae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Chlorostachyae','73|8|2|55|120|266|32773|951|2117','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('2105','','','f52f18ff-95fd-5b54-87fb-e003cfb113c3','Carex sect. Circinatae Meinshausen','Meinshausen',0,1,'d5e4c9e5-8013-53a3-9848-4ee9eac3acf7','Circinatae','bc757a6b-7fac-57d5-b2f9-f0fc914e251a','Carex sect. Circinatae','d5e4c9e5-8013-53a3-9848-4ee9eac3acf7','Circinatae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Circinatae','73|8|2|55|120|266|32773|951|2105','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('4812','','','e5785e15-ab2a-5ad2-9d41-f428b103412b','Carex circinata C.A. Meyer','C.A. Meyer',0,2,'32e1b347-b0ec-5d28-8e91-4ad06954cf6b','Carex circinata','32e1b347-b0ec-5d28-8e91-4ad06954cf6b','Carex circinata','c8aac08b-039f-55b4-adf2-57ed101fddc6','Carex circinat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Circinatae|Carex circinata','73|8|2|55|120|266|32773|951|2105|4812','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5056','','','fc8621ea-3d60-57e2-bdff-a5f5c4e06d69','Carex richardsonii R. Brown','R. Brown',0,2,'d023fd27-cde4-525e-a54d-4462c454c351','Carex richardsonii','d023fd27-cde4-525e-a54d-4462c454c351','Carex richardsonii','03443694-66ce-5462-987c-22cc8026c11d','Carex richardson','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Clandestinae|Carex richardsonii','73|8|2|55|120|266|32773|951|2122|5056','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5108','','','6f91624c-1f69-506e-a52f-b52f4ae159b9','Carex sychnocephala J. Carey','J. Carey',0,2,'6361392f-66e5-5529-8a2a-f80d77b00cc4','Carex sychnocephala','6361392f-66e5-5529-8a2a-f80d77b00cc4','Carex sychnocephala','5b7e8276-eefb-5b91-818f-24bc7d474de0','Carex sychnocephal','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Cyperoideae|Carex sychnocephala','73|8|2|55|120|266|32773|951|2155|5108','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4788','','','be49bacb-6ce0-5406-bed4-250259a4abaa','Carex bromoides Schkuhr ex Willdenow subsp. bromoides Schkuhr ex Willdenow','Schkuhr ex Willdenow',0,3,'be63a110-3a16-55ea-9a85-0baa44534eb9','Carex bromoides bromoides','c2c5b2ee-7c80-509d-b022-7c33e22ee84a','Carex bromoides subsp. bromoides','ba4ada94-8b71-5ece-90d5-310731710f7d','Carex bromoid bromoid','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Deweyanae|Carex bromoides|Carex bromoides bromoides','73|8|2|55|120|266|32773|951|2116|4789|4788','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','subspecies','0','0','0','',2);
INSERT INTO core VALUES('5019','','','391836a2-72c7-5cf1-b697-9e87fc282857','Carex pansa L.H. Bailey','L.H. Bailey',0,2,'235dcbea-2ba2-5927-970c-e0f0e471964b','Carex pansa','235dcbea-2ba2-5927-970c-e0f0e471964b','Carex pansa','e2bcccb6-7323-5cc9-b289-bebac5e71483','Carex pans','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Divisae|Carex pansa','73|8|2|55|120|266|32773|951|2128|5019','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4988','','','5535f014-85b1-5f30-8715-e2e4237207e5','Carex micropoda C.A. Meyer','C.A. Meyer',0,2,'7375ed5f-8db7-506a-bb58-f2c1ed320882','Carex micropoda','7375ed5f-8db7-506a-bb58-f2c1ed320882','Carex micropoda','e83ff03f-e154-554c-8883-42e7e2589316','Carex micropod','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Dornera|Carex micropoda','73|8|2|55|120|266|32773|951|2148|4988','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4879','','','8a54385e-68c5-5303-af17-5a6c9f231ed2','Carex geyeri Boott','Boott',0,2,'75942639-107a-5415-a914-8639273cb035','Carex geyeri','75942639-107a-5415-a914-8639273cb035','Carex geyeri','ede0c78f-469a-5d58-823f-85434091bc41','Carex geyer','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Firmiculmes|Carex geyeri','73|8|2|55|120|266|32773|951|2135|4879','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4791','','','a4324735-343c-5770-8f70-802923fa3302','Carex brunnescens (Persoon) Poiret','(Persoon) Poiret',0,2,'713a6a4c-328e-5ac6-bedd-495b65651a5e','Carex brunnescens','713a6a4c-328e-5ac6-bedd-495b65651a5e','Carex brunnescens','713a6a4c-328e-5ac6-bedd-495b65651a5e','Carex brunnescens','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Glareosae|Carex brunnescens','73|8|2|55|120|266|32773|951|2107|4791','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4799','','','cb4b3f75-a64c-510a-aa7b-6db1b00718e3','Carex canescens subsp. disjuncta (Fernald) Toivonen','(Fernald) Toivonen',0,3,'6b02ade4-ab08-5165-b2e5-198b1143a1e8','Carex canescens disjuncta','1ce5ca1a-fdc1-59af-b060-b24be6a55a94','Carex canescens subsp. disjuncta','eccd8933-d247-568e-b6b5-44f5fe3c49c8','Carex canescens disiunct','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Glareosae|Carex canescens|Carex canescens disjuncta','73|8|2|55|120|266|32773|951|2107|4798|4799','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('4881','','','fe31fefd-c678-5280-97a2-53e46b9495d7','Carex glareosa Wahlenberg subsp. glareosa Wahlenberg','Wahlenberg',0,3,'956838a2-27ea-5159-bf88-953ab5233a7f','Carex glareosa glareosa','d53f8f77-a723-5dee-9a44-e0ac5957c697','Carex glareosa subsp. glareosa','4ea047e6-34da-5065-bc47-3290228b0822','Carex glareos glareos','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Glareosae|Carex glareosa|Carex glareosa glareosa','73|8|2|55|120|266|32773|951|2107|4882|4881','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('5038','','','f8ebf61a-d1cd-5d63-8fa7-7171466d8f0f','Carex praeceptorum Mackenzie','Mackenzie',0,2,'468428b7-b2f9-54e5-ba40-719f040a25a5','Carex praeceptorum','468428b7-b2f9-54e5-ba40-719f040a25a5','Carex praeceptorum','3de68a98-43ae-518b-a086-32d3a177e1db','Carex praeceptor','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Glareosae|Carex praeceptorum','73|8|2|55|120|266|32773|951|2107|5038','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5201','','','21204dea-bad5-5f24-8770-cf9aca076cf2','Carex ×zahnii Kneucker','Kneucker',0,2,'48a096c7-dd40-5ec6-b8ba-4e4210fb5716','Carex zahnii','5d0dc752-2a7e-52f8-a0db-786c112248bc','Carex × zahnii','3b653288-0bdf-5a54-8a89-396e7fe90e9e','Carex zahn','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Glareosae|Carex zahnii','73|8|2|55|120|266|32773|951|2107|5201','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('4735','','','7114c8d3-1290-5272-83b6-1afd6048d784','Carex amphibola Steudel','Steudel',0,2,'fe2d1295-0baf-57de-b9f0-e949dffe587e','Carex amphibola','fe2d1295-0baf-57de-b9f0-e949dffe587e','Carex amphibola','713c0301-d74f-549d-aff2-dbd2312b1171','Carex amphibol','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Griseae|Carex amphibola','73|8|2|55|120|266|32773|951|2103|4735','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5009','','','c1fdc35c-8492-5e15-939b-26fb0de6c12d','Carex oligocarpa Willdenow','Willdenow',0,2,'1000aaf8-f626-5d20-b629-6cf7d41b6915','Carex oligocarpa','1000aaf8-f626-5d20-b629-6cf7d41b6915','Carex oligocarpa','225b356d-9c96-5aa1-adfe-ed8f2b185bcd','Carex oligocarp','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Griseae|Carex oligocarpa','73|8|2|55|120|266|32773|951|2103|5009','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4891','','','93fffd3b-8a2b-54d4-a1dd-187aa0748040','Carex grisea Wahlenberg','Wahlenberg',0,2,'d7682949-fd80-54af-8ab7-da9f188e3bac','Carex grisea','d7682949-fd80-54af-8ab7-da9f188e3bac','Carex grisea','d4590518-fb70-5b7e-84c5-75982549079f','Carex grise','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Griseae|Carex grisea','73|8|2|55|120|266|32773|951|2103|4891','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4841','','','ac3ab412-3d40-5b70-b29d-6f7cf0ab4f23','Carex diandra Schrank','Schrank',0,2,'52203bcd-81e2-50c9-b3a5-7f91e46072d3','Carex diandra','52203bcd-81e2-50c9-b3a5-7f91e46072d3','Carex diandra','f3ab8a5e-debe-5294-8a83-ed00c3c24fbc','Carex diandr','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Heleoglochin|Carex diandra','73|8|2|55|120|266|32773|951|2125|4841','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4845','','','bd60180f-2517-53cd-8fb9-3bfcebedd38d','Carex disticha Hudson','Hudson',0,2,'e5f09244-130e-5447-bbf8-543eb2c6b8cd','Carex disticha','e5f09244-130e-5447-bbf8-543eb2c6b8cd','Carex disticha','13542e7a-4dfd-5e6b-8826-1f558ac621d6','Carex distich','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Holarrhenae|Carex disticha','73|8|2|55|120|266|32773|951|2127|4845','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4887','','','385cc379-9a09-5f2d-8d7e-f340e9fa2547','Carex gracillima Schweinitz','Schweinitz',0,2,'a3537ac8-a190-5371-b937-21b7a9373e28','Carex gracillima','a3537ac8-a190-5371-b937-21b7a9373e28','Carex gracillima','15098fd6-dde6-53cd-af08-ae4cfc6451d0','Carex gracillim','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Hymenochlaenae|Carex gracillima','73|8|2|55|120|266|32773|951|2108|4887','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5163','','','7572d515-21ef-5148-aac1-0a4fa9fc60fc','Carex ×knieskernii Dewey','Dewey',0,2,'44dc9994-1e4e-56bc-a782-49615d88a167','Carex knieskernii','af12ef19-9d7c-54a7-8e2a-0d577b18e61f','Carex × knieskernii','1e6e002d-43a0-5db8-b36e-e0f213dfd5cc','Carex knieskern','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Hymenochlaenae|Carex knieskernii','73|8|2|55|120|266|32773|951|2108|5163','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('5109','','','33207f5e-b039-52b7-bfd1-78df2992ff90','Carex sylvatica Hudson','Hudson',0,2,'386498f1-45ee-50a1-85b6-dbf886f34961','Carex sylvatica','386498f1-45ee-50a1-85b6-dbf886f34961','Carex sylvatica','7416626e-6257-5868-9d94-c256f1a23151','Carex syluatic','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Hymenochlaenae|Carex sylvatica','73|8|2|55|120|266|32773|951|2108|5109','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5093','','','002c0cf9-8a6f-5b41-b96b-ef4dd073e837','Carex sprengelii Dewey ex Sprengel','Dewey ex Sprengel',0,2,'4d056f48-58c7-5a1b-8ef6-2fde6efbdc59','Carex sprengelii','4d056f48-58c7-5a1b-8ef6-2fde6efbdc59','Carex sprengelii','3d32c44f-2c07-53c1-9952-201c6bfb1385','Carex sprengel','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Hymenochlaenae|Carex sprengelii','73|8|2|55|120|266|32773|951|2108|5093','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('5178','','','f6af9299-207a-5041-a0db-c9272d010066','Carex ×patuensis Lepage','Lepage',0,2,'3f83e186-17d2-5a53-b538-c932fef2dbc5','Carex patuensis','a6fa9f89-a516-54aa-b656-ce6f34f24002','Carex × patuensis','fea728dd-a967-55dd-94df-1f0655f8d6b9','Carex patuens','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Intersectional|Carex patuensis','73|8|2|55|120|266|32773|951|2115|5178','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('5198','','','6fe686b4-39e3-5bb1-99e8-44f271804479','Carex ×sullivantii Boott','Boott',0,2,'4c83be64-5a0b-5bb0-857a-83d953cc2213','Carex sullivantii','d096da99-1f76-513f-83bd-9e3f0fad8a7b','Carex × sullivantii','d10208f3-e53b-52f4-8760-d92801bb116f','Carex sulliuant','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Intersectional|Carex sullivantii','73|8|2|55|120|266|32773|951|2115|5198','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('5105','','','b23a7e11-ab81-5cc1-b3d2-c7e5f524eb36','Carex supina subsp. spaniocarpa (Steudel) Hultén','(Steudel) Hultén',0,3,'745d839c-17b1-5f3f-aae6-0b623667aa0e','Carex supina spaniocarpa','ff45fda3-fe59-5069-ab3e-2c271092c55c','Carex supina subsp. spaniocarpa','5dc50735-29ec-58d2-adc7-dc16b418068a','Carex supin spaniocarp','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Lamprochlaenae|Carex supina|Carex supina spaniocarpa','73|8|2|55|120|266|32773|951|2136|5106|5105','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('4886','','','e6622bb1-9869-5309-8e60-9abb081acb8b','Carex gracilescens Steudel','Steudel',0,2,'9874b16a-6ee8-502f-8a65-9f0e1b650def','Carex gracilescens','9874b16a-6ee8-502f-8a65-9f0e1b650def','Carex gracilescens','9874b16a-6ee8-502f-8a65-9f0e1b650def','Carex gracilescens','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Laxiflorae|Carex gracilescens','73|8|2|55|120|266|32773|951|2100|4886','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4899','','','18b21e72-ffcf-5a59-b568-8b1b34038cfe','Carex hendersonii L.H. Bailey','L.H. Bailey',0,2,'fe187ac7-0266-5660-89be-a4c2473d8f51','Carex hendersonii','fe187ac7-0266-5660-89be-a4c2473d8f51','Carex hendersonii','b6bc7e61-885b-5f27-9314-db13bf941748','Carex henderson','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Laxiflorae|Carex hendersonii','73|8|2|55|120|266|32773|951|2100|4899','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5099','','','567a4a66-52b4-5f96-b334-6211346eae12','Carex striatula Michaux','Michaux',0,2,'a2f06f4d-fd31-5b4f-a1fa-0e0e54f045b4','Carex striatula','a2f06f4d-fd31-5b4f-a1fa-0e0e54f045b4','Carex striatula','08f163d9-f8c7-5f73-bafa-8186127432f5','Carex striatul','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Laxiflorae|Carex striatula','73|8|2|55|120|266|32773|951|2100|5099','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4987','','','fa4b4aab-2232-5b3c-8135-1bed619b39f8','Carex microglochin Wahlenberg','Wahlenberg',0,2,'79bed583-d88c-57bf-a4ee-9b616ef9cdfa','Carex microglochin','79bed583-d88c-57bf-a4ee-9b616ef9cdfa','Carex microglochin','79bed583-d88c-57bf-a4ee-9b616ef9cdfa','Carex microglochin','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Leucoglochin|Carex microglochin','73|8|2|55|120|266|32773|951|2147|4987','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5156','','','5b9b5119-6496-5577-a9bd-8869d9e6462a','Carex ×firmior (Norman) Holmberg','(Norman) Holmberg',0,2,'909cb8af-b621-5d9d-8a5b-cbf92fe1c1e2','Carex firmior','9a26d613-4784-5863-8a6c-ed9f284e3f5f','Carex × firmior','909cb8af-b621-5d9d-8a5b-cbf92fe1c1e2','Carex firmior','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Limosae|Carex firmior','73|8|2|55|120|266|32773|951|2144|5156','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('4890','','','9ea9037f-dd56-5909-8a03-cc38ee187abc','Carex grayi J. Carey','J. Carey',0,2,'1bdbdca8-90a3-53f4-a632-ac1d8d9f7d1e','Carex grayi','1bdbdca8-90a3-53f4-a632-ac1d8d9f7d1e','Carex grayi','9ab01c69-4bd0-58dc-9f79-170dd7424f32','Carex gray','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Lupulinae|Carex grayi','73|8|2|55|120|266|32773|951|2137|4890','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('2120','','','e29e6e06-3bb6-5d12-bd7d-45b52f124d01','Carex sect. Mitratae Kükenthal','Kükenthal',0,1,'d7203dcf-b7a1-540c-8f94-21f0db48311d','Mitratae','0decdac9-06fb-54ff-aa0a-7a867e5cbfc5','Carex sect. Mitratae','d7203dcf-b7a1-540c-8f94-21f0db48311d','Mitratae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Mitratae','73|8|2|55|120|266|32773|951|2120','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('4806','','','8376d560-9790-567b-8ee3-24fe4ac309b0','Carex caryophyllea Latourrette','Latourrette',0,2,'ce44e065-10cc-5351-ac9a-48561c897523','Carex caryophyllea','ce44e065-10cc-5351-ac9a-48561c897523','Carex caryophyllea','d1057d92-e499-5119-a04e-271a3f11b1a9','Carex caryophylle','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Mitratae|Carex caryophyllea','73|8|2|55|120|266|32773|951|2120|4806','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4737','','','7455f3d7-005b-59ab-9227-b57c0bc65975','Carex annectens (E.P. Bicknell) E.P. Bicknell','(E.P. Bicknell) E.P. Bicknell',0,2,'277044cf-a921-5d6e-a61b-efcad9fb9c35','Carex annectens','277044cf-a921-5d6e-a61b-efcad9fb9c35','Carex annectens','277044cf-a921-5d6e-a61b-efcad9fb9c35','Carex annectens','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Multiflorae|Carex annectens','73|8|2|55|120|266|32773|951|2101|4737','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4753','','','13ecaaa0-a85d-5c7a-9cfe-7873c6e1363d','Carex argyrantha Tuckerman','Tuckerman',0,2,'df8483c9-3521-5dc0-af07-416a899cab4d','Carex argyrantha','df8483c9-3521-5dc0-af07-416a899cab4d','Carex argyrantha','7ab7354c-402c-55e6-ad1f-4c10d58151c2','Carex argyranth','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex argyrantha','73|8|2|55|120|266|32773|951|2097|4753','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4787','','','736e7f4b-10d0-52c3-ae4b-37040fb235ad','Carex brevior × Carex foenea','',0,0,'736e7f4b-10d0-52c3-ae4b-37040fb235ad','Carex brevior × Carex foenea','736e7f4b-10d0-52c3-ae4b-37040fb235ad','Carex brevior × Carex foenea','17814711-7797-55ef-ba0b-4b78e42d1365','Carex breuior × Carex foene','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex brevior × Carex foenea','73|8|2|55|120|266|32773|951|2097|4787','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('4850','','','10de62d7-bcc8-5894-834d-6922d8f1acc3','Carex ebenea Rydberg','Rydberg',0,2,'495819c2-4ab0-5990-a319-8d6ca6a5b58d','Carex ebenea','495819c2-4ab0-5990-a319-8d6ca6a5b58d','Carex ebenea','08a9f6da-655a-5cae-8578-b2ca0144a984','Carex ebene','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex ebenea','73|8|2|55|120|266|32773|951|2097|4850','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4871','','','6aee5a26-dce1-5385-bd38-b0b095d5a513','Carex foenea × Carex tenera var. tenera','',0,0,'8215cfab-0835-5ebb-85f3-3de18704887a','Carex foenea × Carex tenera tenera','6aee5a26-dce1-5385-bd38-b0b095d5a513','Carex foenea × Carex tenera var. tenera','690b4594-6bbc-5612-8e69-3dee8f8bf522','Carex foene × Carex tener tener','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex foenea × Carex tenera tenera','73|8|2|55|120|266|32773|951|2097|4871','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('4863','','','52b591af-3aca-5510-b01c-b0d320453e7c','Carex festucacea Schkuhr ex Willdenow','Schkuhr ex Willdenow',0,2,'703f42c3-d131-5b27-9cb1-7b963c6a803a','Carex festucacea','703f42c3-d131-5b27-9cb1-7b963c6a803a','Carex festucacea','c119e771-f4b7-55b8-9102-77252f440b04','Carex festucace','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex festucacea','73|8|2|55|120|266|32773|951|2097|4863','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('4996','','','169e41f8-ac96-566a-8abe-15e11b8d4a0b','Carex muskingumensis Schweinitz','Schweinitz',0,2,'914092ff-b23c-5451-be88-92c8c752cc77','Carex muskingumensis','914092ff-b23c-5451-be88-92c8c752cc77','Carex muskingumensis','c50e38fa-8e32-5ec1-92ea-aab90ed48319','Carex muskingumens','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex muskingumensis','73|8|2|55|120|266|32773|951|2097|4996','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5045','','','8fab3c17-4e98-5c57-b435-2afb62296199','Carex proposita Mackenzie','Mackenzie',0,2,'afc24a5b-673e-5583-8d21-590f3993d5e1','Carex proposita','afc24a5b-673e-5583-8d21-590f3993d5e1','Carex proposita','022afc5b-db27-504e-bfcf-f03060a67c0b','Carex proposit','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex proposita','73|8|2|55|120|266|32773|951|2097|5045','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5098','','','09d902e0-5885-534d-9abb-91a01a73d66e','Carex straminea Willdenow ex Schkuhr','Willdenow ex Schkuhr',0,2,'78c7c454-d7f2-5516-be2f-9a52fc8f0e1f','Carex straminea','78c7c454-d7f2-5516-be2f-9a52fc8f0e1f','Carex straminea','1dfd520f-b04b-5a27-acb1-a8e1d2a68d2b','Carex stramine','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex straminea','73|8|2|55|120|266|32773|951|2097|5098','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('5130','','','68edcdc7-aef5-5550-ae12-0da5502ebe03','Carex unilateralis Mackenzie','Mackenzie',0,2,'f2770e1d-35c6-5786-9a45-2c944dba8d20','Carex unilateralis','f2770e1d-35c6-5786-9a45-2c944dba8d20','Carex unilateralis','fa563858-e2df-56eb-917c-cc7eb33c20c3','Carex unilateral','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex unilateralis','73|8|2|55|120|266|32773|951|2097|5130','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('2095','','','ffa865bc-2a7d-52fc-af44-8946a87c07ad','Carex sect. Paludosae G. Don','G. Don',0,1,'b1324cf8-74a3-595e-8180-dffb9b6cbe65','Paludosae','8779124d-7962-5629-a493-b97dbb6e1368','Carex sect. Paludosae','b1324cf8-74a3-595e-8180-dffb9b6cbe65','Paludosae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Paludosae','73|8|2|55|120|266|32773|951|2095','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('4909','','','08532417-4be7-5898-9a04-e2e9291a83f1','Carex houghtoniana Torrey ex  Dewey','Torrey ex  Dewey',0,2,'bdc2a09d-a300-547d-a8de-41bcc1058815','Carex houghtoniana','bdc2a09d-a300-547d-a8de-41bcc1058815','Carex houghtoniana','d9ffa9b8-b76c-5439-8f19-c4d1d4b29c07','Carex houghtonian','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Paludosae|Carex houghtoniana','73|8|2|55|120|266|32773|951|2095|4909','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('5027','','','ee67988b-2aaf-5a97-875f-38bd2da3b043','Carex pellita Muhlenberg ex Willdenow','Muhlenberg ex Willdenow',0,2,'86a6afef-da54-5853-8dd8-af272cb62b3d','Carex pellita','86a6afef-da54-5853-8dd8-af272cb62b3d','Carex pellita','ffd696af-d6f8-5d1b-a09f-7ffb82d39381','Carex pellit','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Paludosae|Carex pellita','73|8|2|55|120|266|32773|951|2095|5027','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('5134','','','2364f805-0138-54ca-bcc6-b7952a07bb61','Carex vaginata Tausch','Tausch',0,2,'8f5bea97-43d8-5e8a-94f9-dc2582f3dc3f','Carex vaginata','8f5bea97-43d8-5e8a-94f9-dc2582f3dc3f','Carex vaginata','23ca1126-00eb-5b27-aeb0-fa6269e56ba8','Carex uaginat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Paniceae|Carex vaginata','73|8|2|55|120|266|32773|951|2142|5134','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('2106','','','e993fe94-7f4e-5256-ba1c-79b3dc9a85d8','Carex sect. Phacocystis Dumortier','Dumortier',0,1,'9984219e-4406-5b00-8cdc-2217d8d127eb','Phacocystis','d5ec18ae-08fb-5b61-9346-3ba2c287077f','Carex sect. Phacocystis','9984219e-4406-5b00-8cdc-2217d8d127eb','Phacocystis','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis','73|8|2|55|120|266|32773|951|2106','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('4741','','','f73b5553-7f02-52cd-818d-2357dfcb4906','Carex aquatilis Wahlenberg var. aquatilis Wahlenberg','Wahlenberg',0,3,'1813f5ae-7e92-50a8-a2a3-886d2f39c5d4','Carex aquatilis aquatilis','2db86bfc-31d4-5149-8800-5236eea4bd2f','Carex aquatilis var. aquatilis','056294d6-2f54-5148-a986-99ca3c82ac0a','Carex aquatil aquatil','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex aquatilis|Carex aquatilis aquatilis','73|8|2|55|120|266|32773|951|2106|4742|4741','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('4776','','','f74cd4d1-5271-59dc-9c5d-d9dc6e589106','Carex bigelowii subsp. lugens (T. Holm)  T.V. Egorova','(T. Holm)  T.V. Egorova',0,3,'af8f7461-419a-5bf6-91b9-ea4c864982ee','Carex bigelowii lugens','b3e78445-4e74-5dd9-84bc-07877fd146c9','Carex bigelowii subsp. lugens','5159e343-eaff-5a8c-b6d0-a938e0b5777d','Carex bigelow lugens','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex bigelowii|Carex bigelowii lugens','73|8|2|55|120|266|32773|951|2106|4775|4776','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('4774','','','674c4017-b52d-5ca8-b2be-d0d4c608f5fd','Carex bigelowii Torrey ex Schweinitz subsp. bigelowii Torrey ex Schweinitz','Torrey ex Schweinitz',0,3,'88293bf6-9e32-5fdd-8233-99ad728ad93a','Carex bigelowii bigelowii','74c674b0-51c2-528d-976d-0214d2a69dc3','Carex bigelowii subsp. bigelowii','12d985ec-d62d-53c5-8feb-a2c32e1a77f1','Carex bigelow bigelow','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex bigelowii|Carex bigelowii bigelowii','73|8|2|55|120|266|32773|951|2106|4775|4774','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','subspecies','0','0','0','',2);
INSERT INTO core VALUES('4964','','','b225ce74-64ee-5c2f-a329-f3860110d9ae','Carex lyngbyei × Carex nigra','',0,0,'b225ce74-64ee-5c2f-a329-f3860110d9ae','Carex lyngbyei × Carex nigra','b225ce74-64ee-5c2f-a329-f3860110d9ae','Carex lyngbyei × Carex nigra','b2131afa-3b28-5b51-83da-67a92e8252e1','Carex lyngbye × Carex nigr','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex lyngbyei × Carex nigra','73|8|2|55|120|266|32773|951|2106|4964','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('4999','','','ef1ec341-d585-5535-94eb-ff5d2bc9cbdb','Carex nigra (Linnaeus) Reichard','(Linnaeus) Reichard',0,2,'2acdeb2c-7b4b-53e5-b982-9e5ea15062cd','Carex nigra','2acdeb2c-7b4b-53e5-b982-9e5ea15062cd','Carex nigra','af024745-a80d-5d32-b311-601a58b78022','Carex nigr','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex nigra','73|8|2|55|120|266|32773|951|2106|4999','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5048','','','4e600caa-725d-5d65-839c-6342e654ebd6','Carex ramenskii Komarov','Komarov',0,2,'8a7a5fbd-36cf-5812-8b43-fd486795a27d','Carex ramenskii','8a7a5fbd-36cf-5812-8b43-fd486795a27d','Carex ramenskii','2485411e-c140-531d-9236-a1e070181d9a','Carex ramensk','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex ramenskii','73|8|2|55|120|266|32773|951|2106|5048','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5052','','','e18e3a9d-b73c-5c09-9c04-4e9ee172e2bc','Carex recta Boott','Boott',0,2,'92f70287-3250-590c-9a92-b2b85ddef7c8','Carex recta','92f70287-3250-590c-9a92-b2b85ddef7c8','Carex recta','17f8e90a-3099-5382-bddc-e960b0c47c03','Carex rect','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex recta','73|8|2|55|120|266|32773|951|2106|5052','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5104','','','dadaaac2-8277-5f7a-81ca-7257f0e5ca0a','Carex subspathacea Wormskjold','Wormskjold',0,2,'32799a4c-591c-5645-8743-f0cf278625c7','Carex subspathacea','32799a4c-591c-5645-8743-f0cf278625c7','Carex subspathacea','6e09a399-b7ce-5ea0-af54-437274eae79e','Carex subspathace','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex subspathacea','73|8|2|55|120|266|32773|951|2106|5104','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5155','','','f3d145cc-378a-58c6-96e0-d281a19d7d1b','Carex ×exsalina Lepage','Lepage',0,2,'196203b0-38f9-563f-8ad3-e13b0b79eced','Carex exsalina','05145ea0-4520-5ea9-9632-07cb6fbad3eb','Carex × exsalina','bc6dec90-8c90-5594-933a-2824584ef321','Carex exsalin','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex exsalina','73|8|2|55|120|266|32773|951|2106|5155','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('5169','','','fbe23df2-0a24-5d14-9ff8-88e4ee9303f1','Carex ×mendica Lepage','Lepage',0,2,'d548760f-1a4a-544c-8da4-bf87a5ff96cb','Carex mendica','191c389c-527e-50e1-992b-193a090fd9d2','Carex × mendica','ff67890f-7b5e-5ef9-8bb1-52540472c0ca','Carex mendic','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex mendica','73|8|2|55|120|266|32773|951|2106|5169','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('5159','','','bbfa442e-bb30-509c-8dd4-c9c2fd012274','Carex ×grantii A. Bennett','A. Bennett',0,2,'c40b39cf-6133-5002-990e-d65d3c8c251b','Carex grantii','ab5a2d8e-3f7b-56a7-83bb-e3bda0048f48','Carex × grantii','5da95e3d-2b1f-5fb4-9493-560fae5d7675','Carex grant','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex grantii','73|8|2|55|120|266|32773|951|2106|5159','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('5174','','','f55bc70f-75dc-5bd5-a471-e07d564851b1','Carex ×neofilipendula Lepage','Lepage',0,2,'166a2b53-40c6-5fe8-b7fd-b973698604e3','Carex neofilipendula','79ceb130-3f75-55bf-a8f0-e7faa3ed3712','Carex × neofilipendula','929a9b85-671e-5f60-bc4e-91466b26e714','Carex neofilipendul','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex neofilipendula','73|8|2|55|120|266|32773|951|2106|5174','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('26293','','','2092b6ee-7541-5351-97de-b0c17dca673d','Carex ×ungavensis Lepage','Lepage',0,2,'ecd8649f-e0d7-5817-b6ef-c818628e3db6','Carex ungavensis','953f0e59-58e6-5632-8fda-4a43f093fa0d','Carex × ungavensis','564574f9-ad0f-525e-b8be-92cb9ad6d4a8','Carex ungauens','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex ungavensis','73|8|2|55|120|266|32773|951|2106|26293','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('5091','','','73652d0e-70fd-52d8-8029-5ca436fc3961','Carex spectabilis Dewey','Dewey',0,2,'f426bb8e-dd6c-5eb8-b8dd-e3fac99c0cf2','Carex spectabilis','f426bb8e-dd6c-5eb8-b8dd-e3fac99c0cf2','Carex spectabilis','3f68bdd3-79d5-54f3-936d-da4538dfd8ba','Carex spectabil','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex spectabilis','73|8|2|55|120|266|32773|951|2106|5091','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30853','','','a4a13536-9681-5946-ab1c-e0821089e356','Carex kelloggii var. limnophila (Holm) B.L. Wilson & R.E. Brainerd','(Holm) B.L. Wilson & R.E. Brainerd',0,3,'11f3d20a-a030-53ff-a224-94b41dc9a387','Carex kelloggii limnophila','f7225553-c62d-58e2-a78b-400753037921','Carex kelloggii var. limnophila','0f4382d1-ef14-5010-b9a8-f0e5f20362e4','Carex kellogg limnophil','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex kelloggii|Carex kelloggii limnophila','73|8|2|55|120|266|32773|951|2106|23221|30853','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('2098','','','bb7488ef-9c90-56bb-8637-de9cc9e24a87','Carex sect. Phaestoglochin Dumortier','Dumortier',0,1,'364a558f-b5a4-5092-a221-bc50c95727f5','Phaestoglochin','c8b4e0cb-1c69-50aa-8463-f59b2e0dca23','Carex sect. Phaestoglochin','364a558f-b5a4-5092-a221-bc50c95727f5','Phaestoglochin','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phaestoglochin','73|8|2|55|120|266|32773|951|2098','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('5024','','','f8ca26a1-3f5e-5ef0-82de-70ece6d5ee47','Carex paysonis Clokey','Clokey',0,2,'2dd6a398-b94f-5c05-a606-0654525b03a5','Carex paysonis','2dd6a398-b94f-5c05-a606-0654525b03a5','Carex paysonis','8d703429-8c81-5eb8-8833-00019942ae85','Carex payson','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex paysonis','73|8|2|55|120|266|32773|951|2106|5024','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4905','','','1d476285-c01e-5727-b338-5ca95e9b0628','Carex hoodii Boott','Boott',0,2,'d2bafaf6-af29-5402-b0f0-4171d78e8808','Carex hoodii','d2bafaf6-af29-5402-b0f0-4171d78e8808','Carex hoodii','2c8cca9d-c3ed-55ad-9a80-44a3a55a1a0a','Carex hood','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phaestoglochin|Carex hoodii','73|8|2|55|120|266|32773|951|2098|4905','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4740','','','063779fa-fbf1-56ab-957c-59907666428f','Carex appalachica J.M. Webber & P.W. Ball','J.M. Webber & P.W. Ball',0,2,'9d47cd13-f0d2-5d03-9330-53d8150c49b9','Carex appalachica','9d47cd13-f0d2-5d03-9330-53d8150c49b9','Carex appalachica','8ee938e5-d8f3-53a1-8a9a-204eee1ece8e','Carex appalachic','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phaestoglochin|Carex appalachica','73|8|2|55|120|266|32773|951|2098|4740','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4993','','','d2985a2a-485e-5f54-a5ca-f811d6754808','Carex muehlenbergii Schkuhr ex Willdenow var. muehlenbergii Schkuhr ex Willdenow','Schkuhr ex Willdenow',0,3,'0dba50c6-3e9c-547b-8fea-e788f66c2f96','Carex muehlenbergii muehlenbergii','3d403aa5-85bb-5c6b-95e2-d85edef4b6e3','Carex muehlenbergii var. muehlenbergii','cf959527-809d-5e52-b07d-e98ef84a8f0c','Carex muehlenberg muehlenberg','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phaestoglochin|Carex muehlenbergii|Carex muehlenbergii muehlenbergii','73|8|2|55|120|266|32773|951|2098|4992|4993','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',2);
INSERT INTO core VALUES('2113','','','7d34a2b9-5a79-5688-9317-d792e5d1282f','Carex sect. Phyllostachyae Tuckerman ex Kükenthal','Tuckerman ex Kükenthal',0,1,'4aad6967-c277-51d3-ac47-383efbf17b20','Phyllostachyae','fd8134fc-1fd9-56d1-bece-91e22d07b15a','Carex sect. Phyllostachyae','4aad6967-c277-51d3-ac47-383efbf17b20','Phyllostachyae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phyllostachyae','73|8|2|55|120|266|32773|951|2113','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('5070','','','46ebe436-1abf-51ab-bac5-b54a8d68dbb2','Carex saximontana Mackenzie','Mackenzie',0,2,'6a4f6866-6010-5aea-8918-92ec8c88a1d9','Carex saximontana','6a4f6866-6010-5aea-8918-92ec8c88a1d9','Carex saximontana','1864da1d-4c63-5c12-9b1f-056f95a0e331','Carex saximontan','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phyllostachyae|Carex saximontana','73|8|2|55|120|266|32773|951|2113|5070','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5147','','','77666a45-d308-5bc8-8cbc-5f78639f46cd','Carex willdenowii Schkuhr ex Willdenow','Schkuhr ex Willdenow',0,2,'58fcb81d-e580-57bb-ac13-dff77eef455d','Carex willdenowii','58fcb81d-e580-57bb-ac13-dff77eef455d','Carex willdenowii','20db785e-9f96-5b53-8b39-a6ee054b9bc6','Carex willdenow','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phyllostachyae|Carex willdenowii','73|8|2|55|120|266|32773|951|2113|5147','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('4900','','','d511d445-e0b6-5316-b0dc-6a087ee2a288','Carex hirsutella Mackenzie','Mackenzie',0,2,'e16d1ad1-49f3-56f7-b2db-c7ba7a65f503','Carex hirsutella','e16d1ad1-49f3-56f7-b2db-c7ba7a65f503','Carex hirsutella','5fbf5fd4-a888-5ae9-ac26-f3267b2e42aa','Carex hirsutell','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Porocystis|Carex hirsutella','73|8|2|55|120|266|32773|951|2139|4900','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5120','','','2b83f8dd-23e8-5950-ae45-511985b2bb04','Carex torreyi Tuckerman','Tuckerman',0,2,'db03efba-ce92-5e4a-b878-c84adef5f75e','Carex torreyi','db03efba-ce92-5e4a-b878-c84adef5f75e','Carex torreyi','cb337fcb-37a7-5815-a690-3ebbedf0b843','Carex torrey','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Porocystis|Carex torreyi','73|8|2|55|120|266|32773|951|2139|5120','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5137','','','b22cb39f-48c4-5c00-9e6b-7154203443a7','Carex virescens Muhlenberg ex Willdenow','Muhlenberg ex Willdenow',0,2,'bee1bd2d-1986-53b2-936f-20c7a26b46cf','Carex virescens','bee1bd2d-1986-53b2-936f-20c7a26b46cf','Carex virescens','9a11c272-2753-5876-a685-ebff6b442ea3','Carex uirescens','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Porocystis|Carex virescens','73|8|2|55|120|266|32773|951|2139|5137','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('4723','','','2e597af3-3edd-51a4-805d-1350eea5d311','Carex adelostoma V.I. Kreczetowicz','V.I. Kreczetowicz',0,2,'1570c97b-742a-590b-80c4-66aa96f751bb','Carex adelostoma','1570c97b-742a-590b-80c4-66aa96f751bb','Carex adelostoma','1694e890-e28a-5d75-b8f7-e0ca1a5af214','Carex adelostom','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Racemosae|Carex adelostoma','73|8|2|55|120|266|32773|951|2096|4723','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5051','','','4c2f6f9c-2c76-5eb6-a43e-13328b488ea1','Carex raynoldsii Dewey','Dewey',0,2,'122ebf42-9c13-564b-bfcb-4e614b86dbca','Carex raynoldsii','122ebf42-9c13-564b-bfcb-4e614b86dbca','Carex raynoldsii','2507c109-cf34-5048-94de-9a65202f63d6','Carex raynolds','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Racemosae|Carex raynoldsii','73|8|2|55|120|266|32773|951|2096|5051','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5187','','','4f20ccb4-b4a7-5ec2-ae1b-8184712f7cd5','Carex ×sardloquensis Dahl','Dahl',0,2,'d7c64602-077f-545c-921b-43794e8121b1','Carex sardloquensis','8596f2cf-4e84-5de8-9e51-6038dcaa8399','Carex × sardloquensis','9cea1826-5634-5e9d-964c-5d7ca1e8d2a1','Carex sardloquens','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Racemosae|Carex sardloquensis','73|8|2|55|120|266|32773|951|2096|5187','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('2133','','','b5ce9ed9-aa60-5016-b238-51c0c779d72b','Carex sect. Rostrales Meinshausen','Meinshausen',0,1,'6f8fd28c-5208-51b2-9947-91622e212657','Rostrales','bbc294b3-759d-5b44-946d-b3ffe6a2dab3','Carex sect. Rostrales','6f8fd28c-5208-51b2-9947-91622e212657','Rostrales','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Rostrales','73|8|2|55|120|266|32773|951|2133','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('2151','','','582aea28-5352-531e-a74c-9647abdec514','Carex sect. Rupestres (Tuckerman) Meinschausen','(Tuckerman) Meinschausen',0,1,'06a3ebf3-6e0f-5cdc-92af-3781f5bf05a1','Rupestres','ba58adab-ee83-56cc-bda7-4faf928b1a9c','Carex sect. Rupestres','06a3ebf3-6e0f-5cdc-92af-3781f5bf05a1','Rupestres','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Rupestres','73|8|2|55|120|266|32773|951|2151','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('5075','','','c016fa3e-1508-5234-92e6-14ae66bb10dd','Carex scirpoidea subsp. pseudoscirpoidea (Rydberg) D.A. Dunlop','(Rydberg) D.A. Dunlop',0,3,'f1270ddb-d916-526f-ad52-0baeb9844c6a','Carex scirpoidea pseudoscirpoidea','aff42015-67da-5e37-a9fb-3ec4ce075b61','Carex scirpoidea subsp. pseudoscirpoidea','314a4948-553e-558e-9dcf-3786b8340101','Carex scirpoide pseudoscirpoide','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Scirpinae|Carex scirpoidea|Carex scirpoidea pseudoscirpoidea','73|8|2|55|120|266|32773|951|2152|5074|5075','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('2153','','','d0f8aedd-ab38-5a51-bdc4-c99d5bd63c4f','Carex sect. Shortianae (L.H. Bailey) Mackenzie','(L.H. Bailey) Mackenzie',0,1,'13510bae-4339-543c-b5f7-0e7e8326fea4','Shortianae','3f848e19-3bae-5ed2-aec3-73bdb522351d','Carex sect. Shortianae','13510bae-4339-543c-b5f7-0e7e8326fea4','Shortianae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Shortianae','73|8|2|55|120|266|32773|951|2153','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('9835','','','82247a2b-351b-5b85-90ce-3003484bd9d2','Carex distans Linnaeus','Linnaeus',0,2,'77b29d96-1a0b-5f7d-b865-8a81fdbb5bce','Carex distans','77b29d96-1a0b-5f7d-b865-8a81fdbb5bce','Carex distans','77b29d96-1a0b-5f7d-b865-8a81fdbb5bce','Carex distans','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Spirostachyae|Carex distans','73|8|2|55|120|266|32773|951|2336|9835','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5128','','','7f13c9f3-32ec-5c2e-9088-fdb1b61e8a1e','Carex typhina Michaux','Michaux',0,2,'5c7a72ba-0f0f-5651-94bb-0478d1ad7eda','Carex typhina','5c7a72ba-0f0f-5651-94bb-0478d1ad7eda','Carex typhina','d97ff58f-2984-54cb-b4b3-e2dd7c47d59c','Carex typhin','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Squarrosae|Carex typhina','73|8|2|55|120|266|32773|951|2134|5128','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4853','','','d9ca9a43-c519-5435-89a7-0c3ce9313c80','Carex echinata Murray','Murray',0,2,'87f72122-dfde-5dfa-a127-2e0dad70fe23','Carex echinata','87f72122-dfde-5dfa-a127-2e0dad70fe23','Carex echinata','fed86020-9d8e-5464-99ff-3a6658730ebb','Carex echinat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Stellulatae|Carex echinata','73|8|2|55|120|266|32773|951|2110|4853','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4854','','','d6feecd1-01bf-5b7c-9186-05e606583c71','Carex echinata subsp. phyllomanica (W. Boott) Reznicek','(W. Boott) Reznicek',0,3,'1c8d6dcf-2abf-589a-80bd-af0718c6a154','Carex echinata phyllomanica','0124e3b5-f61b-5399-bb10-6ae4e44e464a','Carex echinata subsp. phyllomanica','d0062c32-2123-56fc-a999-50491415afdd','Carex echinat phyllomanic','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Stellulatae|Carex echinata|Carex echinata phyllomanica','73|8|2|55|120|266|32773|951|2110|4853|4854','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('4918','','','65ff1395-2c77-518e-91a2-02bd3aa3302a','Carex interior × Carex sterilis','',0,0,'65ff1395-2c77-518e-91a2-02bd3aa3302a','Carex interior × Carex sterilis','65ff1395-2c77-518e-91a2-02bd3aa3302a','Carex interior × Carex sterilis','511877c8-d297-56fb-a82f-6c24e898c4f1','Carex interior × Carex steril','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Stellulatae|Carex interior × Carex sterilis','73|8|2|55|120|266|32773|951|2110|4918','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('2114','','','d911a811-078d-596b-82ad-d605253e14c3','Carex sect. Vesicariae (Heuffel) J. Carey','(Heuffel) J. Carey',0,1,'2df35abd-248b-5981-a40f-b9c87a8a00fa','Vesicariae','23396123-48d1-56aa-8287-646997122aa7','Carex sect. Vesicariae','2df35abd-248b-5981-a40f-b9c87a8a00fa','Vesicariae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Vesicariae','73|8|2|55|120|266|32773|951|2114','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('4978','','','8fe97fb6-518a-55a8-b7cc-317fc4515757','Carex membranacea Hooker','Hooker',0,2,'82fefabf-5aff-575a-898d-35a6379bb075','Carex membranacea','82fefabf-5aff-575a-898d-35a6379bb075','Carex membranacea','33cecf13-97fa-5408-8a6a-bd3bb497fa2d','Carex membranace','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Vesicariae|Carex membranacea','73|8|2|55|120|266|32773|951|2114|4978','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5010','','','4c2e1020-0fd3-5a90-976b-effafa272d2d','Carex oligosperma Michaux','Michaux',0,2,'98a886ab-8b37-563a-bc32-3dc341d3af2e','Carex oligosperma','98a886ab-8b37-563a-bc32-3dc341d3af2e','Carex oligosperma','f9c4f34c-3774-52c4-8f2a-1d8ba153defb','Carex oligosperm','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Vesicariae|Carex oligosperma','73|8|2|55|120|266|32773|951|2114|5010','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5132','','','a2b8185d-43ad-5ef8-8152-b6ebb30535d9','Carex utriculata Boott','Boott',0,2,'7881242e-c3af-5393-bede-4525868e5438','Carex utriculata','7881242e-c3af-5393-bede-4525868e5438','Carex utriculata','92d73cee-6c61-5f73-a074-7d4530c410ce','Carex utriculat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Vesicariae|Carex utriculata','73|8|2|55|120|266|32773|951|2114|5132','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5072','','','a42b708b-3f6f-56f3-9d1e-44952483ce82','Carex schweinitzii Dewey ex Schweinitz','Dewey ex Schweinitz',0,2,'6590936a-ea3e-5f48-b049-7b2c2c931a40','Carex schweinitzii','6590936a-ea3e-5f48-b049-7b2c2c931a40','Carex schweinitzii','060ec3a7-90de-57d6-a092-ee988842fbff','Carex schweinitz','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Vesicariae|Carex schweinitzii','73|8|2|55|120|266|32773|951|2114|5072','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('5097','','','f8115ebc-4511-5283-901f-b8766eb1f857','Carex stipata Muhlenberg ex Willdenow','Muhlenberg ex Willdenow',0,2,'02b5bffd-b3e8-5d72-bab8-86af3319d770','Carex stipata','02b5bffd-b3e8-5d72-bab8-86af3319d770','Carex stipata','8778cde3-08d5-57ec-a781-48f6910077b3','Carex stipat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Vulpinae|Carex stipata','73|8|2|55|120|266|32773|951|2102|5097','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('1002','','','9809f6af-ce26-5229-8a79-68d037eca2fd','Cladium P. Browne','P. Browne',0,1,'16c1eedb-1d6f-5dc5-9d41-1a5bcdabae22','Cladium','16c1eedb-1d6f-5dc5-9d41-1a5bcdabae22','Cladium','16c1eedb-1d6f-5dc5-9d41-1a5bcdabae22','Cladium','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cladieae|Cladium','73|8|2|55|120|266|32774|1002','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('5301','','','c9654d17-e49a-557e-9ad1-a9502b47d609','Rhynchospora capillacea Torrey','Torrey',0,2,'221ba040-ddc8-5b8a-acca-99b3e1ef34be','Rhynchospora capillacea','221ba040-ddc8-5b8a-acca-99b3e1ef34be','Rhynchospora capillacea','57e69f34-f631-5f6b-8407-6a8371e9c7ab','Rhynchospora capillace','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Rhynchosporeae|Rhynchospora|Rhynchospora capillacea','73|8|2|55|120|266|32775|1622|5301','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5302','','','738c47b5-bfde-5967-81ea-8f3e8924e24b','Rhynchospora capitellata (Michaux) Vahl','(Michaux) Vahl',0,2,'195f6296-c422-516a-ad37-2044546ab7df','Rhynchospora capitellata','195f6296-c422-516a-ad37-2044546ab7df','Rhynchospora capitellata','8e25beff-9e12-59dd-9693-342e0b4cf6cd','Rhynchospora capitellat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Rhynchosporeae|Rhynchospora|Rhynchospora capitellata','73|8|2|55|120|266|32775|1622|5302','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25128','','','ab84853e-d5f0-5eb1-a235-a8b326af68ab','Juncus subg. Juncus Linnaeus','Linnaeus',0,1,'525dbb8a-0879-5449-a9e8-664390f5dff4','Juncus','1705cf75-996e-5a9f-910a-3b0298acd508','Juncus subgen. Juncus','525dbb8a-0879-5449-a9e8-664390f5dff4','Juncus','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus','73|8|2|55|150|1298|25128','class|subclass|superorder|order|family|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('25130','','','a15f0fb4-7570-5e7d-81f0-7d3bbe0bab59','Juncus sect. Graminifolii Engelmann','Engelmann',0,1,'2a8fb93e-f3be-5726-9a29-7481ce901a04','Graminifolii','b400aeff-0c28-54cd-aa22-636d6302b9b7','Juncus sect. Graminifolii','2a8fb93e-f3be-5726-9a29-7481ce901a04','Graminifolii','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Graminifolii','73|8|2|55|150|1298|25128|25130','class|subclass|superorder|order|family|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('6271','','','aff465ef-e544-51ad-8b05-f4225919b5fe','Juncus covillei Piper var. covillei Piper','Piper',0,3,'e9da517a-60ce-5eb4-b285-eb9984f5b4e5','Juncus covillei covillei','34c8f1ab-5be5-5d74-9328-9a4ba4c3e3af','Juncus covillei var. covillei','3bb911af-2114-5f92-92c5-40c5000c8deb','Juncus couille couille','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Graminifolii|Juncus covillei|Juncus covillei covillei','73|8|2|55|150|1298|25128|25130|6272|6271','class|subclass|superorder|order|family|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('25142','','','25a5718b-01c8-5e30-b495-9829b7f0626b','Juncus sect. Stygiopsis Kuntze','Kuntze',0,1,'98920f36-51dc-5e9d-953d-0f2ca43592b0','Stygiopsis','df78b69e-f333-54b5-99d7-525028b0b8eb','Juncus sect. Stygiopsis','98920f36-51dc-5e9d-953d-0f2ca43592b0','Stygiopsis','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Stygiopsis','73|8|2|55|150|1298|25128|25142','class|subclass|superorder|order|family|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('6253','','','93f92177-af94-5c43-b269-37dce3064eee','Juncus biglumis Linnaeus','Linnaeus',0,2,'33ab29e9-b614-587a-889d-e0258b0564d5','Juncus biglumis','33ab29e9-b614-587a-889d-e0258b0564d5','Juncus biglumis','d35775c3-d310-53b4-b5cd-70f91399e3fa','Juncus biglum','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Stygiopsis|Juncus biglumis','73|8|2|55|150|1298|25128|25142|6253','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6305','','','13098ef1-d087-59ea-b133-4561d870e1f6','Juncus stygius Linnaeus','Linnaeus',0,2,'d5a759ea-fc73-51dd-9172-578b31d3e5a5','Juncus stygius','d5a759ea-fc73-51dd-9172-578b31d3e5a5','Juncus stygius','7f178752-444a-536d-ad1e-92cdd1614276','Juncus styg','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Stygiopsis|Juncus stygius','73|8|2|55|150|1298|25128|25142|6305','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('25151','','','db44fe20-e3ea-59ea-9875-445e6aeffb58','Juncus sect. Ozophyllum Dumortier','Dumortier',0,1,'fdbde7e9-ee83-53b6-ae66-e2b9a769b705','Ozophyllum','53632248-2cf3-594c-a0aa-7ae827d8d574','Juncus sect. Ozophyllum','fdbde7e9-ee83-53b6-ae66-e2b9a769b705','Ozophyllum','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum','73|8|2|55|150|1298|25128|25151','class|subclass|superorder|order|family|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('16791','','','e530e791-b28d-557c-91bb-b1125feb46a3','Juncus saximontanus A. Nelson','A. Nelson',0,2,'2a72bde0-1291-590d-a2dc-03d6f5883c49','Juncus saximontanus','2a72bde0-1291-590d-a2dc-03d6f5883c49','Juncus saximontanus','debba845-91f7-51a7-8e3b-4054230c55f0','Juncus saximontan','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Iridifolii|Juncus saximontanus','73|8|2|55|150|1298|25128|25146|16791','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6307','','','2d34e897-8fc2-5e6b-ac81-e25c968b612d','Juncus subtilis E. Meyer','E. Meyer',0,2,'45bdb69f-86b5-51f8-81f5-2f7070b9eee7','Juncus subtilis','45bdb69f-86b5-51f8-81f5-2f7070b9eee7','Juncus subtilis','f5d42ab4-454e-5412-a0a9-a4cd6795217c','Juncus subtil','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus subtilis','73|8|2|55|150|1298|25128|25151|6307','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6306','','','cf63e337-13d4-53c4-9fa2-35474e5f41a6','Juncus subcaudatus (Engelmann) Coville & S.F. Blake','(Engelmann) Coville & S.F. Blake',0,2,'937e282a-d29e-580a-badb-82fc6c04e1a6','Juncus subcaudatus','937e282a-d29e-580a-badb-82fc6c04e1a6','Juncus subcaudatus','a3bf06b6-790b-52dc-9e6e-e259e0d27e29','Juncus subcaudat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus subcaudatus','73|8|2|55|150|1298|25128|25151|6306','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6252','','','78ae611b-2f34-5552-b05f-67545651b0c6','Juncus articulatus Linnaeus','Linnaeus',0,2,'f3e29094-b1b2-54d5-9760-7df4aeca191d','Juncus articulatus','f3e29094-b1b2-54d5-9760-7df4aeca191d','Juncus articulatus','496747a8-6270-50d0-a930-b7a5c788739c','Juncus articulat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus articulatus','73|8|2|55|150|1298|25128|25151|6252','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6292','','','02b7b9ca-31bb-5d5e-9435-d87411c8aa85','Juncus militaris Bigelow','Bigelow',0,2,'23ccd70d-8f19-5985-8b7a-84336c377329','Juncus militaris','23ccd70d-8f19-5985-8b7a-84336c377329','Juncus militaris','19b997d0-ab7f-5b6e-9f27-828256e1cf29','Juncus militar','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus militaris','73|8|2|55|150|1298|25128|25151|6292','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6247','','','7826144b-c366-5cd0-8ec3-cdfbe3f25957','Juncus alpinoarticulatus Chaix','Chaix',0,2,'86002abd-5aaa-5eae-9241-1a8ae0f8bca8','Juncus alpinoarticulatus','86002abd-5aaa-5eae-9241-1a8ae0f8bca8','Juncus alpinoarticulatus','be253fc8-065b-5a0b-91fe-fb21c295b3a3','Juncus alpinoarticulat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus alpinoarticulatus','73|8|2|55|150|1298|25128|25151|6247','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6317','','','13896d48-0871-5e11-8b4f-9feda8dc30a0','Juncus ×fulvescens Fernald','Fernald',0,2,'664b69ab-4dc2-57f9-8f48-a1a949851769','Juncus fulvescens','3ed66eb1-f821-5b1d-9aad-7d9fbb06d6c0','Juncus × fulvescens','9c00adbd-81af-52a6-8eeb-0f878bfb4ab4','Juncus fuluescens','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus fulvescens','73|8|2|55|150|1298|25128|25151|6317','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('25222','','','4b425a0e-b374-592a-9ff4-eae824c57292','Juncus sect. Steirochloa Grisebach','Grisebach',0,1,'fa109fa6-3bf1-5d0c-abed-04e5a608e12c','Steirochloa','636a718c-c715-5c89-b851-c175acf7af0e','Juncus sect. Steirochloa','fa109fa6-3bf1-5d0c-abed-04e5a608e12c','Steirochloa','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Steirochloa','73|8|2|55|150|1298|25215|25222','class|subclass|superorder|order|family|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('6303','','','72903298-39b4-522c-a5fb-27d8d56e354b','Juncus squarrosus Linnaeus','Linnaeus',0,2,'6b201838-8bc9-5ac8-bcaa-eafcefbd4e16','Juncus squarrosus','6b201838-8bc9-5ac8-bcaa-eafcefbd4e16','Juncus squarrosus','a4a0a30f-58ce-5858-99d7-14387a5fb08c','Juncus squarros','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Steirochloa|Juncus squarrosus','73|8|2|55|150|1298|25215|25222|6303','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('29663','','','115051cb-1984-576f-8f96-4dbf95f8bd6f','Juncus minutulus (Albert & Jahandiez) Prain','(Albert & Jahandiez) Prain',0,2,'1b89b22e-7c21-505d-aeb5-9f81beaf972a','Juncus minutulus','1b89b22e-7c21-505d-aeb5-9f81beaf972a','Juncus minutulus','e9109f90-2ca6-5132-94c9-656c23b47975','Juncus minutul','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Tenageia|Juncus minutulus','73|8|2|55|150|1298|25215|25216|29663','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('25236','','','686bf5ed-6723-5b67-becd-1e64cd842ab8','Juncus dudleyi × Juncus vaseyi','',0,0,'686bf5ed-6723-5b67-becd-1e64cd842ab8','Juncus dudleyi × Juncus vaseyi','686bf5ed-6723-5b67-becd-1e64cd842ab8','Juncus dudleyi × Juncus vaseyi','67f270d7-05dd-508e-b35b-2398ca967078','Juncus dudley × Juncus uasey','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Steirochloa|Juncus dudleyi × Juncus vaseyi','73|8|2|55|150|1298|25215|25222|25236','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('25242','','','54a1d7d4-59de-5ac4-815e-6b2471058b27','Juncus sect. Juncotypus Dumortier','Dumortier',0,1,'a44ddf81-a3b3-5e7f-81b0-0b50b0c19d69','Juncotypus','e4c6e7e9-46b4-57ec-838d-9d17995f9106','Juncus sect. Juncotypus','a44ddf81-a3b3-5e7f-81b0-0b50b0c19d69','Juncotypus','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Juncotypus','73|8|2|55|150|1298|25215|25242','class|subclass|superorder|order|family|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('6249','','','930221fb-d67e-5967-88ad-33f5bb01076c','Juncus arcticus Willdenow subsp. arcticus Willdenow','Willdenow',0,3,'4fecf467-168f-5440-88aa-3072b04fa8a1','Juncus arcticus arcticus','413a94ab-db64-5cba-bd76-096ecdf87083','Juncus arcticus subsp. arcticus','df6d6ccb-62ce-5142-91a8-f7482f8753b3','Juncus arctic arctic','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Juncotypus|Juncus arcticus|Juncus arcticus arcticus','73|8|2|55|150|1298|25215|25242|6250|6249','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('25244','','','a2557fae-4261-5f23-8da3-b12df683e556','Juncus balticus subsp. littoralis (Engelmann) Snogerup','(Engelmann) Snogerup',0,3,'cc897ff7-02c0-585a-8639-3f0bf77d52ee','Juncus balticus littoralis','eb7fae55-4b90-531d-b204-58985816a6aa','Juncus balticus subsp. littoralis','f41d9e6a-2bee-5749-9ed0-a4b3cebab298','Juncus baltic littoral','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Juncotypus|Juncus balticus|Juncus balticus littoralis','73|8|2|55|150|1298|25215|25242|23511|25244','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('30586','','','dca2c892-187d-5097-9ec9-8f82e2ae9de1','Juncus laccatus Zika','Zika',0,2,'cd73ef24-966e-59b8-9093-7d5b4518d814','Juncus laccatus','cd73ef24-966e-59b8-9093-7d5b4518d814','Juncus laccatus','59a48fe9-d729-5077-91e9-ecdce3af8edf','Juncus laccat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Juncotypus|Juncus laccatus','73|8|2|55|150|1298|25215|25242|30586','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('2015','','','c6a7d0c8-f4f0-51a9-b35b-44fa3fecebe5','Luzula subg. Luzula de Candolle','de Candolle',0,1,'2ac6bb3b-fec0-57a7-94bd-c9ccaa92c0c9','Luzula','7095fd01-9673-5520-9a43-7da5a886525a','Luzula subgen. Luzula','2ac6bb3b-fec0-57a7-94bd-c9ccaa92c0c9','Luzula','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula','73|8|2|55|150|1376|2015','class|subclass|superorder|order|family|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('6332','','','bf804d16-0aac-5a8f-8d16-df6f92656cd9','Luzula luzuloides (Lamarck) Dandy & Wilmott subsp. luzuloides (Lamarck) Dandy & Wilmott','(Lamarck) Dandy & Wilmott',0,3,'42be152f-e846-54fb-9c76-9c9c05b11e19','Luzula luzuloides luzuloides','84676e00-6fef-53be-9f84-483af292ef35','Luzula luzuloides subsp. luzuloides','7a7d256b-f81d-5b07-9eaa-1db0225e57d6','Luzula luzuloid luzuloid','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Anthelaea|Luzula luzuloides|Luzula luzuloides luzuloides','73|8|2|55|150|1376|2015|25024|6333|6332','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('16907','','','4c6c8c5d-6d41-57d0-ad64-c7359f198011','Luzula parviflora subsp. fastigiata (E. Meyer) Hämet-Ahti','(E. Meyer) Hämet-Ahti',0,3,'d7367ad6-933b-5052-8821-640294bd322b','Luzula parviflora fastigiata','ac7bb909-1704-57ad-be41-1009300b68e2','Luzula parviflora subsp. fastigiata','feb8bf94-5135-5d71-88d8-6fd0097513f8','Luzula paruiflor fastigiat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Diprophyllatae|Luzula parviflora|Luzula parviflora fastigiata','73|8|2|55|150|1376|2015|25026|6340|16907','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('6323','','','579dcaf8-ff86-5c07-8b7a-a0a2e6c7941a','Luzula arcuata (Wahlenberg) Swartz subsp. arcuata (Wahlenberg) Swartz','(Wahlenberg) Swartz',0,3,'5ece5cc5-44f5-5491-bb1b-c87cf25eaf80','Luzula arcuata arcuata','12be7bdd-fbf5-5e19-ac57-0c5c44e61ab3','Luzula arcuata subsp. arcuata','0f6d4493-5428-54d5-9c52-95b8abff5d2d','Luzula arcuat arcuat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Thyrsanochlamydeae|Luzula arcuata|Luzula arcuata arcuata','73|8|2|55|150|1376|2015|25035|6324|6323','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('9677','','','ff20ffee-51b8-5ced-8842-9fe0c88c1c0d','Luzula echinata (Small) F.J. Hermann','(Small) F.J. Hermann',0,2,'f6da208a-0f02-57a4-8803-1beadf1ff060','Luzula echinata','f6da208a-0f02-57a4-8803-1beadf1ff060','Luzula echinata','f4663054-f9b9-5409-81d1-1b6ecdd254d5','Luzula echinat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Luzula|Luzula echinata','73|8|2|55|150|1376|2015|25058|9677','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16887','','','efcae918-096e-5aad-a333-dc088efda7c9','Luzula comosa var. laxa Buchenau','Buchenau',0,3,'6527e299-60cd-567d-9915-da72e032ee5d','Luzula comosa laxa','8aaf4027-507c-5359-b26b-661bbabb7ec7','Luzula comosa var. laxa','d14c9ee6-2d23-52ec-bb08-5da62839b297','Luzula comos lax','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Luzula|Luzula comosa|Luzula comosa laxa','73|8|2|55|150|1376|2015|25058|6327|16887','class|subclass|superorder|order|family|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('30742','','','d248e582-6339-54b0-87ac-9f8cdf3a6c70','Luzula macrantha (S. Watson) Zika & B.L. Wilson','(S. Watson) Zika & B.L. Wilson',0,2,'0bd10d01-a61c-58cb-8ee9-ecff3595aaa9','Luzula macrantha','0bd10d01-a61c-58cb-8ee9-ecff3595aaa9','Luzula macrantha','dcd061d9-6895-5f80-a0d0-8bd79fca6229','Luzula macranth','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Luzula|Luzula macrantha','73|8|2|55|150|1376|2015|25058|30742','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('33426','','','631bc997-a788-5833-8cce-34e09a81d735','Luzula nivea (Linnaeus) de Candolle','(Linnaeus) de Candolle',0,2,'eadfef52-6e25-5f6b-a74a-2d0c844e9899','Luzula nivea','eadfef52-6e25-5f6b-a74a-2d0c844e9899','Luzula nivea','09e9b491-73ea-52ee-ad69-645c67adb75b','Luzula niue','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula nivea','73|8|2|55|150|1376|33426','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('853','','','7e45a5ef-941e-5bf6-9f9d-8e356a580437','Aristida Linnaeus','Linnaeus',0,1,'25e1985d-2d4d-5512-b368-842edd47a56b','Aristida','25e1985d-2d4d-5512-b368-842edd47a56b','Aristida','25e1985d-2d4d-5512-b368-842edd47a56b','Aristida','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Aristidoideae|Aristideae|Aristida','73|8|2|55|193|279|443|853','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('7422','','','b9050633-c59e-5633-87f7-13110424db37','Aristida dichotoma Michaux','Michaux',0,2,'bbf18f7d-2db9-523d-b082-a4619a59f820','Aristida dichotoma','bbf18f7d-2db9-523d-b082-a4619a59f820','Aristida dichotoma','0fc8919a-daed-561a-92ac-e32803650818','Aristida dichotom','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Aristidoideae|Aristideae|Aristida|Aristida dichotoma','73|8|2|55|193|279|443|853|7422','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7423','','','65f40448-c8fb-559d-bbbf-5dd5b8aed815','Aristida longespica var. geniculata (Rafinesque) Fernald','(Rafinesque) Fernald',0,3,'3d19aac7-e3d5-5608-bd4c-80ec310a10fb','Aristida longespica geniculata','b896f4c3-5eac-5ec3-9d6c-92c6c8838546','Aristida longespica var. geniculata','337de39a-6f28-5dcf-828c-03b95201774e','Aristida longespic geniculat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Aristidoideae|Aristideae|Aristida|Aristida longespica|Aristida longespica geniculata','73|8|2|55|193|279|443|853|7424|7423','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('7429','','','904e6e0c-72fe-5e0c-9eba-42343cafda0a','Aristida purpurea var. longiseta (Steudel) Vasey','(Steudel) Vasey',0,3,'4e44510f-9763-5a41-b5e4-bbe227e44db5','Aristida purpurea longiseta','99a62e40-fa2a-5463-9032-791468fe36de','Aristida purpurea var. longiseta','ac9fae48-bb29-5c52-81eb-d093460d2742','Aristida purpure longiset','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Aristidoideae|Aristideae|Aristida|Aristida purpurea|Aristida purpurea longiseta','73|8|2|55|193|279|443|853|7430|7429','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('7828','','','951ad8cd-db72-5be6-a85b-df3c5fa1daba','Phragmites australis (Cavanilles) Trinius ex Steudel subsp. australis (Cavanilles) Trinius ex Steudel','(Cavanilles) Trinius ex Steudel',0,3,'99757d6f-b1ae-5f24-8040-132784e81217','Phragmites australis australis','2118c210-53d1-5d74-8d2f-4f2610eb98f4','Phragmites australis subsp. australis','ca31e294-93e1-5525-86c1-34ad0648ca8f','Phragmites austral austral','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Arundinoideae|Arundineae|Phragmites|Phragmites australis|Phragmites australis australis','73|8|2|55|193|363|625|1538|7829|7828','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',2);
INSERT INTO core VALUES('7440','','','78f586e6-e598-53c9-9ddd-38efd157bb7c','Bouteloua curtipendula (Michaux) Torrey var. curtipendula (Michaux) Torrey','(Michaux) Torrey',0,3,'e496f0de-3925-5542-99c3-35f61f3486a9','Bouteloua curtipendula curtipendula','a593456e-f243-5a09-8eb4-da82f1eed7ef','Bouteloua curtipendula var. curtipendula','968a4489-a0e8-5e5a-930f-48ceaff42c9f','Bouteloua curtipendul curtipendul','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Boutelouinae|Bouteloua|Bouteloua|Bouteloua curtipendula|Bouteloua curtipendula curtipendula','73|8|2|55|193|294|468|719|907|30298|7441|7440','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('732','','','8eb91f6c-4c43-5f49-ae36-cb6afe070469','Monanthochloinae Pilger ex Potztal','Pilger ex Potztal',0,1,'956298dc-579c-53fa-a34b-4bcf7bf938a7','Monanthochloinae','956298dc-579c-53fa-a34b-4bcf7bf938a7','Monanthochloinae','956298dc-579c-53fa-a34b-4bcf7bf938a7','Monanthochloinae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Monanthochloinae','73|8|2|55|193|294|468|732','class|subclass|superorder|order|family|subfamily|tribe|subtribe','subtribe','0','0','0','',2);
INSERT INTO core VALUES('1128','','','550db776-d5db-5d4e-af40-549fafd92788','Eleusine Gaertner','Gaertner',0,1,'7cb9c66a-fca6-5acb-8c74-3cfcc8e59642','Eleusine','7cb9c66a-fca6-5acb-8c74-3cfcc8e59642','Eleusine','7cb9c66a-fca6-5acb-8c74-3cfcc8e59642','Eleusine','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Eleusininiae|Eleusine','73|8|2|55|193|294|468|733|1128','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('7582','','','eef7207a-83a7-5901-9bbd-1dbbfd0b077b','Eleusine indica (Linnaeus) Gaertner','(Linnaeus) Gaertner',0,2,'e7d90746-e831-5678-b4bb-7f165a4bd58a','Eleusine indica','e7d90746-e831-5678-b4bb-7f165a4bd58a','Eleusine indica','a5cf0476-a144-5e62-bf62-3a27f03f3252','Eleusine indic','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Eleusininiae|Eleusine|Eleusine indica','73|8|2|55|193|294|468|733|1128|7582','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7776','','','54d53f34-c323-589a-acdb-fd9cfe806518','Muhlenbergia andina (Nuttall) Hitchcock','(Nuttall) Hitchcock',0,2,'60a93848-2530-56fe-87c2-352497c81598','Muhlenbergia andina','60a93848-2530-56fe-87c2-352497c81598','Muhlenbergia andina','a669db17-6b65-51e1-866f-371ec41c822b','Muhlenbergia andin','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Muhlenbergiinae|Muhlenbergia|Muhlenbergia andina','73|8|2|55|193|294|468|745|1439|7776','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7779','','','fa6c65a3-91ae-5c6d-9ab0-ca6f0c38b852','Muhlenbergia filiformis (Thurber ex S. Watson) Rydberg','(Thurber ex S. Watson) Rydberg',0,2,'fa314075-d207-523d-b3ed-4cae989d2be6','Muhlenbergia filiformis','fa314075-d207-523d-b3ed-4cae989d2be6','Muhlenbergia filiformis','21d05950-58b9-5f32-8c00-b1ec1b994082','Muhlenbergia filiform','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Muhlenbergiinae|Muhlenbergia|Muhlenbergia filiformis','73|8|2|55|193|294|468|745|1439|7779','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('7792','','','5652b072-6be7-5c9d-a289-7dd8e7778d14','Muhlenbergia ×curtisetosa (Scribner) Bush','(Scribner) Bush',0,2,'0cc88cea-5f4e-584e-ad39-729574f63479','Muhlenbergia curtisetosa','399f12da-d5a5-5952-93c5-f9d508de7224','Muhlenbergia × curtisetosa','aa84e813-96de-5207-bb54-f50f9baf0b52','Muhlenbergia curtisetos','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Muhlenbergiinae|Muhlenbergia|Muhlenbergia curtisetosa','73|8|2|55|193|294|468|745|1439|7792','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('7789','','','fd72298f-7dcc-5620-b735-96e9b8959f7d','Muhlenbergia sylvatica (Torrey) Torrey ex A. Gray','(Torrey) Torrey ex A. Gray',0,2,'2dbad48c-573b-574a-b5d2-559bc41ff1b0','Muhlenbergia sylvatica','2dbad48c-573b-574a-b5d2-559bc41ff1b0','Muhlenbergia sylvatica','90834cab-41f6-5155-be4e-d696053e29c8','Muhlenbergia syluatic','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Muhlenbergiinae|Muhlenbergia|Muhlenbergia sylvatica','73|8|2|55|193|294|468|745|1439|7789','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('7784','','','d600ca36-c571-5282-a7a1-0e40ecc76d4b','Muhlenbergia mexicana (Linnaeus) Trinius var. mexicana (Linnaeus) Trinius','(Linnaeus) Trinius',0,3,'cf3daa0b-2dc5-58d9-8856-ad0bc7cab389','Muhlenbergia mexicana mexicana','c0782435-b67b-5d48-a33c-c033de28243c','Muhlenbergia mexicana var. mexicana','8052c6a1-efcf-5829-bee5-dfa0eb200dba','Muhlenbergia mexican mexican','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Muhlenbergiinae|Muhlenbergia|Muhlenbergia mexicana|Muhlenbergia mexicana mexicana','73|8|2|55|193|294|468|745|1439|7783|7784','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('549','','','97786fe7-b58d-5c3b-b302-cf23ec3c3ca6','Eragrostideae','',0,1,'97786fe7-b58d-5c3b-b302-cf23ec3c3ca6','Eragrostideae','97786fe7-b58d-5c3b-b302-cf23ec3c3ca6','Eragrostideae','97786fe7-b58d-5c3b-b302-cf23ec3c3ca6','Eragrostideae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Eragrostideae','73|8|2|55|193|294|549','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('7987','','','08e1854a-06b9-5c26-a444-dfe8aceceb7e','Triplasis purpurea (Walter) Chapman','(Walter) Chapman',0,2,'5438eb5d-bf92-5793-aa0b-90e5e50f52de','Triplasis purpurea','5438eb5d-bf92-5793-aa0b-90e5e50f52de','Triplasis purpurea','a6521ac0-ffd4-5c85-8abc-34123f7373ef','Triplasis purpure','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Tridentinae|Triplasis|Triplasis purpurea','73|8|2|55|193|294|468|24651|1790|7987','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7635','','','916b7cff-9a90-5c72-a95d-187a988ae9d5','Eragrostis pectinacea (Michaux) Nees','(Michaux) Nees',0,2,'fc52eaa9-9fd9-5e66-8699-e5f651371fbd','Eragrostis pectinacea','fc52eaa9-9fd9-5e66-8699-e5f651371fbd','Eragrostis pectinacea','80cc018b-d103-54c1-a804-e2c8762a1480','Eragrostis pectinace','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Eragrostideae|Eragrostidinae|Eragrostis|Eragrostis pectinacea','73|8|2|55|193|294|549|734|1143|7635','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7630','','','106e500d-59e9-5d38-85f1-758da12f5dd0','Eragrostis mexicana (Hornemann) Link subsp. mexicana (Hornemann) Link','(Hornemann) Link',0,3,'01bc723d-bd72-56d8-bae2-c6fa2e2ccb2c','Eragrostis mexicana mexicana','2a505694-a708-5a34-9a75-ef43a73fd91f','Eragrostis mexicana subsp. mexicana','50f5602e-fb6b-5b27-9639-1fa0cea428d9','Eragrostis mexican mexican','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Eragrostideae|Eragrostidinae|Eragrostis|Eragrostis mexicana|Eragrostis mexicana mexicana','73|8|2|55|193|294|549|734|1143|7631|7630','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('1714','','','a00b4f70-4760-5739-b5d1-5073fbe36960','Sporobolus R. Brown','R. Brown',0,1,'955e8b87-5e59-5c1b-9a7b-022d0b4793f4','Sporobolus','955e8b87-5e59-5c1b-9a7b-022d0b4793f4','Sporobolus','955e8b87-5e59-5c1b-9a7b-022d0b4793f4','Sporobolus','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Zoysieae|Sporobolinae|Sporobolus','73|8|2|55|193|294|478|721|1714','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('30303','','','3e3c7d20-e737-598d-a4c1-90b3f9a76118','Sporobolus sect. Calamovilfa (A. Gray) P.M. Peterson','(A. Gray) P.M. Peterson',0,1,'7694f612-08e0-5ac8-94d0-dec87952dad0','Calamovilfa','25e0045d-db01-55ac-8672-5e4a3ce2124e','Sporobolus sect. Calamovilfa','7694f612-08e0-5ac8-94d0-dec87952dad0','Calamovilfa','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Zoysieae|Sporobolinae|Sporobolus|Calamovilfa','73|8|2|55|193|294|478|721|1714|30303','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('30311','','','cb2beb1d-7af5-5c90-8b63-60ef7dd5e700','Sporobolus rigidus (Buckley) P.M. Peterson','(Buckley) P.M. Peterson',0,2,'ddffe96b-d280-5c6c-ad16-809f0b1ef1e7','Sporobolus rigidus','ddffe96b-d280-5c6c-ad16-809f0b1ef1e7','Sporobolus rigidus','eb649a11-d966-58c4-b589-38c64106ca45','Sporobolus rigid','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Zoysieae|Sporobolinae|Sporobolus|Calamovilfa|Calamovilfa|Sporobolus rigidus','73|8|2|55|193|294|478|721|1714|30303|30307|30311','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('7973','','','b13f1691-98fe-5a4d-b0ba-67a4f3663097','Sporobolus neglectus Nash','Nash',0,2,'b29f774c-dec5-5348-b182-45e4d012465e','Sporobolus neglectus','b29f774c-dec5-5348-b182-45e4d012465e','Sporobolus neglectus','2a36927a-a8a2-53df-b792-c9e4bd073077','Sporobolus neglect','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Zoysieae|Sporobolinae|Sporobolus|Clandestini|Sporobolus neglectus','73|8|2|55|193|294|478|721|1714|30304|7973','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30305','','','aa20a097-32d4-5f73-82dd-526376430b4d','Sporobolus sect. Crypsis (Aiton) P.M. Peterson','(Aiton) P.M. Peterson',0,1,'45379f3b-3652-564c-9ae2-16c30a24e5a4','Crypsis','36b8cec6-e4e4-5938-957b-b4a5ec631950','Sporobolus sect. Crypsis','45379f3b-3652-564c-9ae2-16c30a24e5a4','Crypsis','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Zoysieae|Sporobolinae|Sporobolus|Crypsis','73|8|2|55|193|294|478|721|1714|30305','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('30306','','','84b1de95-b162-5449-887c-5bb71bd6da2d','Sporobolus sect. Cryptandri P.M. Peterson','P.M. Peterson',0,1,'c69d6d14-d2fb-5220-8099-3eb95a545b29','Cryptandri','55971930-e4b9-5c95-9aa0-0fbf96ac679c','Sporobolus sect. Cryptandri','c69d6d14-d2fb-5220-8099-3eb95a545b29','Cryptandri','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Zoysieae|Sporobolinae|Sporobolus|Cryptandri','73|8|2|55|193|294|478|721|1714|30306','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('30309','','','cc61fae9-2a11-5ef9-8f3b-5a38099d996c','Sporobolus alopecuroides (Piller & Mitterpacher) P.M. Peterson','(Piller & Mitterpacher) P.M. Peterson',0,2,'13b51f79-f560-5c32-a51d-292302587b5d','Sporobolus alopecuroides','13b51f79-f560-5c32-a51d-292302587b5d','Sporobolus alopecuroides','816d1fff-4bc3-556c-b3b9-0567cdde2019','Sporobolus alopecuroid','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Zoysieae|Sporobolinae|Sporobolus|Crypsis|Sporobolus alopecuroides','73|8|2|55|193|294|478|721|1714|30305|30309','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('759','','','ad595793-dac7-508d-93dd-5bf7b80287f6','Zoysiinae','',0,1,'ad595793-dac7-508d-93dd-5bf7b80287f6','Zoysiinae','ad595793-dac7-508d-93dd-5bf7b80287f6','Zoysiinae','ad595793-dac7-508d-93dd-5bf7b80287f6','Zoysiinae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Zoysieae|Zoysiinae','73|8|2|55|193|294|478|759','class|subclass|superorder|order|family|subfamily|tribe|subtribe','subtribe','0','0','0','',1);
INSERT INTO core VALUES('30322','','','f7e91cdf-e2ad-51e5-83e4-0b3d175a578e','Sporobolus hookerianus P.M. Peterson & Saarela','P.M. Peterson & Saarela',0,2,'fb0cebfa-6098-5c70-936a-f67f0a0354bf','Sporobolus hookerianus','fb0cebfa-6098-5c70-936a-f67f0a0354bf','Sporobolus hookerianus','af9e964d-29db-5f49-838b-604da97c8537','Sporobolus hookerian','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Zoysieae|Sporobolinae|Sporobolus|Spartina|Spartina|Sporobolus hookerianus','73|8|2|55|193|294|478|721|1714|30314|30316|30322','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('325','','','f8086f4a-b312-5f5a-ae71-324f8f5b2bab','Danthonioideae P.H. Linder & N.P. Baker','P.H. Linder & N.P. Baker',0,1,'f61b814b-030c-5f9f-b2d7-4c0c642cdd04','Danthonioideae','f61b814b-030c-5f9f-b2d7-4c0c642cdd04','Danthonioideae','f61b814b-030c-5f9f-b2d7-4c0c642cdd04','Danthonioideae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Danthonioideae','73|8|2|55|193|325','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('7527','','','c336c140-9528-5da2-9738-85740fae9877','Danthonia unispicata (Thurberg) Munro ex Macoun','(Thurberg) Munro ex Macoun',0,2,'51686e9d-e793-50c7-8745-efe3d3cf3ba5','Danthonia unispicata','51686e9d-e793-50c7-8745-efe3d3cf3ba5','Danthonia unispicata','b6696cfe-db72-52ca-afee-d015be5cc270','Danthonia unispicat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Danthonioideae|Danthonieae|Danthonia|Danthonia unispicata','73|8|2|55|193|325|532|1076|7527','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('7402','','','ff3ca9d5-f471-59e4-9f1d-69f8c2ea3421','Andropogon hallii Hackel','Hackel',0,2,'84bab85c-4794-5819-8509-ccd5e69bdd02','Andropogon hallii','84bab85c-4794-5819-8509-ccd5e69bdd02','Andropogon hallii','60bd0fbc-37b6-50e2-b559-52fcf58938e7','Andropogon hall','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Andropogoneae|Andropogoninae|Andropogon|Andropogon|Andropogon hallii','73|8|2|55|193|270|426|713|820|2215|7402','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('744','','','19c80617-f36c-552b-88ad-bef993ed6c26','Saccharinae Grisebach','Grisebach',0,1,'04063807-c301-519e-9634-61cd0e7bd306','Saccharinae','04063807-c301-519e-9634-61cd0e7bd306','Saccharinae','04063807-c301-519e-9634-61cd0e7bd306','Saccharinae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Andropogoneae|Saccharinae','73|8|2|55|193|270|426|744','class|subclass|superorder|order|family|subfamily|tribe|subtribe','subtribe','0','0','0','',1);
INSERT INTO core VALUES('34118','','','be8817f4-5f6a-5c82-ba60-7fe940508831','Microstegium Nees','Nees',0,1,'ada472cf-da94-529d-a352-312445e49575','Microstegium','ada472cf-da94-529d-a352-312445e49575','Microstegium','ada472cf-da94-529d-a352-312445e49575','Microstegium','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Andropogoneae|Saccharinae|Microstegium','73|8|2|55|193|270|426|744|34118','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1701','','','ded9bf0a-0b1a-5b50-ac96-518fe02fc9d5','Sorghastrum Nash','Nash',0,1,'e5161084-54bd-5e3a-ba42-22bc0f8a4179','Sorghastrum','e5161084-54bd-5e3a-ba42-22bc0f8a4179','Sorghastrum','e5161084-54bd-5e3a-ba42-22bc0f8a4179','Sorghastrum','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Andropogoneae|Sorghinae|Sorghastrum','73|8|2|55|193|270|426|753|1701','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('7958','','','73f3d5ef-ff57-5b39-b2c1-a0369a977ab5','Sorghum bicolor subsp. ×drummondii (Steudel) de Wet (Steudel) de Wet','',0,2,'711fb6ab-7f7b-591d-b22c-0c04cafd9abf','Sorghum bicolor','711fb6ab-7f7b-591d-b22c-0c04cafd9abf','Sorghum bicolor','711fb6ab-7f7b-591d-b22c-0c04cafd9abf','Sorghum bicolor','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Andropogoneae|Sorghinae|Sorghum|Sorghum bicolor|Sorghum bicolor','73|8|2|55|193|270|426|753|1702|7957|7958','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',4);
INSERT INTO core VALUES('1839','','','8731e6b2-a2c3-58d8-9c5e-9b34daac084f','Zea Linnaeus','Linnaeus',0,1,'c005507f-cf74-55a9-bf59-b3bb34b1fde5','Zea','c005507f-cf74-55a9-bf59-b3bb34b1fde5','Zea','c005507f-cf74-55a9-bf59-b3bb34b1fde5','Zea','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Andropogoneae|Tripsacinae|Zea','73|8|2|55|193|270|426|757|1839','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('723','','','202e4c05-6b06-5c79-b714-ed8dac2d64f6','Cenchrinae Dumortier','Dumortier',0,1,'25c7755f-9c4c-5155-b7bb-ef56ad764c4e','Cenchrinae','25c7755f-9c4c-5155-b7bb-ef56ad764c4e','Cenchrinae','25c7755f-9c4c-5155-b7bb-ef56ad764c4e','Cenchrinae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Cenchrinae','73|8|2|55|193|270|493|723','class|subclass|superorder|order|family|subfamily|tribe|subtribe','subtribe','0','0','0','',1);
INSERT INTO core VALUES('8024','','','d57f6b01-2de2-5866-8bc6-135463d7a426','Zea mays Linnaeus','Linnaeus',0,2,'b372fd5c-e552-547e-9a79-c573fb9d9508','Zea mays','b372fd5c-e552-547e-9a79-c573fb9d9508','Zea mays','b372fd5c-e552-547e-9a79-c573fb9d9508','Zea mays','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Andropogoneae|Tripsacinae|Zea|Zea mays','73|8|2|55|193|270|426|757|1839|8024','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1093','','','185815f0-97c0-5653-93e0-fa5206bafade','Dichanthelium (Hitchcock & Chase) Gould','(Hitchcock & Chase) Gould',0,1,'1beea315-70d0-5db2-a490-384d4413be0e','Dichanthelium','1beea315-70d0-5db2-a490-384d4413be0e','Dichanthelium','1beea315-70d0-5db2-a490-384d4413be0e','Dichanthelium','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium','73|8|2|55|193|270|493|730|1093','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('23924','','','8a292de0-1871-5d13-8db9-b92816e23269','Dichanthelium sect. Clandestina Freckman & Lelong','Freckman & Lelong',0,1,'4ee55626-e1b1-57f3-b0c4-5d8931e568b6','Clandestina','db7fd6cf-60d9-563f-82e6-6a3f60e2dc4a','Dichanthelium sect. Clandestina','4ee55626-e1b1-57f3-b0c4-5d8931e568b6','Clandestina','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Clandestina','73|8|2|55|193|270|493|730|1093|23924','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('7560','','','354a8f5d-fecf-5c49-96a5-cb97ec483ac9','Dichanthelium oligosanthes subsp. scribnerianum (Nash) Freckmann & Lelong','(Nash) Freckmann & Lelong',0,3,'05144c34-cfaf-5a45-8bfd-8036c5fec4e2','Dichanthelium oligosanthes scribnerianum','c06e33b0-fb49-53a6-8f5e-1495609707aa','Dichanthelium oligosanthes subsp. scribnerianum','066d285e-29a2-5147-8aa4-141c2ca884e3','Dichanthelium oligosanth scribnerian','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Oligosantha|Dichanthelium oligosanthes|Dichanthelium oligosanthes scribnerianum','73|8|2|55|193|270|493|730|1093|23925|7559|7560','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('7542','','','8fdf42a4-3ac1-5df1-9d60-78cd02bf822a','Dichanthelium acuminatum (Swartz) Gould & C.A. Clark','(Swartz) Gould & C.A. Clark',0,2,'fabfd6c9-9041-5577-b235-6eedf16ac46d','Dichanthelium acuminatum','fabfd6c9-9041-5577-b235-6eedf16ac46d','Dichanthelium acuminatum','d383f441-dc81-57c9-a61e-6c3c9abcbbf1','Dichanthelium acuminat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium acuminatum','73|8|2|55|193|270|493|730|1093|23926|7542','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30442','','','91c82a17-84f2-5cff-81ad-c739ecc683dc','Dichanthelium longiligulatum (Nash) Freckmann','(Nash) Freckmann',0,2,'f1d5f471-7c34-54c3-a1da-75908c1ce73b','Dichanthelium longiligulatum','f1d5f471-7c34-54c3-a1da-75908c1ce73b','Dichanthelium longiligulatum','582f0f85-8f09-5aa7-a3f7-f07b532bc3da','Dichanthelium longiligulat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium longiligulatum','73|8|2|55|193|270|493|730|1093|23926|30442','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('23927','','','69ffb83a-4113-52f0-a758-874be980a2ba','Dichanthelium sect. Dichanthelium','',0,1,'1beea315-70d0-5db2-a490-384d4413be0e','Dichanthelium','69ffb83a-4113-52f0-a758-874be980a2ba','Dichanthelium sect. Dichanthelium','1beea315-70d0-5db2-a490-384d4413be0e','Dichanthelium','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Dichanthelium','73|8|2|55|193|270|493|730|1093|23927','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('7554','','','bd4ef0d4-1e25-51a3-93dc-59e4efe8e51d','Dichanthelium dichotomum (Linnaeus) Gould','(Linnaeus) Gould',0,2,'acfbaaad-f3f7-53ab-815c-9d696864ab99','Dichanthelium dichotomum','acfbaaad-f3f7-53ab-815c-9d696864ab99','Dichanthelium dichotomum','cbbe81ba-a21a-59d1-9cab-987f1a7a4e13','Dichanthelium dichotom','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Dichanthelium|Dichanthelium dichotomum','73|8|2|55|193|270|493|730|1093|23927|7554','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7553','','','a16d08f2-ecb4-5035-b8f6-fa1f8fe7bbda','Dichanthelium dichotomum (Linnaeus) Gould subsp. dichotomum (Linnaeus) Gould','(Linnaeus) Gould',0,3,'9ee15695-4964-54aa-a993-a652fefd607f','Dichanthelium dichotomum dichotomum','b1bc4b2b-11e0-5b5e-9eab-a1ee3a7a76bc','Dichanthelium dichotomum subsp. dichotomum','145441af-8b3c-5844-9f45-80a5e5a54a7d','Dichanthelium dichotom dichotom','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Dichanthelium|Dichanthelium dichotomum|Dichanthelium dichotomum dichotomum','73|8|2|55|193|270|493|730|1093|23927|7554|7553','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('7577','','','51f2b1e2-ae87-5a09-8a98-039c57616706','Echinochloa frumentacea Link','Link',0,2,'0980c64c-b6ea-55ad-8e54-9703ec1c0838','Echinochloa frumentacea','0980c64c-b6ea-55ad-8e54-9703ec1c0838','Echinochloa frumentacea','925ee3fc-1f06-57d4-bf91-be10aec48a6a','Echinochloa frumentace','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Echinochloa|Echinochloa frumentacea','73|8|2|55|193|270|493|730|1118|7577','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7575','','','73edc876-a770-5e9f-a860-8b2e0945abf8','Echinochloa crus-pavonis var. macera (Wiegand) Gould','(Wiegand) Gould',0,3,'8dcd4711-b8b9-5ab2-8231-16f7a5d782ee','Echinochloa crus-pavonis macera','58a964c6-baa3-5e14-98f5-e1b5a516ab65','Echinochloa crus-pavonis var. macera','7bac8b1b-60be-5a41-9d89-c041daacfc96','Echinochloa crus-pauon macer','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Echinochloa|Echinochloa crus-pavonis|Echinochloa crus-pavonis macera','73|8|2|55|193|270|493|730|1118|7576|7575','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('7579','','','f9d81733-d5c8-5e58-a2c9-76def47862bf','Echinochloa muricata (P. Beauvois) Fernald','(P. Beauvois) Fernald',0,2,'abff6833-7502-5576-b1f4-37dadbf88ae9','Echinochloa muricata','abff6833-7502-5576-b1f4-37dadbf88ae9','Echinochloa muricata','a8dd305b-cb25-5ebd-9c91-64e9c0ef640e','Echinochloa muricat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Echinochloa|Echinochloa muricata','73|8|2|55|193|270|493|730|1118|7579','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7806','','','86a20761-da42-5953-adbd-e4b67079334c','Panicum miliaceum Linnaeus subsp. miliaceum Linnaeus','Linnaeus',0,3,'8e01aeb6-bebb-5bf4-9704-9fac31843c9d','Panicum miliaceum miliaceum','23700f09-15d6-5339-b6ae-b2dff9a04c18','Panicum miliaceum subsp. miliaceum','5b665b9b-7f08-595c-958c-93baa945d80d','Panicum miliace miliace','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Panicum|Panicum|Panicum|Panicum miliaceum|Panicum miliaceum miliaceum','73|8|2|55|193|270|493|730|1502|23997|23995|7807|7806','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('7802','','','7141fa9c-c1af-5e67-8f36-80adaa54e26a','Panicum flexile (Gattinger) Scribner','(Gattinger) Scribner',0,2,'71feae32-b272-56e6-9b2b-397be5a24def','Panicum flexile','71feae32-b272-56e6-9b2b-397be5a24def','Panicum flexile','719c0dac-689a-579a-bf30-dfb7492933c5','Panicum flexil','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Panicum|Panicum|Panicum|Panicum flexile','73|8|2|55|193|270|493|730|1502|23997|23995|7802','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('24000','','','4a6b333c-23aa-500a-9266-0bd515f32fb8','Panicum sect. Repentia Stapf','Stapf',0,1,'659dabd5-e85f-5d24-93f7-0dc24cd081a0','Repentia','d53cd426-6abb-539e-96ae-8d2872172454','Panicum sect. Repentia','659dabd5-e85f-5d24-93f7-0dc24cd081a0','Repentia','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Panicum|Panicum|Repentia','73|8|2|55|193|270|493|730|1502|23997|24000','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('7801','','','a0c6007b-e913-50cc-a79e-a05ff9f3d408','Panicum dichotomiflorum subsp. puritanorum (Svenson) Freckmann & Lelong','(Svenson) Freckmann & Lelong',0,3,'a71a8297-5735-51aa-a242-0f79db7db790','Panicum dichotomiflorum puritanorum','83cf6824-e7f5-52ae-8d5a-a391542049e4','Panicum dichotomiflorum subsp. puritanorum','d227ebbd-f0db-5cbe-8ffb-605003638b32','Panicum dichotomiflor puritanor','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Panicum|Panicum|Dichotomiflora|Panicum dichotomiflorum|Panicum dichotomiflorum puritanorum','73|8|2|55|193|270|493|730|1502|23997|23996|7800|7801','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('25484','','','4a2a6647-2095-5e39-9e47-e8423332497a','Coleataenia rigidula (Bosc ex Nees) LeBlond','(Bosc ex Nees) LeBlond',0,2,'c78018a4-394f-5d64-8060-6b70015bde20','Coleataenia rigidula','c78018a4-394f-5d64-8060-6b70015bde20','Coleataenia rigidula','8d5c15f0-2fd7-5f3d-8ee9-29104e6e5dde','Coleataenia rigidul','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Coleataenia|Coleataenia rigidula','73|8|2|55|193|270|493|730|25483|25484','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('7817','','','98cedead-1c50-5fb1-8549-35da0b2adc1c','Paspalum setaceum Michaux','Michaux',0,2,'ad4fffed-6b15-54f1-879b-6528e30151cb','Paspalum setaceum','ad4fffed-6b15-54f1-879b-6528e30151cb','Paspalum setaceum','8d576b1d-accc-5d67-bdf8-98ce3e8fc1e4','Paspalum setace','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Paspalinae|Paspalum|Paspalum setaceum','73|8|2|55|193|270|493|748|1510|7817','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26917','','','2c2b4dc4-d188-5d8d-b508-99dea80e4337','Paspalum distichum Linnaeus','Linnaeus',0,2,'6f0e654c-cf1c-5365-8796-d8a808e68bcf','Paspalum distichum','6f0e654c-cf1c-5365-8796-d8a808e68bcf','Paspalum distichum','ca12530c-2443-5394-be34-8a185fe54153','Paspalum distich','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Paspalinae|Paspalum|Paspalum distichum','73|8|2|55|193|270|493|748|1510|26917','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24014','','','babf6eb3-e821-5071-a8b7-b82d7a003b1b','Setaria subg. Setaria Palisot de Beauvois','Palisot de Beauvois',0,1,'c1bd8d0f-5ad0-5c40-be0e-52eb77c35960','Setaria','41e92c2d-172c-5c84-a50f-cbbfea91455f','Setaria subgen. Setaria','c1bd8d0f-5ad0-5c40-be0e-52eb77c35960','Setaria','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Setariinae|Setaria|Setaria','73|8|2|55|193|270|493|752|1679|24014','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('7948','','','f7eeadf4-7340-5eac-8e41-27ed801cef63','Setaria faberi R.A.W. Herrmann','R.A.W. Herrmann',0,2,'db796a7f-a13a-5546-a919-ded594e4c26a','Setaria faberi','db796a7f-a13a-5546-a919-ded594e4c26a','Setaria faberi','23386039-604b-54fc-8407-4b8ea248faa1','Setaria faber','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Setariinae|Setaria|Setaria|Setaria faberi','73|8|2|55|193|270|493|752|1679|24014|7948','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7949','','','6d1c64c6-06c9-5c1e-abf3-231820dc767e','Setaria italica (Linnaeus) Palisot de Beauvois','(Linnaeus) Palisot de Beauvois',0,2,'0f0d62d4-4d8d-5a99-836d-92bdb52deba7','Setaria italica','0f0d62d4-4d8d-5a99-836d-92bdb52deba7','Setaria italica','e96b5295-4b98-52f2-9838-f4eb4fed224a','Setaria italic','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Setariinae|Setaria|Setaria|Setaria italica','73|8|2|55|193|270|493|752|1679|24014|7949','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('258','','','01d96919-31d0-5d2c-893d-fa2922090012','Pooideae Bentham','Bentham',0,1,'345887ea-d04d-5e96-8e47-dbc983a7b073','Pooideae','345887ea-d04d-5e96-8e47-dbc983a7b073','Pooideae','345887ea-d04d-5e96-8e47-dbc983a7b073','Pooideae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae','73|8|2|55|193|258','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('1877','','','027477e4-91af-5db2-9a69-3d737d895d8e','Chasmanthium Link','Link',0,1,'ca59810b-f145-5fa1-bdb5-c8f29f8229bc','Chasmanthium','ca59810b-f145-5fa1-bdb5-c8f29f8229bc','Chasmanthium','ca59810b-f145-5fa1-bdb5-c8f29f8229bc','Chasmanthium','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Chasmanthieae|Chasmanthium','73|8|2|55|193|270|31513|1877','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('707','','','fd9bdf36-fc75-5b1c-9897-555ddf3badf8','Brachypodieae Harz','Harz',0,1,'454c29b5-46ab-58a8-8f96-d3bdb98ba16f','Brachypodieae','454c29b5-46ab-58a8-8f96-d3bdb98ba16f','Brachypodieae','454c29b5-46ab-58a8-8f96-d3bdb98ba16f','Brachypodieae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Brachypodieae','73|8|2|55|193|258|707','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('7443','','','7f542fdd-78fd-51eb-8701-e95c7527e90c','Brachyelytrum aristosum (Michaux) Palisot de Beauvois ex Branner & Coville','(Michaux) Palisot de Beauvois ex Branner & Coville',0,2,'86a5ae0e-b97d-5adf-bba6-19e90022f5b0','Brachyelytrum aristosum','86a5ae0e-b97d-5adf-bba6-19e90022f5b0','Brachyelytrum aristosum','98224733-d671-5070-b8ee-e326db8e24a8','Brachyelytrum aristos','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Brachyelytreae|Brachyelytrum|Brachyelytrum aristosum','73|8|2|55|193|258|469|909|7443','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('2217','','','8bf09e48-4253-5f5b-8ee1-daa28f83152b','Bromus sect. Ceratochloa (P. Beauvais) Grisebach','(P. Beauvais) Grisebach',0,1,'7ae847b4-dbe4-545f-8db4-4bf1b9a83ea2','Ceratochloa','fe80db29-03f0-56a9-8844-96e042401e34','Bromus sect. Ceratochloa','7ae847b4-dbe4-545f-8db4-4bf1b9a83ea2','Ceratochloa','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Ceratochloa','73|8|2|55|193|258|472|916|2217','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('30333','','','56452839-1b92-5498-bfd0-58e18d1b2550','Bromus sitchensis var. carinatus (Hooker & Arnott) R.E. Brainerd & Otting','(Hooker & Arnott) R.E. Brainerd & Otting',0,3,'a54285b6-1d99-523f-96eb-fbb4d06fcb6c','Bromus sitchensis carinatus','cb3e1325-6059-5384-88d3-e9daf2b06951','Bromus sitchensis var. carinatus','d0840dbb-a1b8-5ea3-9f4d-ad72233a6d57','Bromus sitchens carinat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Ceratochloa|Bromus sitchensis|Bromus sitchensis carinatus','73|8|2|55|193|258|472|916|2217|7479|30333','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('7449','','','6e205e11-9e11-51d5-b4e8-12b6596a17b7','Bromus arvensis Linnaeus','Linnaeus',0,2,'4434300a-bafd-5800-9651-40c78ace0872','Bromus arvensis','4434300a-bafd-5800-9651-40c78ace0872','Bromus arvensis','573a6b8a-66f6-56f2-8a30-1fd11a14ce8e','Bromus aruens','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromus|Bromus arvensis','73|8|2|55|193|258|472|916|2218|7449','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7478','','','03086fe7-7132-536b-953d-2f0371b8e9a3','Bromus secalinus Linnaeus','Linnaeus',0,2,'72f77615-e0de-5fd0-9ad7-74c9e276519c','Bromus secalinus','72f77615-e0de-5fd0-9ad7-74c9e276519c','Bromus secalinus','6db672b2-97e1-59b4-b191-7b6f8e531962','Bromus secalin','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromus|Bromus secalinus','73|8|2|55|193|258|472|916|2218|7478','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7480','','','13967973-a70b-5b45-abef-03425b53c178','Bromus squarrosus Linnaeus','Linnaeus',0,2,'46632403-82c1-5569-b315-cf9de300fc0a','Bromus squarrosus','46632403-82c1-5569-b315-cf9de300fc0a','Bromus squarrosus','3ab395f5-d2ed-521e-bd13-58ab085da8ae','Bromus squarros','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromus|Bromus squarrosus','73|8|2|55|193|258|472|916|2218|7480','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('18134','','','296d15bb-bfd6-5c9d-8da1-1fc738feaaf3','Bromus ×pseudothominii P.M. Smith','P.M. Smith',0,2,'400164e6-cc8a-5b87-bc1d-db63b42994b7','Bromus pseudothominii','182448e1-7ee4-5bc7-a2e0-14908ba7fb9f','Bromus × pseudothominii','bee232d1-2c9d-56a5-97cd-39af7a680812','Bromus pseudothomin','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromus|Bromus pseudothominii','73|8|2|55|193|258|472|916|2218|18134','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('7464','','','b95826a0-eb0e-5b94-83b3-7f1a46eed96a','Bromus kalmii A. Gray','A. Gray',0,2,'f2ae7abd-4f2b-5fa4-9981-ca738d782fb0','Bromus kalmii','f2ae7abd-4f2b-5fa4-9981-ca738d782fb0','Bromus kalmii','8afa5468-18db-5ebd-bc38-b31afced41a9','Bromus kalm','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromopsis|Bromus kalmii','73|8|2|55|193|258|472|916|2219|7464','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7457','','','68390cc3-629d-5c93-afe9-c60ec1141a2e','Bromus erectus Hudson','Hudson',0,2,'9e9afe43-2753-5b7e-86f5-596af481f48d','Bromus erectus','9e9afe43-2753-5b7e-86f5-596af481f48d','Bromus erectus','2a48b74e-f2b2-515b-b080-4e5747a5d9c2','Bromus erect','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromopsis|Bromus erectus','73|8|2|55|193|258|472|916|2219|7457','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7469','','','26feb523-9550-50ef-981e-11cd60cf5012','Bromus orcuttianus Vasey','Vasey',0,2,'e66b447b-58bc-599d-8337-20eba109ca9e','Bromus orcuttianus','e66b447b-58bc-599d-8337-20eba109ca9e','Bromus orcuttianus','fb4bcd95-9078-5db0-a59c-56117974f643','Bromus orcuttian','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromopsis|Bromus orcuttianus','73|8|2|55|193|258|472|916|2219|7469','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7466','','','431d602b-f17a-5393-9c0f-16acbe203b96','Bromus latiglumis (Scribner ex Shear) Hitchcock','(Scribner ex Shear) Hitchcock',0,2,'55ed2df7-0d28-5361-8f44-b0b98dcfebb4','Bromus latiglumis','55ed2df7-0d28-5361-8f44-b0b98dcfebb4','Bromus latiglumis','c8d950ba-c5f6-574e-8656-52b6e254aace','Bromus latiglum','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromopsis|Bromus latiglumis','73|8|2|55|193|258|472|916|2219|7466','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('7482','','','bd1934ee-8e9c-5ca4-8666-739be252098e','Bromus suksdorfii Vasey','Vasey',0,2,'c5739e58-4443-50cd-ab2b-4f1f63affad3','Bromus suksdorfii','c5739e58-4443-50cd-ab2b-4f1f63affad3','Bromus suksdorfii','c08fcaa0-0348-503a-ad3a-5ba8518da76f','Bromus suksdorf','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromopsis|Bromus suksdorfii','73|8|2|55|193|258|472|916|2219|7482','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('568','','','037208c4-31c2-50aa-8580-cd7640a34a5d','Meliceae (Link) Endlicher','',0,1,'f0d4da94-f80c-5648-97e8-a50725fd546b','Meliceae','f0d4da94-f80c-5648-97e8-a50725fd546b','Meliceae','f0d4da94-f80c-5648-97e8-a50725fd546b','Meliceae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Meliceae','73|8|2|55|193|258|568','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',2);
INSERT INTO core VALUES('1212','','','60a26556-9ae0-5f8f-a7da-fbdc12a3a4c8','Glyceria R. Brown','R. Brown',0,1,'c336336f-8898-5933-8d26-be1d3ac73cfd','Glyceria','c336336f-8898-5933-8d26-be1d3ac73cfd','Glyceria','c336336f-8898-5933-8d26-be1d3ac73cfd','Glyceria','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Meliceae|Glyceria','73|8|2|55|193|258|568|1212','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('7701','','','9fe4ba02-78d3-5c5a-9e30-1884accceab5','Glyceria leptostachya Buckley','Buckley',0,2,'27b5f4a8-3632-5560-adc5-33b81e12fd00','Glyceria leptostachya','27b5f4a8-3632-5560-adc5-33b81e12fd00','Glyceria leptostachya','8cbf26e2-3611-5a44-a50e-c581a99c4d85','Glyceria leptostachy','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Meliceae|Glyceria|Glyceria|Glyceria leptostachya','73|8|2|55|193|258|568|1212|2225|7701','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('25877','','','3ac7e035-16d1-58ee-8023-7ba95a4e2a45','Glyceria striata (Lamarck) Hitchcock var. striata (Lamarck) Hitchcock','(Lamarck) Hitchcock',0,3,'714da697-1551-52b0-a8fc-13f81821e4c8','Glyceria striata striata','b4866bb7-10c7-569c-a970-724537c6308c','Glyceria striata var. striata','d64e076a-23c1-5128-b0de-1c8883f868eb','Glyceria striat striat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Meliceae|Glyceria|Striatae|Glyceria striata|Glyceria striata striata','73|8|2|55|193|258|568|1212|2226|7710|25877','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('9562','','','5607ddd8-802a-5b5f-bb28-49156806b969','Glyceria ×gatineauensis Bowden','Bowden',0,2,'5140c8c7-980e-51e9-88c3-50ef199c3507','Glyceria gatineauensis','f5c73dbe-1b0a-5bc8-9483-47c6625203c1','Glyceria × gatineauensis','bfce3e5d-fe79-5c47-a8a5-f7387fd8d9a1','Glyceria gatineauens','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Meliceae|Glyceria|Striatae|Glyceria gatineauensis','73|8|2|55|193|258|568|1212|2226|9562','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('7702','','','cc971c3a-2e5b-5c10-b300-303329a6b895','Glyceria maxima (Hartman) Holmberg','(Hartman) Holmberg',0,2,'dbb8f8bb-a553-5038-82a3-e8efad0558f9','Glyceria maxima','dbb8f8bb-a553-5038-82a3-e8efad0558f9','Glyceria maxima','c2492579-18b0-5a92-8de2-841fbb6993d8','Glyceria maxim','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Meliceae|Glyceria|Hydropoa|Glyceria maxima','73|8|2|55|193|258|568|1212|2227|7702','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7763','','','755c1da1-c590-5fbc-b3c7-28dd869f9d67','Melica aristata Thurber ex Bolander','Thurber ex Bolander',0,2,'f3c9a9a5-c4fb-5385-8536-d9dfc89067ff','Melica aristata','f3c9a9a5-c4fb-5385-8536-d9dfc89067ff','Melica aristata','c5b64123-919a-5629-9271-de974b7676d9','Melica aristat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Meliceae|Melica|Melica aristata','73|8|2|55|193|258|568|1404|7763','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('7768','','','6f322178-3579-56dc-ba85-62607fd3f34b','Melica spectabilis Scribner','Scribner',0,2,'856a093f-b74a-550f-a25e-243f5457f840','Melica spectabilis','856a093f-b74a-550f-a25e-243f5457f840','Melica spectabilis','d02d81d5-08a5-5cec-a7d9-962c72f435b0','Melica spectabil','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Meliceae|Melica|Melica spectabilis','73|8|2|55|193|258|568|1404|7768','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7767','','','26057222-9f10-56ac-92ff-121afdd4b9d3','Melica smithii (Porter ex A. Gray) Vasey','(Porter ex A. Gray) Vasey',0,2,'3201bda8-d084-5e8d-8b6c-5fb4fdbb90c9','Melica smithii','3201bda8-d084-5e8d-8b6c-5fb4fdbb90c9','Melica smithii','3ff9466e-2a2e-5c96-bc6f-55b26fd0c23d','Melica smith','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Meliceae|Melica|Melica smithii','73|8|2|55|193|258|568|1404|7767','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('7942','','','170243d1-285a-5ed1-8a6a-0e8f5cc13f58','Schizachne purpurascens (Torrey) Swallen','(Torrey) Swallen',0,2,'b2d5a919-c0e3-5f53-bf67-0c4dec90dd48','Schizachne purpurascens','b2d5a919-c0e3-5f53-bf67-0c4dec90dd48','Schizachne purpurascens','b2d5a919-c0e3-5f53-bf67-0c4dec90dd48','Schizachne purpurascens','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Meliceae|Schizachne|Schizachne purpurascens','73|8|2|55|193|258|568|1660|7942','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7372','','','a50d19a4-c2e8-5aa4-a072-e8ff5eda29fd','Agrostis exarata Trinius','Trinius',0,2,'80e3b068-3a06-52ef-8481-a7589a72dd8d','Agrostis exarata','80e3b068-3a06-52ef-8481-a7589a72dd8d','Agrostis exarata','64f3ca11-8763-5f0f-9b92-fa6683162abb','Agrostis exarat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Agrostis|Agrostis exarata','73|8|2|55|193|258|408|710|792|7372','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7377','','','2ce921a6-8dd6-5878-96a4-610190d4ff46','Agrostis idahoensis Nash','Nash',0,2,'5cb11cee-b2b9-500a-9048-3391e9ae0472','Agrostis idahoensis','5cb11cee-b2b9-500a-9048-3391e9ae0472','Agrostis idahoensis','62807ae2-e1ba-5eeb-91fc-0e84889c351e','Agrostis idahoens','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Agrostis|Agrostis idahoensis','73|8|2|55|193|258|408|710|792|7377','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7379','','','eac07229-a4f5-5cfc-a6d9-08e4dac31f58','Agrostis microphylla Steudel','Steudel',0,2,'b9e875d8-6d2d-5beb-8894-2c659aefce7e','Agrostis microphylla','b9e875d8-6d2d-5beb-8894-2c659aefce7e','Agrostis microphylla','650bc3dd-0096-5d26-93ee-f8f5ba2ec0c1','Agrostis microphyll','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Agrostis|Agrostis microphylla','73|8|2|55|193|258|408|710|792|7379','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7383','','','cd1a100d-841f-5155-b9ee-43b1fe51ec6d','Agrostis scabra Willdenow','Willdenow',0,2,'5d8c7997-872f-5da8-bb76-9cf264fd3855','Agrostis scabra','5d8c7997-872f-5da8-bb76-9cf264fd3855','Agrostis scabra','2d1693ed-5f81-5ccb-861a-6d885179fdcf','Agrostis scabr','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Agrostis|Agrostis scabra','73|8|2|55|193|258|408|710|792|7383','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27229','','','7ed2e2cd-46c7-5811-94cd-9f6d69199ba5','Agrostis castellana Linnaeus','Linnaeus',0,2,'1b687159-d1c3-5c02-a418-fe72d795cf29','Agrostis castellana','1b687159-d1c3-5c02-a418-fe72d795cf29','Agrostis castellana','9fb40618-73b7-5809-92b5-ba40d709aea2','Agrostis castellan','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Agrostis|Agrostis castellana','73|8|2|55|193|258|408|710|792|27229','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7491','','','a887ffff-f1c2-5c41-8fa7-242d4f284558','Calamagrostis deschampsioides Trinius','Trinius',0,2,'c46e4e65-04e7-58f6-a8e5-f3ef582af4c1','Calamagrostis deschampsioides','c46e4e65-04e7-58f6-a8e5-f3ef582af4c1','Calamagrostis deschampsioides','4f025699-0591-58a8-aeca-6578187a25c0','Calamagrostis deschampsioid','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis deschampsioides','73|8|2|55|193|258|408|710|927|7491','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7496','','','51916598-fda2-5f7b-b26d-533ab6825ea2','Calamagrostis pickeringii A. Gray','A. Gray',0,2,'adc0cbe9-c24b-51d8-b358-38a3f4547e27','Calamagrostis pickeringii','adc0cbe9-c24b-51d8-b358-38a3f4547e27','Calamagrostis pickeringii','8eb0f4e4-fe3a-5b15-875d-a6ba9842e8b5','Calamagrostis pickering','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis pickeringii','73|8|2|55|193|258|408|710|927|7496','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7499','','','aca665cf-2f4f-5b79-82f6-12c9094f7275','Calamagrostis sesquiflora (Trinius) Tzelev','(Trinius) Tzelev',0,2,'c6ad15b8-099f-5cad-8c11-1a5ed6f3f3fd','Calamagrostis sesquiflora','c6ad15b8-099f-5cad-8c11-1a5ed6f3f3fd','Calamagrostis sesquiflora','c14f588e-5278-504f-af73-c57efa99a73a','Calamagrostis sesquiflor','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis sesquiflora','73|8|2|55|193|258|408|710|927|7499','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7500','','','21377b52-dd81-513b-8925-18aec3305371','Calamagrostis stricta subsp. inexpansa (A. Gray) Greene','(A. Gray) Greene',0,3,'7ea4d278-5536-593b-b4b3-1b3c8967ff9b','Calamagrostis stricta inexpansa','fb6aa8a5-73e8-57f2-a3c9-9ed5e3f35255','Calamagrostis stricta subsp. inexpansa','6e7c66d2-7635-50eb-a1cf-69a58dd3b9a6','Calamagrostis strict inexpans','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis stricta|Calamagrostis stricta inexpansa','73|8|2|55|193|258|408|710|927|7501|7500','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('7917','','','4987f96e-3bd3-581e-b19a-8f6999005849','Polypogon monspeliensis (Linnaeus) Desfontaines','(Linnaeus) Desfontaines',0,2,'e2254912-76f2-5ebb-b44c-27b4bc4e19fc','Polypogon monspeliensis','e2254912-76f2-5ebb-b44c-27b4bc4e19fc','Polypogon monspeliensis','9b701483-f42e-5db1-97a3-12925abcfcd2','Polypogon monspeliens','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Polypogon|Polypogon monspeliensis','73|8|2|55|193|258|408|710|1580|7917','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7918','','','2ae3d681-9735-5920-8145-6d4bb524b189','Polypogon viridis (Gouan) Breistroffer','(Gouan) Breistroffer',0,2,'bd5a36f3-bd3a-554f-8085-e4d600c8cca3','Polypogon viridis','bd5a36f3-bd3a-554f-8085-e4d600c8cca3','Polypogon viridis','f84b7b94-06b8-5d22-926a-b7ea0df5e5dc','Polypogon uirid','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Polypogon|Polypogon viridis','73|8|2|55|193|258|408|710|1580|7918','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7916','','','eb3115bc-fc99-569c-a967-670ca0c636be','Podagrostis humilis (Vasey) Björkman','(Vasey) Björkman',0,2,'7cb99b8a-36be-5f6f-abd3-cd1fc59fbe4a','Podagrostis humilis','7cb99b8a-36be-5f6f-abd3-cd1fc59fbe4a','Podagrostis humilis','dd28d3e7-205d-5236-8c4c-404cae434e50','Podagrostis humil','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Podagrostis|Podagrostis humilis','73|8|2|55|193|258|408|710|1917|7916','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7386','','','6dde2685-106d-5401-8265-789b6bfd52db','Aira caryophyllea Linnaeus','Linnaeus',0,2,'9a291798-99b3-5ca9-9b38-148bfad8c2e1','Aira caryophyllea','9a291798-99b3-5ca9-9b38-148bfad8c2e1','Aira caryophyllea','a2b8a5c6-10aa-52b6-b38c-0076e85bab1d','Aira caryophylle','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Airinae|Aira|Aira caryophyllea','73|8|2|55|193|258|408|711|794|7386','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7534','','','6614ee98-7d46-5194-891b-f4312df620ee','Deschampsia danthonioides (Trinius) Munro','(Trinius) Munro',0,2,'34eb099c-4199-5274-8fce-5430e4460b48','Deschampsia danthonioides','34eb099c-4199-5274-8fce-5430e4460b48','Deschampsia danthonioides','297f7ac8-a808-538f-8bb9-fb4ee1d8db51','Deschampsia danthonioid','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Airinae|Deschampsia|Deschampsia danthonioides','73|8|2|55|193|258|408|711|1086|7534','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9839','','','d4b914fc-1243-5b67-ba8e-b589b2986e29','Deschampsia cespitosa subsp. beringensis (Hultén) W.E. Lawrence','(Hultén) W.E. Lawrence',0,3,'6435041d-ae2f-51de-8293-9097a0e31599','Deschampsia cespitosa beringensis','bfea61fe-9029-5b9c-b851-a004849d28ba','Deschampsia cespitosa subsp. beringensis','f00c8b06-7646-5e0c-96eb-c1056ee3dc5b','Deschampsia cespitos beringens','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Airinae|Deschampsia|Deschampsia cespitosa|Deschampsia cespitosa beringensis','73|8|2|55|193|258|408|711|1086|7531|9839','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('7530','','','e3a757e9-31b8-56a3-a4b6-e9a536c77f68','Deschampsia cespitosa (Linnaeus) Palisot de Beauvois subsp. cespitosa (Linnaeus) Palisot de Beauvois','(Linnaeus) Palisot de Beauvois',0,3,'a292da3e-0b7f-5fdb-887e-639717b8dea9','Deschampsia cespitosa cespitosa','08b4070b-42de-5cc1-959a-aaeb50e8aea8','Deschampsia cespitosa subsp. cespitosa','f896d3c7-0cf6-581e-89f1-f59223582b91','Deschampsia cespitos cespitos','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Airinae|Deschampsia|Deschampsia cespitosa|Deschampsia cespitosa cespitosa','73|8|2|55|193|258|408|711|1086|7531|7530','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('1879','','','ac5705ed-2905-510c-b859-56c54ec8c39e','Corynephorus P. Beauvois','P. Beauvois',0,1,'8607a128-5d77-58e4-83f0-b42ebb3383c1','Corynephorus','8607a128-5d77-58e4-83f0-b42ebb3383c1','Corynephorus','8607a128-5d77-58e4-83f0-b42ebb3383c1','Corynephorus','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Airinae|Corynephorus','73|8|2|55|193|258|408|711|1879','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('712','','','477b071d-d258-5f65-8f55-985e99e0ac26','Alopecurinae Dumortier','Dumortier',0,1,'b2e6a6b9-96c8-5d54-bed8-672772ad7072','Alopecurinae','b2e6a6b9-96c8-5d54-bed8-672772ad7072','Alopecurinae','b2e6a6b9-96c8-5d54-bed8-672772ad7072','Alopecurinae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Alopecurinae','73|8|2|55|193|258|408|712','class|subclass|superorder|order|family|subfamily|tribe|subtribe','subtribe','0','0','0','',1);
INSERT INTO core VALUES('7392','','','446ffb19-f457-5977-9c55-4317b7020c8b','Alopecurus carolinianus Walter','Walter',0,2,'c5422fef-2253-53aa-81e0-59d27c74aa46','Alopecurus carolinianus','c5422fef-2253-53aa-81e0-59d27c74aa46','Alopecurus carolinianus','136c0710-7038-57bc-8e61-2a8282439fd6','Alopecurus carolinian','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Alopecurinae|Alopecurus|Alopecurus carolinianus','73|8|2|55|193|258|408|712|804|7392','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7395','','','88cd9ab5-b6d4-5310-bf93-53da4d4c680b','Alopecurus pratensis Linnaeus','Linnaeus',0,2,'d8e97577-f210-59cd-811c-90f5efbd9110','Alopecurus pratensis','d8e97577-f210-59cd-811c-90f5efbd9110','Alopecurus pratensis','f66ec18f-2759-5902-b47d-9ab1c7958137','Alopecurus pratens','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Alopecurinae|Alopecurus|Alopecurus pratensis','73|8|2|55|193|258|408|712|804|7395','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('828','','','2b01c6f7-6643-5ca5-8acd-040cc09ab888','Anthoxanthum Linnaeus','Linnaeus',0,1,'271cad26-d332-5fc4-896e-d94e9ed8f27a','Anthoxanthum','271cad26-d332-5fc4-896e-d94e9ed8f27a','Anthoxanthum','271cad26-d332-5fc4-896e-d94e9ed8f27a','Anthoxanthum','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Phalaridinae|Anthoxanthum','73|8|2|55|193|258|408|714|828','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('7405','','','261cc354-bfde-5db8-9aad-81af0550831e','Anthoxanthum arcticum Veldkamp','Veldkamp',0,2,'7b984ad2-9c80-5b9b-8037-3a3835c5a1ee','Anthoxanthum arcticum','7b984ad2-9c80-5b9b-8037-3a3835c5a1ee','Anthoxanthum arcticum','2ff22ad2-f860-5d2c-9242-d55cfc9c088d','Anthoxanthum arctic','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Phalaridinae|Anthoxanthum|Anthoxanthum arcticum','73|8|2|55|193|258|408|714|828|7405','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9877','','','9420a215-54d5-57fc-a3fb-661ec6e8e3ec','Anthoxanthum hirtum (Schrank) Y. Schouten & Veldkamp','(Schrank) Y. Schouten & Veldkamp',0,2,'22074594-5cda-5cff-98ba-13be9d47cba5','Anthoxanthum hirtum','22074594-5cda-5cff-98ba-13be9d47cba5','Anthoxanthum hirtum','e1fdb2d7-cc64-5e83-9163-c6568c7dc72c','Anthoxanthum hirt','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Phalaridinae|Anthoxanthum|Anthoxanthum hirtum','73|8|2|55|193|258|408|714|828|9877','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1530','','','11bd7dd1-55ec-51c9-8239-1f87bacdd7c4','Phalaris Linnaeus','Linnaeus',0,1,'e1e9b7a3-54db-5e45-9ad9-bdf9f7d0046d','Phalaris','e1e9b7a3-54db-5e45-9ad9-bdf9f7d0046d','Phalaris','e1e9b7a3-54db-5e45-9ad9-bdf9f7d0046d','Phalaris','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Phalaridinae|Phalaris','73|8|2|55|193|258|408|714|1530','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('7411','','','849ef42a-68bb-59b1-8369-39761a8b7b9f','Anthoxanthum nitens (Weber) Y. Schouten & Veldkamp subsp. nitens (Weber) Y. Schouten & Veldkamp','(Weber) Y. Schouten & Veldkamp',0,3,'b859c907-bdda-58e9-9292-722efdda78a2','Anthoxanthum nitens nitens','eb52b50b-37a7-54da-9b0e-ecc53f10fcca','Anthoxanthum nitens subsp. nitens','b859c907-bdda-58e9-9292-722efdda78a2','Anthoxanthum nitens nitens','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Phalaridinae|Anthoxanthum|Anthoxanthum nitens|Anthoxanthum nitens nitens','73|8|2|55|193|258|408|714|828|7412|7411','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('7416','','','9bf5965f-ab2f-5640-b376-484e65842938','Arctagrostis latifolia subsp. arundinacea (Trinius) Tzelev','(Trinius) Tzelev',0,3,'a4474180-ebde-56ec-a1b7-d0932b2e4164','Arctagrostis latifolia arundinacea','290c4906-59e7-5fc6-a951-407ebfe5e86e','Arctagrostis latifolia subsp. arundinacea','cffd27e3-407e-578c-bbf2-540a24e58a7b','Arctagrostis latifol arundinace','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Arctagrostis|Arctagrostis latifolia|Arctagrostis latifolia arundinacea','73|8|2|55|193|258|408|715|844|7417|7416','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('7417','','','48e147ef-7496-509a-a47c-c0e018d597a6','Arctagrostis latifolia (R. Brown) Grisebach','(R. Brown) Grisebach',0,2,'f058bfc0-3fe9-570b-9a4e-822c64c0e10e','Arctagrostis latifolia','f058bfc0-3fe9-570b-9a4e-822c64c0e10e','Arctagrostis latifolia','8d1907c5-3a52-5e6e-a6db-2c36a24c9d39','Arctagrostis latifol','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Arctagrostis|Arctagrostis latifolia','73|8|2|55|193|258|408|715|844|7417','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2038','','','500d15b3-ca9a-5a90-b80a-94dde0578f31','Poa subg. Poa','',0,1,'56dcdaec-3865-5439-9290-16670f3f2a2d','Poa','00419e76-0a8e-5f4a-b033-1259ad618eb4','Poa subgen. Poa','56dcdaec-3865-5439-9290-16670f3f2a2d','Poa','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa','73|8|2|55|193|258|408|715|1565|2038','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('1565','','','19f94952-e1b4-58c5-8738-325c1d279baa','Poa Linnaeus','Linnaeus',0,1,'56dcdaec-3865-5439-9290-16670f3f2a2d','Poa','56dcdaec-3865-5439-9290-16670f3f2a2d','Poa','56dcdaec-3865-5439-9290-16670f3f2a2d','Poa','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa','73|8|2|55|193|258|408|715|1565','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('7899','','','417cc383-e083-5272-b1df-014710e562f2','Poa pseudoabbreviata Roshevitz','Roshevitz',0,2,'a416e7f6-e631-521f-9b89-d66352e4f3f1','Poa pseudoabbreviata','a416e7f6-e631-521f-9b89-d66352e4f3f1','Poa pseudoabbreviata','e3e7d7b4-b9d8-538b-a17f-ffeabd1df1bd','Poa pseudoabbreuiat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Abbreviatae|Poa pseudoabbreviata','73|8|2|55|193|258|408|715|1565|2038|2228|7899','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('31506','','','079b4c7a-5450-577e-91d4-ff5a0db04f28','Poa flexuosa Smith subsp. flexuosa Smith','Smith',0,3,'eaa8a6ec-1a5e-58d5-861c-e4bf0870f61e','Poa flexuosa flexuosa','730f6d72-c05e-59cf-bfc6-df49866911d7','Poa flexuosa subsp. flexuosa','b31bd16f-5f20-50fe-b5e0-e337a8285d9c','Poa flexuos flexuos','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Abbreviatae|Poa flexuosa|Poa flexuosa flexuosa','73|8|2|55|193|258|408|715|1565|2038|2228|18731|31506','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('2229','','','fd6054ba-79d4-5b3c-8c1b-97654887ddd2','Poa sect. Alpinae (Hegetschweiler ex Nyman) Soreng','(Hegetschweiler ex Nyman) Soreng',0,1,'b98d652c-b2d4-5080-8c28-7e86e4d7a16a','Alpinae','0008679f-6fa1-53b6-a04b-7383a84343fb','Poa sect. Alpinae','b98d652c-b2d4-5080-8c28-7e86e4d7a16a','Alpinae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Alpinae','73|8|2|55|193|258|408|715|1565|2038|2229','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('2230','','','2c177fae-27f3-5b67-b897-c69a1c5a1013','Poa sect. Sylvestres V.L. Marsh ex Soreng','V.L. Marsh ex Soreng',0,1,'d862faaa-f3a7-5a02-9cd5-0fa2782e2f90','Sylvestres','b679ec78-c4b3-52e4-bfbc-9a774e1e637e','Poa sect. Sylvestres','d862faaa-f3a7-5a02-9cd5-0fa2782e2f90','Sylvestres','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Sylvestres','73|8|2|55|193|258|408|715|1565|2038|2230','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('7902','','','2b46eca6-76de-5e50-9ae8-27d3bf387635','Poa saltuensis Fernald & Wiegand','Fernald & Wiegand',0,2,'ce793425-3451-5720-b4f0-61ee6b9213bd','Poa saltuensis','ce793425-3451-5720-b4f0-61ee6b9213bd','Poa saltuensis','879c1767-20b2-5c70-b02f-88e78996db49','Poa saltuens','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Sylvestres|Poa saltuensis','73|8|2|55|193|258|408|715|1565|2038|2230|7902','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7844','','','57c2f267-7aa5-5991-949c-610af8b2546b','Poa annua Linnaeus','Linnaeus',0,2,'c2ee8c46-0151-54db-8c10-38790f6bc56b','Poa annua','c2ee8c46-0151-54db-8c10-38790f6bc56b','Poa annua','acf57e2a-2370-55fd-a8b7-8e9f355bdc3e','Poa annu','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Micrantherae|Poa annua','73|8|2|55|193|258|408|715|1565|2038|2231|7844','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7846','','','8268dd35-83b9-54fe-bce7-e8ec8731fce2','Poa arctica R. Brown','R. Brown',0,2,'5c6e3875-49ad-58c8-84e1-80e7559010ec','Poa arctica','5c6e3875-49ad-58c8-84e1-80e7559010ec','Poa arctica','c17861dd-d206-5ef2-be97-758bd51dac53','Poa arctic','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Poa|Poa arctica','73|8|2|55|193|258|408|715|1565|2038|2232|7846','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7850','','','c78e0c6a-8f6b-5633-86f3-5e9f92e4b110','Poa arctica subsp. lanata (Scribner & Merrill) Soreng','(Scribner & Merrill) Soreng',0,3,'ac669a72-7019-53e6-9903-bd7d8746e41a','Poa arctica lanata','394bb5cb-996b-5119-93c7-c01b5e6596ab','Poa arctica subsp. lanata','a8e7da2e-19b5-5d2a-a3f3-1c57c4d1f55a','Poa arctic lanat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Poa|Poa arctica|Poa arctica lanata','73|8|2|55|193|258|408|715|1565|2038|2232|7846|7850','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('2234','','','b661db88-0cd4-5be5-bb3c-3585d7d211ae','Poa sect. Homalopoa Dumortier','Dumortier',0,1,'28c50de1-00ed-52bb-8b09-c352758cbbc2','Homalopoa','3e8edf2e-b3e9-5161-b6bc-bad6fcd20204','Poa sect. Homalopoa','28c50de1-00ed-52bb-8b09-c352758cbbc2','Homalopoa','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Homalopoa','73|8|2|55|193|258|408|715|1565|2038|2234','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('7855','','','ca18e33d-99c2-5cf1-a75f-fa30ab024f25','Poa chaixii Villars','Villars',0,2,'4e1380c3-31bd-536f-80cf-26a512411247','Poa chaixii','4e1380c3-31bd-536f-80cf-26a512411247','Poa chaixii','f5dd0962-f49e-504c-8b58-4b88df3a121d','Poa chaix','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Homalopoa|Poa chaixii','73|8|2|55|193|258|408|715|1565|2038|2234|7855','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7854','','','349555e8-80d5-5584-bb87-c6b43948b4c2','Poa bulbosa Linnaeus','Linnaeus',0,2,'3810774d-7094-5253-b8dd-deca3bf27bb2','Poa bulbosa','3810774d-7094-5253-b8dd-deca3bf27bb2','Poa bulbosa','d23f5736-f921-5a6a-97e3-3fb2092291c1','Poa bulbos','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Arenariae|Poa bulbosa','73|8|2|55|193|258|408|715|1565|2038|2235|7854','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('31480','','','9d2b33f2-b649-5835-ae88-2d983d44ebf0','Poa iconia Aznavour','Aznavour',0,2,'2a7a624e-e494-5fe0-b4a9-fa5dad6a4990','Poa iconia','2a7a624e-e494-5fe0-b4a9-fa5dad6a4990','Poa iconia','9b2ee977-7f69-5c3e-89c0-e9c2aab324d3','Poa icon','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Arenariae|Poa iconia','73|8|2|55|193|258|408|715|1565|2038|2235|31480','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('2368','','','532dd17f-b83c-5876-b0b2-b49f037ad2e6','Poa subsect. Madropoa Soreng','Soreng',0,1,'6006cf88-8cf8-52fc-a1e4-4e6b8988883f','Madropoa','297e7d66-6411-5217-86f1-bea9ac79cd4f','Poa subsect. Madropoa','6006cf88-8cf8-52fc-a1e4-4e6b8988883f','Madropoa','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Madropoa|Madropoa','73|8|2|55|193|258|408|715|1565|2038|2237|2368','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|subsection','subsection','0','0','0','',2);
INSERT INTO core VALUES('7910','','','b86a8708-8ef9-5efb-804e-43c5be34e48d','Poa tracyi Vasey','Vasey',0,2,'4bfcc131-8791-5137-a0ca-d2b2d3126cb4','Poa tracyi','4bfcc131-8791-5137-a0ca-d2b2d3126cb4','Poa tracyi','8c69cc00-8cba-5d6d-b012-4058e879d344','Poa tracy','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Madropoa|Madropoa|Poa tracyi','73|8|2|55|193|258|408|715|1565|2038|2237|2368|7910','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('7859','','','2b4ab641-3c94-5051-93d0-d0d0f6064e9c','Poa cusickii Vasey','Vasey',0,2,'3aa75197-7329-5f21-b51d-cdd72ebe7b0e','Poa cusickii','3aa75197-7329-5f21-b51d-cdd72ebe7b0e','Poa cusickii','4c6219d6-4cbd-5438-af21-32f9a550f2eb','Poa cusick','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Madropoa|Epiles|Poa cusickii','73|8|2|55|193|258|408|715|1565|2038|2237|2369|7859','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('7862','','','aea65405-28a6-5d1c-aa42-5a4749db439e','Poa cusickii subsp. purpurascens (Vasey) Soreng','(Vasey) Soreng',0,3,'be309750-2945-5ad3-bb38-4a3aa13e1a23','Poa cusickii purpurascens','2322c872-34a7-5a05-a735-4f5c534833be','Poa cusickii subsp. purpurascens','cf9ef38f-f865-5fb8-8bc6-515a24b6da4e','Poa cusick purpurascens','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Madropoa|Epiles|Poa cusickii|Poa cusickii purpurascens','73|8|2|55|193|258|408|715|1565|2038|2237|2369|7859|7862','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|subsection|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('7868','','','5dc69674-72e1-5734-93cd-7f7cf58db723','Poa glauca Vahl','Vahl',0,2,'f32f48f1-b4a7-5d50-bae1-cc823c5edbe0','Poa glauca','f32f48f1-b4a7-5d50-bae1-cc823c5edbe0','Poa glauca','2437ec01-5f40-526b-89f7-fd7d1cd840d1','Poa glauc','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Stenopoa|Poa glauca','73|8|2|55|193|258|408|715|1565|2038|2238|7868','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('2370','','','426f44d8-a87b-514f-8b33-c15f42b4f875','Poa subsect. Secundae Soreng','Soreng',0,1,'fed4aae2-2fff-5d81-b299-413aee308089','Secundae','7aa44acf-ed07-5c9f-861a-0d95a387e2e7','Poa subsect. Secundae','fed4aae2-2fff-5d81-b299-413aee308089','Secundae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Secundae|Secundae','73|8|2|55|193|258|408|715|1565|2038|2239|2370','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|subsection','subsection','0','0','0','',2);
INSERT INTO core VALUES('9572','','','017a2d6e-1903-56ac-a811-2bb70f3a991d','Poa hartzii subsp. vrangelica var. vivipara Polunin','Polunin',0,4,'f1e38d8e-03b9-564a-b664-5742ade4d3c5','Poa hartzii vrangelica vivipara','5070848d-357a-5ee9-98c6-380868043c1e','Poa hartzii subsp. vrangelica var. vivipara','355cb963-5872-561f-bc41-42d7b8779ff7','Poa hartz urangelic uiuipar','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Secundae|Secundae|Poa hartzii|Poa hartzii vrangelica|Poa hartzii vrangelica vivipara','73|8|2|55|193|258|408|715|1565|2038|2239|2370|7871|24575|9572','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|subsection|species|subspecies|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('7907','','','240cfffc-b0f7-5aab-b707-870c09fffae5','Poa stenantha Trinius','Trinius',0,2,'f57f9a9b-acf5-5862-b7f9-97562e93b4dc','Poa stenantha','f57f9a9b-acf5-5862-b7f9-97562e93b4dc','Poa stenantha','6c68ee05-0a12-560d-b8f0-5b06346f596f','Poa stenanth','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Secundae|Halophytae|Poa stenantha','73|8|2|55|193|258|408|715|1565|2038|2239|2371|7907','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('7876','','','59ba67ca-3f81-50f3-afc4-4458822dc501','Poa laxa Haenke','Haenke',0,2,'101834d0-f304-5428-a828-ed474dbb8a28','Poa laxa','101834d0-f304-5428-a828-ed474dbb8a28','Poa laxa','554244bd-65df-5b33-ad62-314ce6d527a6','Poa lax','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Oreinos|Poa laxa','73|8|2|55|193|258|408|715|1565|2038|2240|7876','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7913','','','b1e1ee2d-da3b-58c8-bdc9-70d3d8f18621','Poa ×limosa Scribner & Williams','Scribner & Williams',0,2,'186da972-30ca-5294-9a1a-531624de3af5','Poa limosa','c92ab55f-b102-53fc-b465-250723283685','Poa × limosa','c21599d8-c430-589e-bfe5-19ebaa0b36d3','Poa limos','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Arctopoa|Arctopoa|Poa limosa','73|8|2|55|193|258|408|715|1565|2039|2233|7913','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('1943','','','e1b6de15-d738-5be6-9b7d-dc4394623123','×Arctodupontia Tzvelev','Tzvelev',0,1,'fd06dd8b-4f18-5d7c-bde2-c5cadeb8d122','Arctodupontia','09c686a8-aeed-50a1-b8ef-1e1cbb088c62','× Arctodupontia','fd06dd8b-4f18-5d7c-bde2-c5cadeb8d122','Arctodupontia','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Arctodupontia','73|8|2|55|193|258|408|715|1943','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',3);
INSERT INTO core VALUES('33428','','','2e4476ea-dfac-5fd6-83f2-9dd11db53bae','Poa macrocalyx Trautvetter & C.A. Meyer','Trautvetter & C.A. Meyer',0,2,'cbd6e28f-d930-5427-8c4b-aa77c65c80af','Poa macrocalyx','cbd6e28f-d930-5427-8c4b-aa77c65c80af','Poa macrocalyx','cbd6e28f-d930-5427-8c4b-aa77c65c80af','Poa macrocalyx','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa macrocalyx','73|8|2|55|193|258|408|715|1565|33428','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('860','','','954f2ef7-891d-569e-9c0e-e23e3c7b84d6','Arrhenatherum P. Beauvois','P. Beauvois',0,1,'d5f7bb7c-685e-5706-82cb-f66bd3b0d0d2','Arrhenatherum','d5f7bb7c-685e-5706-82cb-f66bd3b0d0d2','Arrhenatherum','d5f7bb7c-685e-5706-82cb-f66bd3b0d0d2','Arrhenatherum','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Aveninae|Arrhenatherum','73|8|2|55|193|258|408|716|860','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('7431','','','caf1f979-3eac-5d57-93ec-75140529f017','Arrhenatherum elatius (Linnaeus) P. Beauvois ex J. Presl & C. Presl subsp. elatius (Linnaeus) P. Beauvois ex J. Presl & C. Presl','(Linnaeus) P. Beauvois ex J. Presl & C. Presl',0,3,'684f923b-e107-50e7-95a9-d70f86e9c939','Arrhenatherum elatius elatius','39874f8b-1c88-5921-9be8-6d97c670fa11','Arrhenatherum elatius subsp. elatius','1147ff09-8b3a-5557-a57f-e5d94c1b06ca','Arrhenatherum elat elat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Aveninae|Arrhenatherum|Arrhenatherum elatius|Arrhenatherum elatius elatius','73|8|2|55|193|258|408|716|860|7432|7431','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',2);
INSERT INTO core VALUES('1792','','','7128b347-8166-5d1c-a804-a845391ba04a','Trisetum Persoon','Persoon',0,1,'6e60c532-5454-5396-a4bf-209fd1802a9d','Trisetum','6e60c532-5454-5396-a4bf-209fd1802a9d','Trisetum','6e60c532-5454-5396-a4bf-209fd1802a9d','Trisetum','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Aveninae|Trisetum','73|8|2|55|193|258|408|716|1792','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('7967','','','8cd93828-f5d3-596b-9595-0c788361bee5','Sphenopholis obtusata (Michaux) Scribner','(Michaux) Scribner',0,2,'220a4c41-a465-54b4-8ca7-b25e68a0b136','Sphenopholis obtusata','220a4c41-a465-54b4-8ca7-b25e68a0b136','Sphenopholis obtusata','c20ecd00-558d-5904-bcc9-660b2c10f3e3','Sphenopholis obtusat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Aveninae|Sphenopholis|Sphenopholis obtusata','73|8|2|55|193|258|408|716|1709|7967','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7988','','','e99fb19c-66ea-59dc-ba45-474c4b886b13','Trisetum cernuum subsp. canescens (Buckley) Calder & Roy L. Taylor','(Buckley) Calder & Roy L. Taylor',0,3,'9174d24b-30c4-5cd5-9f0b-423129d591af','Trisetum cernuum canescens','5704b4b3-465e-56a4-a618-dd8822120c78','Trisetum cernuum subsp. canescens','fb2bb5df-e967-5449-80be-f95f86fcd361','Trisetum cernu canescens','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Aveninae|Trisetum|Trisetum cernuum|Trisetum cernuum canescens','73|8|2|55|193|258|408|716|1792|7989|7988','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('26436','','','dd830d9d-fe60-58ab-9434-6ff5c1a75935','Graphephorum Desvaux','Desvaux',0,1,'c496c58f-4485-5407-a737-2d81f2320dc4','Graphephorum','c496c58f-4485-5407-a737-2d81f2320dc4','Graphephorum','c496c58f-4485-5407-a737-2d81f2320dc4','Graphephorum','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Aveninae|Graphephorum','73|8|2|55|193|258|408|716|26436','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('32209','','','30816b48-98e3-589e-804f-8f84a9a1a653','Sibirotrisetum Barberá, Soreng, Romasch., Quintanar & P.M. Peterson','Barberá, Soreng, Romasch., Quintanar & P.M. Peterson',0,1,'c3b0aaa6-976e-540c-b7ee-f95f2519662f','Sibirotrisetum','c3b0aaa6-976e-540c-b7ee-f95f2519662f','Sibirotrisetum','c3b0aaa6-976e-540c-b7ee-f95f2519662f','Sibirotrisetum','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Aveninae|Sibirotrisetum','73|8|2|55|193|258|408|716|32209','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('7447','','','e5358ef0-d4e4-5c10-9858-92ae14e042e9','Briza minor Linnaeus','Linnaeus',0,2,'041df940-4943-580c-9ac0-de7248608aea','Briza minor','041df940-4943-580c-9ac0-de7248608aea','Briza minor','041df940-4943-580c-9ac0-de7248608aea','Briza minor','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Brizinae|Briza|Briza minor','73|8|2|55|193|258|408|720|914|7447','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7506','','','b48e0240-d017-5d00-aa44-966e660a16a1','Catabrosa aquatica (Linnaeus) Palisot de Beauvois','(Linnaeus) Palisot de Beauvois',0,2,'2bbd4c4d-ed91-5c9a-bbff-f143ffa65d9e','Catabrosa aquatica','2bbd4c4d-ed91-5c9a-bbff-f143ffa65d9e','Catabrosa aquatica','869d171f-d217-5cfa-8a17-7e4c35624292','Catabrosa aquatic','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Coleanthinae|Catabrosa|Catabrosa aquatica','73|8|2|55|193|258|408|722|960|7506','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7925','','','12da2d9c-5c58-58e8-b79a-e3041135677a','Puccinellia bruggemannii T.J. Sørensen','T.J. Sørensen',0,2,'682640a5-8444-5a2c-8210-400bdbc904c0','Puccinellia bruggemannii','682640a5-8444-5a2c-8210-400bdbc904c0','Puccinellia bruggemannii','9e1f4fb2-1e7e-5f5f-b7f1-7085e056f1df','Puccinellia bruggemann','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Coleanthinae|Puccinellia|Puccinellia bruggemannii','73|8|2|55|193|258|408|722|1602|7925','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7931','','','cc7971a5-60e3-5af2-94c2-aff10925d864','Puccinellia lemmonii (Vasey) Scribner','(Vasey) Scribner',0,2,'a47197ad-242c-5cd7-a002-ffda26e845d7','Puccinellia lemmonii','a47197ad-242c-5cd7-a002-ffda26e845d7','Puccinellia lemmonii','50bf50f9-6e02-5143-803a-93282f8f44c8','Puccinellia lemmon','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Coleanthinae|Puccinellia|Puccinellia lemmonii','73|8|2|55|193|258|408|722|1602|7931','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7935','','','0e99c815-52ea-5534-9f04-7ec572fa6f3a','Puccinellia vaginata (Lange) Fernald & Weatherby','(Lange) Fernald & Weatherby',0,2,'1edbb348-d959-510c-ac40-63c9996ca65d','Puccinellia vaginata','1edbb348-d959-510c-ac40-63c9996ca65d','Puccinellia vaginata','9c2feeb5-e788-59cc-93a4-2079596f379d','Puccinellia uaginat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Coleanthinae|Puccinellia|Puccinellia vaginata','73|8|2|55|193|258|408|722|1602|7935','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1947','','','cf71287e-e016-5f8d-94ce-83a9837e9149','×Pucciphippsia Tzvelev','Tzvelev',0,1,'79ebc417-530e-59a6-82b2-cb536dc27a96','Pucciphippsia','293c7c12-e57b-5546-b4d0-6befc892e47e','× Pucciphippsia','79ebc417-530e-59a6-82b2-cb536dc27a96','Pucciphippsia','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Coleanthinae|Pucciphippsia','73|8|2|55|193|258|408|722|1947','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',3);
INSERT INTO core VALUES('1927','','','6c3d7b25-b28e-56ba-a818-f1f05a933c41','Sclerochloa P. Beauvois','P. Beauvois',0,1,'6583029d-6b7d-5b54-a9e5-7ca94321208c','Sclerochloa','6583029d-6b7d-5b54-a9e5-7ca94321208c','Sclerochloa','6583029d-6b7d-5b54-a9e5-7ca94321208c','Sclerochloa','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Coleanthinae|Sclerochloa','73|8|2|55|193|258|408|722|1927','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('724','','','ede1c82b-9180-5259-91ea-cf3867bd18c8','Cinninae Caruel','Caruel',0,1,'a5a5bc92-e990-549a-9c37-fbe3ad76bf8f','Cinninae','a5a5bc92-e990-549a-9c37-fbe3ad76bf8f','Cinninae','a5a5bc92-e990-549a-9c37-fbe3ad76bf8f','Cinninae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Cinninae','73|8|2|55|193|258|408|724','class|subclass|superorder|order|family|subfamily|tribe|subtribe','subtribe','0','0','0','',1);
INSERT INTO core VALUES('1068','','','19d50d1b-500c-5b1b-8094-55d7baa6ffd1','Cynosurus Linnaeus','Linnaeus',0,1,'066a56a8-6567-5209-8cd3-d9ae4623e404','Cynosurus','066a56a8-6567-5209-8cd3-d9ae4623e404','Cynosurus','066a56a8-6567-5209-8cd3-d9ae4623e404','Cynosurus','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Cynosurinae|Cynosurus','73|8|2|55|193|258|408|726|1068','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('7518','','','633df8da-26ad-521e-add9-f19a2f4e4a1d','Dactylis glomerata Linnaeus','Linnaeus',0,2,'9b0eabd4-e18c-512b-9d6e-7cff5608ad28','Dactylis glomerata','9b0eabd4-e18c-512b-9d6e-7cff5608ad28','Dactylis glomerata','7d8bcf8a-b658-56a8-b46d-3d2dd9277be2','Dactylis glomerat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Dactylidinae|Dactylis|Dactylis glomerata','73|8|2|55|193|258|408|728|1073|7518','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('735','','','a8624c39-12a6-5718-baf1-9166e33d750b','Loliinae Dumortier','Dumortier',0,1,'c2457d59-6e1a-5fbe-a915-65bf88b475e3','Loliinae','c2457d59-6e1a-5fbe-a915-65bf88b475e3','Loliinae','c2457d59-6e1a-5fbe-a915-65bf88b475e3','Loliinae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae','73|8|2|55|193|258|408|735','class|subclass|superorder|order|family|subfamily|tribe|subtribe','subtribe','0','0','0','',1);
INSERT INTO core VALUES('7655','','','fad0e33d-9ec1-5365-94d0-df52286779fb','Festuca hallii (Vasey) Piper','(Vasey) Piper',0,2,'3618ffbf-d5cb-5580-91b2-63e4ea1d7ce7','Festuca hallii','3618ffbf-d5cb-5580-91b2-63e4ea1d7ce7','Festuca hallii','d3327d7e-125b-5387-b457-7951c4422b7c','Festuca hall','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Festuca|Breviaristatae|Festuca hallii','73|8|2|55|193|258|408|735|1173|2035|2221|7655','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7646','','','b120e378-a2b5-58d0-8c9e-7fd9aecfbace','Festuca baffinensis Polunin','Polunin',0,2,'4ed9ecbc-1411-5053-8b2f-8726528d8216','Festuca baffinensis','4ed9ecbc-1411-5053-8b2f-8726528d8216','Festuca baffinensis','75dd3d91-09a2-5e93-bc4f-186b29efd081','Festuca baffinens','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Festuca|Festuca|Festuca baffinensis','73|8|2|55|193|258|408|735|1173|2035|2222|7646','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7656','','','2c22455d-1717-56a7-a086-bf11039a25e4','Festuca hyperborea Holmen ex Frederiksen','Holmen ex Frederiksen',0,2,'a903514b-0df4-5816-b008-f5874b2103ed','Festuca hyperborea','a903514b-0df4-5816-b008-f5874b2103ed','Festuca hyperborea','91efc6f1-7d32-573f-a5a4-222c61087cfc','Festuca hyperbore','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Festuca|Festuca|Festuca hyperborea','73|8|2|55|193|258|408|735|1173|2035|2222|7656','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('7687','','','8656fc39-ac1f-5bd4-92e8-e0d2985bc482','Festuca viridula Vasey','Vasey',0,2,'d8143ff4-32cc-5656-a142-db35da7ba8af','Festuca viridula','d8143ff4-32cc-5656-a142-db35da7ba8af','Festuca viridula','a5f524f5-aedb-517a-9eb7-62dc665318df','Festuca uiridul','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Festuca|Festuca|Festuca viridula','73|8|2|55|193|258|408|735|1173|2035|2222|7687','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7686','','','6e9ad76b-0191-5636-b9f7-97156196892c','Festuca trachyphylla (Hackel) Krajina','(Hackel) Krajina',0,2,'a8f76885-129b-517a-8b0e-c61ca40636f3','Festuca trachyphylla','a8f76885-129b-517a-8b0e-c61ca40636f3','Festuca trachyphylla','e1f0d15f-fc9b-5114-913c-07ecb700f31a','Festuca trachyphyll','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Festuca|Festuca|Festuca trachyphylla','73|8|2|55|193|258|408|735|1173|2035|2222|7686','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7679','','','0d203862-c8dc-5508-8f8a-d891bda24c41','Festuca saximontana var. purpusiana (Saint-Yves) Frederiksen & Pavlick','(Saint-Yves) Frederiksen & Pavlick',0,3,'58afc861-3eb4-5603-8432-b5c42833f8f0','Festuca saximontana purpusiana','2d19faa4-1b27-5283-88b7-ac81a41139b2','Festuca saximontana var. purpusiana','ac4ef8c5-1751-5c5d-b708-7e831b72163c','Festuca saximontan purpusian','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Festuca|Festuca|Festuca saximontana|Festuca saximontana purpusiana','73|8|2|55|193|258|408|735|1173|2035|2222|7680|7679','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('7670','','','767ea383-88ff-51ca-aedd-26647f59a3c0','Festuca rubra subsp. arctica (Hackel) Govorov','(Hackel) Govorov',0,3,'05138f0f-5e3f-5f8b-b132-a5ad947e4ac6','Festuca rubra arctica','45a87778-5a31-571f-8294-1da6ec72cb95','Festuca rubra subsp. arctica','3c48c5cd-5cc1-507c-9d51-1341fad26090','Festuca rubr arctic','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Festuca|Festuca|Festuca rubra|Festuca rubra arctica','73|8|2|55|193|258|408|735|1173|2035|2222|7669|7670','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('7671','','','269414c0-db17-5553-84d9-b11a9e212ef6','Festuca rubra subsp. aucta (V.I.Krecz. & Bobrov) Hultén','(V.I.Krecz. & Bobrov) Hultén',0,3,'8a125fe9-87c5-5cbd-82a0-ae07fd50fe74','Festuca rubra aucta','25c16e3e-44fe-550d-92ce-99dd27d5bd9c','Festuca rubra subsp. aucta','848c44ff-36da-573b-ad93-d8b1fc3a1825','Festuca rubr auct','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Festuca|Festuca|Festuca rubra|Festuca rubra aucta','73|8|2|55|193|258|408|735|1173|2035|2222|7669|7671','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('7689','','','435a72a3-4dcc-5215-80f6-cee2718a73ed','Festuca viviparoidea Krajina ex Pavlick','Krajina ex Pavlick',0,2,'5106cd55-52eb-52b2-a6db-bdb65fb1c8f3','Festuca viviparoidea','5106cd55-52eb-52b2-a6db-bdb65fb1c8f3','Festuca viviparoidea','18b26cf7-be08-50d6-acb2-f38b696cd4ee','Festuca uiuiparoide','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Festuca|Festuca|Festuca viviparoidea','73|8|2|55|193|258|408|735|1173|2035|2222|7689','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('7685','','','04e6b22a-dbdb-5541-a5da-c12d9123b25b','Festuca subverticillata (Persoon) E.B. Alexeev','(Persoon) E.B. Alexeev',0,2,'d3508495-4f2c-5e3e-8d5b-4afec3942f41','Festuca subverticillata','d3508495-4f2c-5e3e-8d5b-4afec3942f41','Festuca subverticillata','f059c4b2-dccd-5e18-9da7-2e0474e9db15','Festuca subuerticillat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Obtusae|Festuca subverticillata','73|8|2|55|193|258|408|735|1173|2036|7685','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1365','','','f74a1359-d9c9-5d7b-9ede-72cf57e86b35','Lolium Linnaeus','Linnaeus',0,1,'7a7fac02-2fc7-51c0-b53a-b654150fa49c','Lolium','7a7fac02-2fc7-51c0-b53a-b654150fa49c','Lolium','7a7fac02-2fc7-51c0-b53a-b654150fa49c','Lolium','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Lolium','73|8|2|55|193|258|408|735|1365','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('7759','','','88da6f67-b2c8-53d3-b24e-c6fe32c199b3','Lolium temulentum Linnaeus','Linnaeus',0,2,'fa9ec1a4-6c6b-56d8-800c-bebe2af69a1f','Lolium temulentum','fa9ec1a4-6c6b-56d8-800c-bebe2af69a1f','Lolium temulentum','257abcf6-140a-58b7-9612-cd64c61c7e4b','Lolium temulent','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Lolium|Lolium temulentum','73|8|2|55|193|258|408|735|1365|7759','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7757','','','01a1347b-f063-575f-b121-7262edc782ea','Lolium persicum Boissier & Hohenacker ex Boissier','Boissier & Hohenacker ex Boissier',0,2,'ffb500a9-8fb2-52eb-99a1-0b6db3964f2f','Lolium persicum','ffb500a9-8fb2-52eb-99a1-0b6db3964f2f','Lolium persicum','1b6a90ce-1be1-53c3-bbde-3782253cec73','Lolium persic','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Lolium|Lolium persicum','73|8|2|55|193|258|408|735|1365|7757','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('8007','','','3ac52913-d320-5297-a9ef-616fdc52e6b2','Vulpia myuros (Linnaeus) C.C. Gmelin','(Linnaeus) C.C. Gmelin',0,2,'c9eddd69-f54e-56d5-91c6-84af7be2ba7b','Vulpia myuros','c9eddd69-f54e-56d5-91c6-84af7be2ba7b','Vulpia myuros','eb4863c6-986e-5993-ba97-4cc8267b9ac1','Vulpia myur','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Vulpia|Vulpia myuros','73|8|2|55|193|258|408|735|1824|8007','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1252','','','0bef618d-7785-5d54-8ac5-cfc5eec5e595','Holcus Linnaeus','Linnaeus',0,1,'5d032ad0-bb69-57e3-ab24-242d4b94e155','Holcus','5d032ad0-bb69-57e3-ab24-242d4b94e155','Holcus','5d032ad0-bb69-57e3-ab24-242d4b94e155','Holcus','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Holcinae|Holcus','73|8|2|55|193|258|408|739|1252','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('7772','','','f90ce22c-e22d-5d3c-bf0e-dbbcbc51b60e','Milium effusum Linnaeus','Linnaeus',0,2,'1d2317da-d94f-5ada-a496-bbac70ba0f78','Milium effusum','1d2317da-d94f-5ada-a496-bbac70ba0f78','Milium effusum','224b9d67-f474-5354-a178-5072da6c9d88','Milium effus','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Miliinae|Milium|Milium effusum','73|8|2|55|193|258|408|743|1418|7772','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7981','','','ebeda084-2751-5bef-a902-6fe6b7ddbe0e','Torreyochloa pallida (Torrey) G.L. Church','(Torrey) G.L. Church',0,2,'c060ecc8-1f41-5eb4-ae6a-3b83d814dd40','Torreyochloa pallida','c060ecc8-1f41-5eb4-ae6a-3b83d814dd40','Torreyochloa pallida','8ed2e109-14a1-51df-b34d-71beebf1544d','Torreyochloa pallid','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Torreyochloinae|Torreyochloa|Torreyochloa pallida','73|8|2|55|193|258|408|755|1768|7981','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7983','','','8ad70ef0-e1bc-5d12-bc65-95db25f4f214','Torreyochloa pallida var. pauciflora (J. Presl) J.I. Davis','(J. Presl) J.I. Davis',0,3,'c8d2b53f-893a-5518-b506-a12ef9ea9d5c','Torreyochloa pallida pauciflora','b8ff78ab-6386-55cf-b0f5-57d06403e874','Torreyochloa pallida var. pauciflora','f09e6f2a-5bbb-584a-babd-7d4c06e4d9e4','Torreyochloa pallid pauciflor','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Torreyochloinae|Torreyochloa|Torreyochloa pallida|Torreyochloa pallida pauciflora','73|8|2|55|193|258|408|755|1768|7981|7983','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('7824','','','17157cc4-2111-5df9-ab6b-1e92275ef6eb','Phleum alpinum Linnaeus','Linnaeus',0,2,'3f4562f5-2337-554a-8c87-45738c5d04f8','Phleum alpinum','3f4562f5-2337-554a-8c87-45738c5d04f8','Phleum alpinum','a2bb3212-5bea-54dd-95c3-11637973062c','Phleum alpin','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Phleinae|Phleum|Phleum alpinum','73|8|2|55|193|258|408|24652|1536|7824','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('746','','','3bb4a005-af67-5017-be30-248e15dfe64f','Stipinae Grisebach','Grisebach',0,1,'a9b1fe8b-0e3b-5a03-a6aa-f8a9e7b0188a','Stipinae','a9b1fe8b-0e3b-5a03-a6aa-f8a9e7b0188a','Stipinae','a9b1fe8b-0e3b-5a03-a6aa-f8a9e7b0188a','Stipinae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Stipeae|Stipinae','73|8|2|55|193|258|629|746','class|subclass|superorder|order|family|subfamily|tribe|subtribe','subtribe','0','0','0','',1);
INSERT INTO core VALUES('1896','','','da709d93-c1a5-5b5b-a024-e4f0606139e0','Hesperostipa (M.K. Elias) Barkworth','(M.K. Elias) Barkworth',0,1,'f5d3c6c9-2b62-53c7-9ad3-ba9e2da4a469','Hesperostipa','f5d3c6c9-2b62-53c7-9ad3-ba9e2da4a469','Hesperostipa','f5d3c6c9-2b62-53c7-9ad3-ba9e2da4a469','Hesperostipa','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Stipeae|Stipinae|Hesperostipa','73|8|2|55|193|258|629|746|1896','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('8012','','','113d803a-0ab4-5a90-8d68-97fcb9fb51cb','×Achnella caduca Barkworth','Barkworth',0,2,'67bca504-d4a7-5a25-8b26-d269a9a38bb3','Achnella caduca','fcda7c84-c785-55a4-af7c-6fac53013b01','× Achnella caduca','c684ed36-dbd5-5c3d-a109-055d88a8ff51','Achnella caduc','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Stipeae|Stipinae|Achnella|Achnella caduca','73|8|2|55|193|258|629|746|1941|8012','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('7835','','','2de732ac-94f8-52f2-9873-fda99f937def','Piptochaetium avenaceum (Linnaeus) Parodi','(Linnaeus) Parodi',0,2,'9a768071-c29c-5a64-ab53-f237a9ce13a5','Piptochaetium avenaceum','9a768071-c29c-5a64-ab53-f237a9ce13a5','Piptochaetium avenaceum','f16a18a4-adbd-59c5-85e2-0b07db932628','Piptochaetium auenace','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Stipeae|Stipinae|Piptochaetium|Piptochaetium avenaceum','73|8|2|55|193|258|629|746|1916|7835','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24842','','','b03c1243-46ef-56d1-b47c-abc6d1523282','Piptatheropsis canadensis (Poiret) Romaschenko, P.M. Peterson & Soreng','(Poiret) Romaschenko, P.M. Peterson & Soreng',0,2,'7151acb7-4e55-5499-994e-313bb54dce23','Piptatheropsis canadensis','7151acb7-4e55-5499-994e-313bb54dce23','Piptatheropsis canadensis','f648154f-b71c-5013-8521-0208e2e5c202','Piptatheropsis canadens','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Stipeae|Stipinae|Piptatheropsis|Piptatheropsis canadensis','73|8|2|55|193|258|629|746|24841|24842','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32446','','','c2b47e24-24bd-5ff8-95a8-f188d8b27aff','Eriocoma nelsonii (Scribner) Romaschenko','(Scribner) Romaschenko',0,2,'769cd3c2-f9b5-5ab3-83e9-efc4206fcddf','Eriocoma nelsonii','769cd3c2-f9b5-5ab3-83e9-efc4206fcddf','Eriocoma nelsonii','8909513e-861d-5621-b3b0-80eafb39958b','Eriocoma nelson','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Stipeae|Stipinae|Eriocoma|Eriocoma nelsonii','73|8|2|55|193|258|629|746|30708|32446','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32455','','','ce38f56c-4989-5079-a1a7-8f2a8690263b','Eriocoma occidentalis subsp. californica (Merrill & Burtt Davy) Romaschenko','(Merrill & Burtt Davy) Romaschenko',0,3,'f3c2f931-d2b5-508d-a21e-f1778846b9bd','Eriocoma occidentalis californica','aa2a3e20-f8e6-5cfe-8a74-40b6c451a2d6','Eriocoma occidentalis subsp. californica','322aae8e-7007-5e39-afc2-edc9d0e48b70','Eriocoma occidental californic','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Stipeae|Stipinae|Eriocoma|Eriocoma occidentalis|Eriocoma occidentalis californica','73|8|2|55|193|258|629|746|30708|32453|32455','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('32456','','','1d7cd06f-c963-5c94-92ba-ed43f2a7a48b','Eriocoma occidentalis subsp. pubescens (Vasey) Romaschenko','(Vasey) Romaschenko',0,3,'31a583c3-7ace-51aa-a7c7-595a2154beb9','Eriocoma occidentalis pubescens','3f6e25df-5cb2-5cbf-b7dd-2dea7b6953cc','Eriocoma occidentalis subsp. pubescens','b53d2634-358c-5bed-8745-63247cefa06e','Eriocoma occidental pubescens','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Stipeae|Stipinae|Eriocoma|Eriocoma occidentalis|Eriocoma occidentalis pubescens','73|8|2|55|193|258|629|746|30708|32453|32456','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('32204','','','55946bfa-3389-5eef-9b5e-783573b2e4f5','Agropyron cristatum × Agropyron fragile','',0,0,'55946bfa-3389-5eef-9b5e-783573b2e4f5','Agropyron cristatum × Agropyron fragile','55946bfa-3389-5eef-9b5e-783573b2e4f5','Agropyron cristatum × Agropyron fragile','7ee43c86-ed8c-50b8-9fa5-3eefd2f97b6c','Agropyron cristat × Agropyron fragil','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Agropyron|Agropyron cristatum × Agropyron fragile','73|8|2|55|193|258|406|709|790|32204','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('7369','','','2ae43250-cb26-51b9-941c-978bdcadffba','Agropyron fragile (Roth) P. Candargy','(Roth) P. Candargy',0,2,'97521110-68ff-5db2-a503-d88b01c19bb7','Agropyron fragile','97521110-68ff-5db2-a503-d88b01c19bb7','Agropyron fragile','f9834d04-0949-5e83-a0b8-42345a7ed632','Agropyron fragil','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Agropyron|Agropyron fragile','73|8|2|55|193|258|406|709|790|7369','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7602','','','47f4f9ac-5da1-554d-8150-f488d122ca74','Elymus repens (Linnaeus)  Gould','(Linnaeus)  Gould',0,2,'fc3a45f7-9aef-5f1c-a4a9-7a5c7ea1710f','Elymus repens','fc3a45f7-9aef-5f1c-a4a9-7a5c7ea1710f','Elymus repens','fc3a45f7-9aef-5f1c-a4a9-7a5c7ea1710f','Elymus repens','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus repens','73|8|2|55|193|258|406|709|1135|7602','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7604','','','c96b4a27-1b4e-55a2-89e6-57659611b3a6','Elymus scribneri (Vasey) M.E. Jones','(Vasey) M.E. Jones',0,2,'8e610b5e-29ec-589d-a980-bfde882e3640','Elymus scribneri','8e610b5e-29ec-589d-a980-bfde882e3640','Elymus scribneri','8385d350-1c59-5168-8b2a-b567edd4a9b2','Elymus scribner','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus scribneri','73|8|2|55|193|258|406|709|1135|7604','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7621','','','b4be8d44-b4f6-5d99-a465-a4ee6f1ee297','Elymus ×maltei Bowden','Bowden',0,2,'87d6e2bf-3fe1-58c7-84c1-f63d84e11b2d','Elymus maltei','0e4d32ff-5a2a-5f14-b141-084fefca8746','Elymus × maltei','1d94430b-439c-51cb-9dcf-9fe488304b72','Elymus malte','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus maltei','73|8|2|55|193|258|406|709|1135|7621','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('7588','','','74537b34-aa0c-5722-a901-9efbba88a1aa','Elymus canadensis Linnaeus','Linnaeus',0,2,'4d9cddbf-40c4-5ba7-b962-fb0e14e81a5a','Elymus canadensis','4d9cddbf-40c4-5ba7-b962-fb0e14e81a5a','Elymus canadensis','a73103a3-a7f2-50a7-acb9-53701bf7704b','Elymus canadens','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus canadensis','73|8|2|55|193|258|406|709|1135|7588','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18402','','','ec607797-4679-5915-add8-fec55985ac98','Elymus alaskanus subsp. hyperarcticus (Polunin) Á. Löve & D. Löve','(Polunin) Á. Löve & D. Löve',0,3,'366131dd-f42d-57ca-a7af-58bff010de11','Elymus alaskanus hyperarcticus','4b6d4716-9fc9-5412-b8ce-0f611ab1a014','Elymus alaskanus subsp. hyperarcticus','be11ecab-316b-56d3-88b2-3801592126fd','Elymus alaskan hyperarctic','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus alaskanus|Elymus alaskanus hyperarcticus','73|8|2|55|193|258|406|709|1135|7584|18402','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('7583','','','cf1b97a4-eea8-5382-a3fa-ffb031cd4519','Elymus alaskanus (Scribner & Merrill) Á. Löve subsp. alaskanus (Scribner & Merrill) Á. Löve','(Scribner & Merrill) Á. Löve',0,3,'bc28f32d-97c7-58f4-955c-1b4905ab8b76','Elymus alaskanus alaskanus','7f631557-0986-5f26-9c74-0df4dab6687c','Elymus alaskanus subsp. alaskanus','22e06311-940e-5145-a4a1-b2d88d758d3a','Elymus alaskan alaskan','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus alaskanus|Elymus alaskanus alaskanus','73|8|2|55|193|258|406|709|1135|7584|7583','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('7607','','','6365ad03-7ce5-5cf8-b2d8-4f486badbf83','Elymus trachycaulus (Link) Gould ex Shinners','(Link) Gould ex Shinners',0,2,'1e1f62a7-d42a-5730-960f-72714de8bd0a','Elymus trachycaulus','1e1f62a7-d42a-5730-960f-72714de8bd0a','Elymus trachycaulus','5eabf529-cc77-514a-8a8b-80af35a1aca9','Elymus trachycaul','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus trachycaulus','73|8|2|55|193|258|406|709|1135|7607','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('7606','','','a6f13bf3-4d4a-56ca-b3d2-7fada4d0737a','Elymus trachycaulus subsp. andinus (Scribner & J.G. Smith) Á. Löve & D. Löve','(Scribner & J.G. Smith) Á. Löve & D. Löve',0,3,'58166788-8354-5a89-b974-119044ac78c3','Elymus trachycaulus andinus','e26632a7-265b-5c02-8471-c69dcfe1518c','Elymus trachycaulus subsp. andinus','8494de36-23c4-5818-8b67-856e566420df','Elymus trachycaul andin','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus trachycaulus|Elymus trachycaulus andinus','73|8|2|55|193|258|406|709|1135|7607|7606','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('7641','','','dfd151e2-75db-56f8-996f-a86ec6f5bc2e','Eremopyrum orientale (Linnaeus) Jaubert & Spach','(Linnaeus) Jaubert & Spach',0,2,'27bad56c-bc63-53f1-9ba6-df81bd2c229b','Eremopyrum orientale','27bad56c-bc63-53f1-9ba6-df81bd2c229b','Eremopyrum orientale','df19a690-faf6-5788-bd0f-ccf90c2d79e8','Eremopyrum oriental','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Eremopyrum|Eremopyrum orientale','73|8|2|55|193|258|406|709|1146|7641','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7734','','','7ade3592-35bd-5fd3-a14a-7068647cb310','Hordeum vulgare Linnaeus','Linnaeus',0,2,'1f674b49-e0a0-572e-9f21-af8fe40dcd14','Hordeum vulgare','1f674b49-e0a0-572e-9f21-af8fe40dcd14','Hordeum vulgare','c158171d-5a45-5356-a5f2-4bafc205c672','Hordeum uulgar','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Hordeum|Hordeum vulgare','73|8|2|55|193|258|406|709|1256|7734','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7728','','','f0edf947-d632-5941-9877-acd990e51764','Hordeum marinum Hudson','Hudson',0,2,'62719930-a5ff-5c3a-9426-bc18705d05f1','Hordeum marinum','62719930-a5ff-5c3a-9426-bc18705d05f1','Hordeum marinum','2f798831-63b7-50e5-af71-2b46e2fc71d1','Hordeum marin','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Hordeum|Hordeum marinum','73|8|2|55|193|258|406|709|1256|7728','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7729','','','0b3ed9ce-186b-55cf-973c-355238db061e','Hordeum murinum subsp. glaucum (Steudel) Tzvelev','(Steudel) Tzvelev',0,3,'3ff544d4-5e6f-56d7-a74f-4c6a1d231dc7','Hordeum murinum glaucum','9c492170-9e58-5479-aff0-9a82003e933c','Hordeum murinum subsp. glaucum','7d8fa4b7-8a6e-5256-8fb0-d350d7c70e52','Hordeum murin glauc','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Hordeum|Hordeum murinum|Hordeum murinum glaucum','73|8|2|55|193|258|406|709|1256|7730|7729','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('7727','','','e1c54e9e-83c5-5eec-9806-e49d5ce80463','Hordeum marinum subsp. gussoneanum (Parlatore) Thellung','(Parlatore) Thellung',0,3,'15ee0a65-3b09-52f5-99b1-c7b0dccccf38','Hordeum marinum gussoneanum','dcc3f463-5445-5fa5-b544-a813b4fb9e99','Hordeum marinum subsp. gussoneanum','8c7acfa4-b97f-50b1-a1af-626a0f2d9a2d','Hordeum marin gussonean','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Hordeum|Hordeum marinum|Hordeum marinum gussoneanum','73|8|2|55|193|258|406|709|1256|7728|7727','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('7744','','','5eafdfd3-accd-5fda-a885-ff35f873be9f','Leymus arenarius (Linnaeus) Hochstetter','(Linnaeus) Hochstetter',0,2,'08af29fa-b6eb-575a-8ebd-d5561419d220','Leymus arenarius','08af29fa-b6eb-575a-8ebd-d5561419d220','Leymus arenarius','6f5ba48e-ee14-58fa-b86a-c33ccd8f31ff','Leymus arenar','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Leymus|Leymus arenarius','73|8|2|55|193|258|406|709|1338|7744','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7754','','','552d65ce-450b-5d41-aa18-17229ec7eb57','Leymus ×vancouverensis (Vasey) Pilger','(Vasey) Pilger',0,2,'3979d6f9-372b-5236-9b53-46a28adbb27d','Leymus vancouverensis','dd49fa35-cd91-5ad3-8a04-a9aef82bfaa5','Leymus × vancouverensis','2f2e815b-8cbd-5cce-b05a-ee007ebff96d','Leymus uancouuerens','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Leymus|Leymus vancouverensis','73|8|2|55|193|258|406|709|1338|7754','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('7747','','','5082ff21-5800-5652-8fc0-ec5cddb84c8d','Leymus condensatus (J. Presl) Á. Löve','(J. Presl) Á. Löve',0,2,'a376b348-d5c0-5ca3-80d3-ac5d4b319a29','Leymus condensatus','a376b348-d5c0-5ca3-80d3-ac5d4b319a29','Leymus condensatus','55e4fd08-ef50-5f26-a36b-2850ff87a275','Leymus condensat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Leymus|Leymus condensatus','73|8|2|55|193|258|406|709|1338|7747','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7750','','','205e6941-5e8d-588a-9bc3-cecd4a29c57e','Leymus mollis (Trinius) Pilger subsp. mollis (Trinius) Pilger','(Trinius) Pilger',0,3,'f0c6ce94-4983-5ff7-be49-9a6f9f53802d','Leymus mollis mollis','51bec7e4-e2ad-5da8-baeb-4b0a56e68710','Leymus mollis subsp. mollis','47b8f585-59e1-52b1-b865-d8c0f324eff5','Leymus moll moll','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Leymus|Leymus mollis|Leymus mollis mollis','73|8|2|55|193|258|406|709|1338|7751|7750','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('7919','','','a0ca9b2d-1960-5755-acec-7c02eca388ed','Psathyrostachys juncea (Fischer) Nevski','(Fischer) Nevski',0,2,'069cf194-6c03-56c1-9e7e-427849cb8f08','Psathyrostachys juncea','069cf194-6c03-56c1-9e7e-427849cb8f08','Psathyrostachys juncea','c4a11952-6fc3-5755-bed7-24720b45ce24','Psathyrostachys iunce','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Psathyrostachys|Psathyrostachys juncea','73|8|2|55|193|258|406|709|1919|7919','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8020','','','eec6eb93-54b0-5545-ac42-46f34694148b','×Elyleymus turneri (Lepage) Barkworth & D.R. Dewey','(Lepage) Barkworth & D.R. Dewey',0,2,'ff43c2be-a96f-5087-8cf8-86997e95861a','Elyleymus turneri','e60d7e77-cb7d-5c28-8155-8737102e4738','× Elyleymus turneri','80bab1de-869e-547d-a28b-60b9a2de63b5','Elyleymus turner','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elyleymus|Elyleymus turneri','73|8|2|55|193|258|406|709|1944|8020','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('8021','','','62dae808-a487-52f3-8a1f-de481da800a8','×Leydeum dutillyanum (Lepage) Barkworth','(Lepage) Barkworth',0,2,'6313d3d4-fd61-5345-b73d-34d27cab256d','Leydeum dutillyanum','a35686ce-d46c-538b-8b91-033bde6545ed','× Leydeum dutillyanum','dadbfbaa-01da-5458-811d-78cd9f2dd631','Leydeum dutillyan','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Leydeum|Leydeum dutillyanum','73|8|2|55|193|258|406|709|1945|8021','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('7998','','','37855539-edc6-52af-bfa3-28149490309d','Triticum aestivum Linnaeus','Linnaeus',0,2,'0ad8dbcf-a79c-561b-86a9-645aae7c57ef','Triticum aestivum','0ad8dbcf-a79c-561b-86a9-645aae7c57ef','Triticum aestivum','2bd8fc8d-b7ff-5b17-9773-788d595c3292','Triticum aestiu','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Triticinae|Triticum|Triticum aestivum','73|8|2|55|193|258|406|756|1794|7998','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7979','','','ff07e02a-f6e0-527c-bd59-fc13cfe0d3ba','Thinopyrum pycnanthum (Godron) Barkworth','(Godron) Barkworth',0,2,'527db0ce-8700-521a-9b70-279a0676fb9a','Thinopyrum pycnanthum','527db0ce-8700-521a-9b70-279a0676fb9a','Thinopyrum pycnanthum','69159507-75c8-5923-a151-d4d942ad41dc','Thinopyrum pycnanth','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Triticinae|Thinopyrum|Thinopyrum pycnanthum','73|8|2|55|193|258|406|756|1932|7979','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23628','','','50715482-a09e-5bea-98b3-13caad1d6fb7','Aegilops cylindrica Host','Host',0,2,'96add3e1-85fe-5bb2-bfdc-27f18bc5d954','Aegilops cylindrica','96add3e1-85fe-5bb2-bfdc-27f18bc5d954','Aegilops cylindrica','44d4c4fe-bcf4-5e3a-8d6c-429bc1896b67','Aegilops cylindric','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Triticinae|Aegilops|Aegilops cylindrica','73|8|2|55|193|258|406|756|23627|23628','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('602','','','83825697-7586-5b3c-bc5e-3c310fde5b35','Oryzeae Dumortier','Dumortier',0,1,'4b1f69ac-040b-5c55-8287-5d78a4390d34','Oryzeae','4b1f69ac-040b-5c55-8287-5d78a4390d34','Oryzeae','4b1f69ac-040b-5c55-8287-5d78a4390d34','Oryzeae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Oryzoideae|Oryzeae','73|8|2|55|193|30296|602','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('7739','','','b0dd8206-94f1-59a1-8ec8-35135efa43fa','Leersia oryzoides (Linnaeus) Swartz','(Linnaeus) Swartz',0,2,'23015f56-5d1f-5bb2-93e2-91f686beaa01','Leersia oryzoides','23015f56-5d1f-5bb2-93e2-91f686beaa01','Leersia oryzoides','6fb4c0c4-f1bd-542a-be27-b23651f311fb','Leersia oryzoid','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Oryzoideae|Oryzeae|Oryzinae|Leersia|Leersia oryzoides','73|8|2|55|193|30296|602|741|1323|7739','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8026','','','98ccd371-ddf2-5632-8fa2-4d797ce23f83','Zizania aquatica Linnaeus','Linnaeus',0,2,'1da433a4-a772-5fcf-91d1-c4c36aa833ac','Zizania aquatica','1da433a4-a772-5fcf-91d1-c4c36aa833ac','Zizania aquatica','1ca0074b-9c7b-5d55-a736-5935ff56177d','Zizania aquatic','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Oryzoideae|Oryzeae|Zizaniinae|Zizania|Zizania aquatica','73|8|2|55|193|30296|602|758|1841|8026','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8030','','','c89ee90b-953f-56f9-b5eb-e336ff929f48','Zizania palustris Linnaeus var. palustris Linnaeus','Linnaeus',0,3,'50362adc-1685-55e9-979e-dc6830b77866','Zizania palustris palustris','cf14ac16-b0ed-52b2-9689-2d0779da260e','Zizania palustris var. palustris','c58a0d66-e3af-563d-ba37-a3ec3a391681','Zizania palustr palustr','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Oryzoideae|Oryzeae|Zizaniinae|Zizania|Zizania palustris|Zizania palustris palustris','73|8|2|55|193|30296|602|758|1841|8029|8030','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('9390','','','1f1ab88c-6cf5-5d75-82ff-d4bd0551937e','Sparganium angustifolium Michaux','Michaux',0,2,'cafec8fa-8677-5eec-8393-5688d7872da4','Sparganium angustifolium','cafec8fa-8677-5eec-8393-5688d7872da4','Sparganium angustifolium','1ca6bc09-f35f-54bc-8894-20f1e87eb574','Sparganium angustifoli','','Equisetopsida|Magnoliidae|Lilianae|Poales|Typhaceae|Sparganium|Xanthosparganium|Sparganium angustifolium','73|8|2|55|231|1703|33646|9390','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9394','','','7af8abd4-73b7-5b3d-b5bb-e71147d5c425','Sparganium glomeratum (Laestadius) Beurling','(Laestadius) Beurling',0,2,'9189e8b4-dba4-5124-97f4-dd4401b079ed','Sparganium glomeratum','9189e8b4-dba4-5124-97f4-dd4401b079ed','Sparganium glomeratum','995c0c8c-eaf9-5df8-b038-fc817bdfacbd','Sparganium glomerat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Typhaceae|Sparganium|Xanthosparganium|Sparganium glomeratum','73|8|2|55|231|1703|33646|9394','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33647','','','00f215e2-24ba-508f-a7a3-18144227b5dc','Sparganium subg. Sparganium Linnaeus','Linnaeus',0,1,'48b3a7c5-6542-5e4c-a732-c410fb0917b8','Sparganium','c51e2b72-b2f1-53ca-af1c-50bcae50cc69','Sparganium subgen. Sparganium','48b3a7c5-6542-5e4c-a732-c410fb0917b8','Sparganium','','Equisetopsida|Magnoliidae|Lilianae|Poales|Typhaceae|Sparganium|Sparganium','73|8|2|55|231|1703|33647','class|subclass|superorder|order|family|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('9388','','','7b32362f-b1c3-5756-8ec7-4f08cbba1383','Sparganium americanum Nuttall','Nuttall',0,2,'9f577ccf-6948-55e1-bb64-60c7af13f474','Sparganium americanum','9f577ccf-6948-55e1-bb64-60c7af13f474','Sparganium americanum','2afbfeb5-4e71-5938-8181-ce80fb8bdbb0','Sparganium american','','Equisetopsida|Magnoliidae|Lilianae|Poales|Typhaceae|Sparganium|Xanthosparganium|Sparganium americanum','73|8|2|55|231|1703|33646|9388','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9423','','','a7cf0d53-55d1-5978-91f0-15aef7cd12d2','Typha ×glauca Godron','Godron',0,2,'ce59e840-e56c-5b43-b25b-79734594a683','Typha glauca','b272bde5-0b17-5c72-b483-a2b4b45184ee','Typha × glauca','8fa114e5-4e0e-5d09-ae5e-1e8b227b8e26','Typha glauc','','Equisetopsida|Magnoliidae|Lilianae|Poales|Typhaceae|Typha|Typha glauca','73|8|2|55|231|1799|9423','class|subclass|superorder|order|family|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('239','','','49b02ee9-df9a-5b81-875e-9fc5d96aa93a','Xyridaceae C. Agardh','C. Agardh',0,1,'405dc1d5-e570-59ae-b730-3971656016d9','Xyridaceae','405dc1d5-e570-59ae-b730-3971656016d9','Xyridaceae','405dc1d5-e570-59ae-b730-3971656016d9','Xyridaceae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Xyridaceae','73|8|2|55|239','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('37','','','24897ce7-e81e-5910-a209-edf9d7434bab','Laurales Perleb','Perleb',0,1,'79672708-271b-5865-93c9-51bed0388cce','Laurales','79672708-271b-5865-93c9-51bed0388cce','Laurales','79672708-271b-5865-93c9-51bed0388cce','Laurales','','Equisetopsida|Magnoliidae|Magnolianae|Laurales','73|8|38|37','class|subclass|superorder|order','order','0','0','0','',1);
INSERT INTO core VALUES('609','','','ef9063d9-9386-5b45-8ca1-065dddf4cd4b','Laureae','',0,1,'ef9063d9-9386-5b45-8ca1-065dddf4cd4b','Laureae','ef9063d9-9386-5b45-8ca1-065dddf4cd4b','Laureae','ef9063d9-9386-5b45-8ca1-065dddf4cd4b','Laureae','','Equisetopsida|Magnoliidae|Magnolianae|Laurales|Lauraceae|Lauroideae|Laureae','73|8|38|37|153|354|609','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('1350','','','0dd991ef-7d49-5956-9708-797b32572ba9','Lindera Thunberg','Thunberg',0,1,'db92a597-f285-578b-a2b4-c5ca6194fecc','Lindera','db92a597-f285-578b-a2b4-c5ca6194fecc','Lindera','db92a597-f285-578b-a2b4-c5ca6194fecc','Lindera','','Equisetopsida|Magnoliidae|Magnolianae|Laurales|Lauraceae|Lauroideae|Laureae|Lindera','73|8|38|37|153|354|609|1350','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('41','','','7083977b-ec10-5110-921b-a8748b15f617','Magnoliales Bromhead','Bromhead',0,1,'dbaf9a5f-c6e1-5f87-9859-5f51923580e9','Magnoliales','dbaf9a5f-c6e1-5f87-9859-5f51923580e9','Magnoliales','dbaf9a5f-c6e1-5f87-9859-5f51923580e9','Magnoliales','','Equisetopsida|Magnoliidae|Magnolianae|Magnoliales','73|8|38|41','class|subclass|superorder|order','order','0','0','0','',1);
INSERT INTO core VALUES('358','','','c84e6e30-07d5-5465-a1c5-9db56ce97100','Magnolioideae','',0,1,'c84e6e30-07d5-5465-a1c5-9db56ce97100','Magnolioideae','c84e6e30-07d5-5465-a1c5-9db56ce97100','Magnolioideae','c84e6e30-07d5-5465-a1c5-9db56ce97100','Magnolioideae','','Equisetopsida|Magnoliidae|Magnolianae|Magnoliales|Magnoliaceae|Magnolioideae','73|8|38|41|162|358','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('2528','','','154634f9-d690-5669-a24d-4358c0f6348a','Asimina triloba (Linnaeus) Dunal','(Linnaeus) Dunal',0,2,'01a717c2-5536-5f31-b75a-8bee63d57007','Asimina triloba','01a717c2-5536-5f31-b75a-8bee63d57007','Asimina triloba','8d606899-5e2d-5df6-b8d9-2c80c3e55646','Asimina trilob','','Equisetopsida|Magnoliidae|Magnolianae|Magnoliales|Annonaceae|Annonoideae|Annoneae|Asimina|Asimina triloba','73|8|38|41|82|284|450|865|2528','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1389','','','90aa1a4b-5b35-53cb-be97-05f63f65b1e1','Magnolia Linnaeus','Linnaeus',0,1,'8b30527a-d186-5caf-80e5-a235d29d7549','Magnolia','8b30527a-d186-5caf-80e5-a235d29d7549','Magnolia','8b30527a-d186-5caf-80e5-a235d29d7549','Magnolia','','Equisetopsida|Magnoliidae|Magnolianae|Magnoliales|Magnoliaceae|Magnolioideae|Magnolieae|Magnolia','73|8|38|41|162|358|618|1389','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('6612','','','4910ae75-aa21-55c9-bdbf-89e1e569d168','Magnolia ×soulangeana Soulange-Bodin','Soulange-Bodin',0,2,'099ca6c2-d2e4-5b46-8aaa-3f50c733dd7a','Magnolia soulangeana','ea8e6546-cbc3-5e54-a97b-491019c08438','Magnolia × soulangeana','14f4a9b0-9324-5c48-bde2-2191e5b56dc0','Magnolia soulangean','','Equisetopsida|Magnoliidae|Magnolianae|Magnoliales|Magnoliaceae|Magnolioideae|Magnolieae|Magnolia|Magnolia soulangeana','73|8|38|41|162|358|618|1389|6612','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('88','','','99148181-cd48-5177-a0ed-ed7c7ae3ac26','Aristolochiaceae de Jussieu','de Jussieu',0,1,'b2dd91ea-b289-5b5b-846e-1ffa9f022644','Aristolochiaceae','b2dd91ea-b289-5b5b-846e-1ffa9f022644','Aristolochiaceae','b2dd91ea-b289-5b5b-846e-1ffa9f022644','Aristolochiaceae','','Equisetopsida|Magnoliidae|Magnolianae|Piperales|Aristolochiaceae','73|8|38|54|88','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('863','','','bd7d46a7-da8d-5d2e-9e6b-c1bc3c2574ad','Asarum Linnaeus','Linnaeus',0,1,'73c607bd-8d04-528d-8f90-865c2b13d787','Asarum','73c607bd-8d04-528d-8f90-865c2b13d787','Asarum','73c607bd-8d04-528d-8f90-865c2b13d787','Asarum','','Equisetopsida|Magnoliidae|Magnolianae|Piperales|Aristolochiaceae|Asaroideae|Asareae|Asarum','73|8|38|54|88|282|448|863','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('2699','','','daf42c1d-7b2d-5e23-8713-02c05b3153b4','Asarum caudatum Lindley var. caudatum Lindley','Lindley',0,3,'5a26a198-dd7c-5156-8f02-86fa14e35a93','Asarum caudatum caudatum','4aede632-7530-55b7-b666-4dd905339c3c','Asarum caudatum var. caudatum','d67cef0d-1c6e-57f6-8dc3-c2784119d3c8','Asarum caudat caudat','','Equisetopsida|Magnoliidae|Magnolianae|Piperales|Aristolochiaceae|Asaroideae|Asareae|Asarum|Asarum|Asarum caudatum|Asarum caudatum caudatum','73|8|38|54|88|282|448|863|32507|2700|2699','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('101','','','f83b93c6-acfe-5b17-8b45-c8c9363217b4','Cabombaceae Richard ex A. Richard','Richard ex A. Richard',0,1,'b3253d5f-50ea-5ba5-aefa-05656b2496db','Cabombaceae','b3253d5f-50ea-5ba5-aefa-05656b2496db','Cabombaceae','b3253d5f-50ea-5ba5-aefa-05656b2496db','Cabombaceae','','Equisetopsida|Magnoliidae|Nymphaeanae|Nymphaeales|Cabombaceae','73|8|46|45|101','class|subclass|superorder|order|family','family','0','0','0','',2);
INSERT INTO core VALUES('6716','','','30f0de99-9919-5afc-ac98-d6e79794877c','Nuphar ×rubrodisca Morong','Morong',0,2,'417d376c-b101-510d-b1a4-3b00a4f07c3c','Nuphar rubrodisca','bfa6e7ed-fc34-504a-bb6f-8655822e9bcd','Nuphar × rubrodisca','835648f4-45fa-544d-b4bb-6112ca7e15ff','Nuphar rubrodisc','','Equisetopsida|Magnoliidae|Nymphaeanae|Nymphaeales|Nymphaeaceae|Nupharoideae|Nuphar|Astylus|Nuphar rubrodisca','73|8|46|45|176|367|1466|2181|6716','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('368','','','f75354c1-c007-5c83-8eae-753a11fa9a74','Nymphaeoideae','',0,1,'f75354c1-c007-5c83-8eae-753a11fa9a74','Nymphaeoideae','f75354c1-c007-5c83-8eae-753a11fa9a74','Nymphaeoideae','f75354c1-c007-5c83-8eae-753a11fa9a74','Nymphaeoideae','','Equisetopsida|Magnoliidae|Nymphaeanae|Nymphaeales|Nymphaeaceae|Nymphaeoideae','73|8|46|45|176|368','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('634','','','2f5d0373-92ca-562c-9b6a-5e4f5adc97e2','Nymphaeeae','',0,1,'2f5d0373-92ca-562c-9b6a-5e4f5adc97e2','Nymphaeeae','2f5d0373-92ca-562c-9b6a-5e4f5adc97e2','Nymphaeeae','2f5d0373-92ca-562c-9b6a-5e4f5adc97e2','Nymphaeeae','','Equisetopsida|Magnoliidae|Nymphaeanae|Nymphaeales|Nymphaeaceae|Nymphaeoideae|Nymphaeeae','73|8|46|45|176|368|634','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('6713','','','eab8ca87-8e02-5138-a166-6c09959298de','Nuphar microphylla (Persoon) Fernald','(Persoon) Fernald',0,2,'6ce58d5a-0a03-5d93-8a75-e494c3f633b0','Nuphar microphylla','6ce58d5a-0a03-5d93-8a75-e494c3f633b0','Nuphar microphylla','972240d5-a7dc-5e4f-944b-aa7a0a527511','Nuphar microphyll','','Equisetopsida|Magnoliidae|Nymphaeanae|Nymphaeales|Nymphaeaceae|Nupharoideae|Nuphar|Nuphar|Nuphar microphylla','73|8|46|45|176|367|1466|2182|6713','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6720','','','3a60a7f3-ff01-5795-ac42-fca85c3800b4','Nymphaea odorata Aiton subsp. odorata Aiton','Aiton',0,3,'9d308ae7-c683-5e83-b855-eb76a6bc9b71','Nymphaea odorata odorata','90289704-54d1-57a3-b1b5-063437799a7b','Nymphaea odorata subsp. odorata','054e53ca-68fc-5638-82fa-e10bd8f2bca7','Nymphaea odorat odorat','','Equisetopsida|Magnoliidae|Nymphaeanae|Nymphaeales|Nymphaeaceae|Nymphaeoideae|Nymphaeeae|Nymphaea|Nymphaea odorata|Nymphaea odorata odorata','73|8|46|45|176|368|634|1467|6721|6720','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('174','','','8e267e41-9aea-517b-ad25-d9e64c9b64c3','Nelumbonaceae Berchtold & J. Presl','Berchtold & J. Presl',0,1,'7e940df4-b8c4-51eb-b28e-62ed3e62ca75','Nelumbonaceae','7e940df4-b8c4-51eb-b28e-62ed3e62ca75','Nelumbonaceae','7e940df4-b8c4-51eb-b28e-62ed3e62ca75','Nelumbonaceae','','Equisetopsida|Magnoliidae|Proteanae|Proteales|Nelumbonaceae','73|8|58|57|174','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('7350','','','cf7eedb0-5e6d-5fed-bef1-18f177d6fb79','Platanus occidentalis Linnaeus','Linnaeus',0,2,'30f584d6-d1e5-5e8a-aed7-74059b78c118','Platanus occidentalis','30f584d6-d1e5-5e8a-aed7-74059b78c118','Platanus occidentalis','730e9d21-e2bd-545c-9ac9-f8f017738c0f','Platanus occidental','','Equisetopsida|Magnoliidae|Proteanae|Proteales|Platanaceae|Platanus|Platanus occidentalis','73|8|58|57|191|1560|7350','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('771','','','79a54fe2-efa4-5444-a763-32f6ebb68ea1','Achlys de Candolle','de Candolle',0,1,'56f1aa87-cd73-5ee0-b6d0-4e7a3ca2b18c','Achlys','56f1aa87-cd73-5ee0-b6d0-4e7a3ca2b18c','Achlys','56f1aa87-cd73-5ee0-b6d0-4e7a3ca2b18c','Achlys','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Berberidaceae|Berberoideae|Berberideae|Achlys','73|8|60|59|93|246|394|771','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('893','','','7d9bba35-2b07-566e-a1cb-454359c0300d','Berberis Linnaeus','Linnaeus',0,1,'94ae4722-1dcc-531e-a62a-445089a4587d','Berberis','94ae4722-1dcc-531e-a62a-445089a4587d','Berberis','94ae4722-1dcc-531e-a62a-445089a4587d','Berberis','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Berberidaceae|Berberoideae|Berberideae|Berberis','73|8|60|59|93|246|394|893','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1567','','','1ebb894d-3c55-5b2c-b405-95057a53a2d0','Podophyllum Linnaeus','Linnaeus',0,1,'3ffb9f53-de29-52d5-8971-4beb790a8e69','Podophyllum','3ffb9f53-de29-52d5-8971-4beb790a8e69','Podophyllum','3ffb9f53-de29-52d5-8971-4beb790a8e69','Podophyllum','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Berberidaceae|Berberoideae|Berberideae|Podophyllum','73|8|60|59|93|246|394|1567','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('3671','','','4a204bcf-a316-58c9-a781-ab9304977c7a','Jeffersonia diphylla (Linnaeus) Persoon','(Linnaeus) Persoon',0,2,'8e1b9c28-8678-57c5-8648-80e79df14b7e','Jeffersonia diphylla','8e1b9c28-8678-57c5-8648-80e79df14b7e','Jeffersonia diphylla','ab901552-5587-5c5a-aefc-b847ffeb1e24','Jeffersonia diphyll','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Berberidaceae|Berberoideae|Berberideae|Jeffersonia|Jeffersonia diphylla','73|8|60|59|93|246|394|1296|3671','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12777','','','be73672a-867d-5f72-8a66-1a9de0cadc13','Mahonia nervosa (Pursh) Nuttall','(Pursh) Nuttall',0,2,'361ef6fb-a919-5b17-87a1-6f84c7213c14','Mahonia nervosa','361ef6fb-a919-5b17-87a1-6f84c7213c14','Mahonia nervosa','97651791-82da-56c4-93a9-0d8192f4204b','Mahonia neruos','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Berberidaceae|Berberoideae|Berberideae|Mahonia|Mahonia nervosa','73|8|60|59|93|246|394|31254|12777','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3669','','','ac0636ad-2f99-5cd5-91da-295ececd6c90','Caulophyllum giganteum (Farwell) Loconte &  W.H. Blackwell','(Farwell) Loconte &  W.H. Blackwell',0,2,'f8fa7f36-c781-5fdb-98e6-31f41a307041','Caulophyllum giganteum','f8fa7f36-c781-5fdb-98e6-31f41a307041','Caulophyllum giganteum','abfa8146-f4f7-52c6-92ec-346791705dcf','Caulophyllum gigante','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Berberidaceae|Berberoideae|Leonticeae|Caulophyllum|Caulophyllum giganteum','73|8|60|59|93|246|490|962|3669','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('186','','','b5314ef1-4281-5b21-a7a5-c6b05f488f92','Papaveraceae de Jussieu','de Jussieu',0,1,'c8ee8895-652f-54e7-9151-7da8a9533a66','Papaveraceae','c8ee8895-652f-54e7-9151-7da8a9533a66','Papaveraceae','c8ee8895-652f-54e7-9151-7da8a9533a66','Papaveraceae','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae','73|8|60|59|186','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('7092','','','174f601b-c709-53bc-ad25-d42a43098f4e','Corydalis flavula (Rafinesque) de Candolle','(Rafinesque) de Candolle',0,2,'237cc9b6-a5db-5ed3-a640-172d804a9292','Corydalis flavula','237cc9b6-a5db-5ed3-a640-172d804a9292','Corydalis flavula','8848ec8d-a2af-5982-9cea-6f967869775a','Corydalis flauul','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Fumarioideae|Corydalis|Corydalis flavula','73|8|60|59|186|252|1040|7092','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7090','','','9cffb242-3ec0-5c32-b957-ea3962edfdaf','Corydalis aurea Willdenow subsp. aurea Willdenow','Willdenow',0,3,'521a1b75-9aac-5b92-81a9-3ae3698366e4','Corydalis aurea aurea','c7e07586-e0f9-5434-ac28-eb6c274877a1','Corydalis aurea subsp. aurea','cfb1b0e2-ac30-5fe9-bc8d-a6f8d6a604b4','Corydalis aure aure','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Fumarioideae|Corydalis|Corydalis aurea|Corydalis aurea aurea','73|8|60|59|186|252|1040|7091|7090','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('1092','','','0d595a2f-2029-54ed-a3b2-051787601944','Dicentra Bernhardi','Bernhardi',0,1,'4ae17976-8604-589c-8e72-663453f5d765','Dicentra','4ae17976-8604-589c-8e72-663453f5d765','Dicentra','4ae17976-8604-589c-8e72-663453f5d765','Dicentra','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Fumarioideae|Dicentra','73|8|60|59|186|252|1092','class|subclass|superorder|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('7097','','','f2ad08d2-8ac6-5b0f-ba16-4ae173d59d13','Dicentra canadensis × Dicentra cucullaria','',0,0,'f2ad08d2-8ac6-5b0f-ba16-4ae173d59d13','Dicentra canadensis × Dicentra cucullaria','f2ad08d2-8ac6-5b0f-ba16-4ae173d59d13','Dicentra canadensis × Dicentra cucullaria','5aa480df-881a-5847-b6ea-dc421c270c7d','Dicentra canadens × Dicentra cucullar','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Fumarioideae|Dicentra|Dicentra canadensis × Dicentra cucullaria','73|8|60|59|186|252|1092|7097','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('1186','','','c0b25ce9-de5c-545b-93b3-44a9c8d46242','Fumaria Linnaeus','Linnaeus',0,1,'7aa7a2de-dde9-56f7-94ac-46c8a9f6e45d','Fumaria','7aa7a2de-dde9-56f7-94ac-46c8a9f6e45d','Fumaria','7aa7a2de-dde9-56f7-94ac-46c8a9f6e45d','Fumaria','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Fumarioideae|Fumaria','73|8|60|59|186|252|1186','class|subclass|superorder|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('277','','','6e8f7c11-2e29-5ae3-bdae-ace1b121ece2','Papaveroideae','',0,1,'6e8f7c11-2e29-5ae3-bdae-ace1b121ece2','Papaveroideae','6e8f7c11-2e29-5ae3-bdae-ace1b121ece2','Papaveroideae','6e8f7c11-2e29-5ae3-bdae-ace1b121ece2','Papaveroideae','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Papaveroideae','73|8|60|59|186|277','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('7087','','','3e8d46b8-1286-5cb3-9558-81650462fc31','Argemone mexicana Linnaeus','Linnaeus',0,2,'64e0e820-7a6a-55a8-876f-ee9fea1c4c7d','Argemone mexicana','64e0e820-7a6a-55a8-876f-ee9fea1c4c7d','Argemone mexicana','c21ca9ed-6cf8-537f-8790-17c110314293','Argemone mexican','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Papaveroideae|Argemone|Argemone mexicana','73|8|60|59|186|277|851|7087','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7114','','','407a7e90-0eae-5810-9c09-3863307469cf','Papaver mcconnellii Hultén','Hultén',0,2,'f454a281-fa6a-58c0-b6c5-29218d889d57','Papaver mcconnellii','f454a281-fa6a-58c0-b6c5-29218d889d57','Papaver mcconnellii','5b6368b5-17e5-5015-886d-a57893d582b9','Papaver mcconnell','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Papaveroideae|Papaver|Meconella|Papaver mcconnellii','73|8|60|59|186|277|1503|2204|7114','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7120','','','f4f0c26d-81dc-5bcb-99b8-255fc44c862e','Papaver kluanense D. Löve','D. Löve',0,2,'c8118753-19b6-5a27-8ee5-658856bec6a0','Papaver kluanense','c8118753-19b6-5a27-8ee5-658856bec6a0','Papaver kluanense','2bad8bd0-b8c3-5a8e-806d-1b01ee1ea928','Papaver kluanens','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Papaveroideae|Papaver|Meconella|Papaver kluanense','73|8|60|59|186|277|1503|2204|7120','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7122','','','e32bb7ff-8248-50d7-b829-211bb23e7e56','Papaver dahlianum Nordhagen','Nordhagen',0,2,'780d3046-3402-50d3-afe8-d75eb9ab8371','Papaver dahlianum','780d3046-3402-50d3-afe8-d75eb9ab8371','Papaver dahlianum','f9f364e3-e1fd-5960-bdb1-7a0957b803b7','Papaver dahlian','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Papaveroideae|Papaver|Meconella|Papaver dahlianum','73|8|60|59|186|277|1503|2204|7122','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7115','','','f8fbff13-dca0-51f0-b8f4-1090c3727a7a','Papaver nudicaule subsp. americanum Rändel ex D.F. Murray','Rändel ex D.F. Murray',0,3,'02cf4426-5de0-5bd9-b2a8-7be25e16ab7f','Papaver nudicaule americanum','9153ef08-d4a1-5d2c-b3a1-70b3715987eb','Papaver nudicaule subsp. americanum','20f3ddf2-1c7b-55fd-99c8-38f7471233d9','Papaver nudicaul american','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Papaveroideae|Papaver|Meconella|Papaver nudicaule|Papaver nudicaule americanum','73|8|60|59|186|277|1503|2204|7116|7115','class|subclass|superorder|order|family|subfamily|genus|section|species|subspecies','subspecies','0','0','0','',2);
INSERT INTO core VALUES('2205','','','80c06a46-6624-5f74-98b2-5feb254bc502','Papaver sect. Argemonidium Spach','Spach',0,1,'d03c49f2-8ab6-5cdc-9deb-eef02d3d1665','Argemonidium','df0e3515-b137-5cf5-a461-e93f82349fbf','Papaver sect. Argemonidium','d03c49f2-8ab6-5cdc-9deb-eef02d3d1665','Argemonidium','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Papaveroideae|Papaver|Argemonidium','73|8|60|59|186|277|1503|2205','class|subclass|superorder|order|family|subfamily|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('7109','','','52bd5f62-4301-5767-8f65-42bd2b0dc40e','Papaver argemone Linnaeus','Linnaeus',0,2,'b85c8a0e-a94b-5085-9ce7-c68096ab916d','Papaver argemone','b85c8a0e-a94b-5085-9ce7-c68096ab916d','Papaver argemone','5fde7f47-4c6e-5ae2-92f8-f2c5a5ff046c','Papaver argemon','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Papaveroideae|Papaver|Argemonidium|Papaver argemone','73|8|60|59|186|277|1503|2205|7109','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7118','','','96072e42-0e54-59c9-b27b-b80187df98b9','Papaver orientale Linnaeus','Linnaeus',0,2,'a0491e0a-e8a2-51d7-b450-72047e264216','Papaver orientale','a0491e0a-e8a2-51d7-b450-72047e264216','Papaver orientale','26d90705-e378-5275-9986-9f6d9a358ec3','Papaver oriental','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Papaveroideae|Papaver|Macrantha|Papaver orientale','73|8|60|59|186|277|1503|2207|7118','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('29063','','','48014aee-3ce4-5eae-a372-c1a0b122d5a4','Meconopsis Viguier','Viguier',0,1,'400af707-0f30-54dd-9941-677206869beb','Meconopsis','400af707-0f30-54dd-9941-677206869beb','Meconopsis','400af707-0f30-54dd-9941-677206869beb','Meconopsis','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Papaveroideae|Meconopsis','73|8|60|59|186|277|29063','class|subclass|superorder|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1644','','','faa51eb9-046c-5e48-927d-d9a7feb1c7e6','Sanguinaria Linnaeus','Linnaeus',0,1,'29c2906d-c88b-5f71-a147-b216b9239e9e','Sanguinaria','29c2906d-c88b-5f71-a147-b216b9239e9e','Sanguinaria','29c2906d-c88b-5f71-a147-b216b9239e9e','Sanguinaria','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Chelidonioideae|Sanguinaria','73|8|60|59|186|310|1644','class|subclass|superorder|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('7106','','','52c50167-7db3-585f-90df-05cff09d1d04','Macleaya cordata (Willdenow) R. Brown','(Willdenow) R. Brown',0,2,'a31ddf67-3383-5550-9f6f-35f87c87c74c','Macleaya cordata','a31ddf67-3383-5550-9f6f-35f87c87c74c','Macleaya cordata','83220aec-b701-59f1-9296-a713a8a4fecf','Macleaya cordat','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Chelidonioideae|Macleaya|Macleaya cordata','73|8|60|59|186|310|1386|7106','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('204','','','8a0af7ba-ee47-527a-9d61-35422ba3b395','Ranunculaceae de Jussieu','de Jussieu',0,1,'333c5e92-35d8-5653-ad74-c23e800c417f','Ranunculaceae','333c5e92-35d8-5653-ad74-c23e800c417f','Ranunculaceae','333c5e92-35d8-5653-ad74-c23e800c417f','Ranunculaceae','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae','73|8|60|59|204','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('8569','','','c0c89621-6780-5bf0-ab37-880e97740a56','Thalictrum alpinum Linnaeus','Linnaeus',0,2,'1af6efc6-7bcf-5f38-bc2a-922d545e2349','Thalictrum alpinum','1af6efc6-7bcf-5f38-bc2a-922d545e2349','Thalictrum alpinum','eeea0e20-12d4-5417-adc2-eb7ac786fce4','Thalictrum alpin','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Isopyreae|Thalictrum|Thalictrum|Thalictrum alpinum','73|8|60|59|204|253|436|1749|2258|8569','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('2259','','','b83ed2f5-0104-5846-a7f1-5dda5429c135','Thalictrum sect. Heterogamia (de Candolle) B. Boivin','(de Candolle) B. Boivin',0,1,'ff3e7bb9-9dd3-567d-9050-5a54a452a716','Heterogamia','ec3f23ba-60b3-5d91-a31f-1a055ca58e23','Thalictrum sect. Heterogamia','ff3e7bb9-9dd3-567d-9050-5a54a452a716','Heterogamia','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Isopyreae|Thalictrum|Heterogamia','73|8|60|59|204|253|436|1749|2259','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('19751','','','e9e75c36-8444-523d-99ce-a48bc1acc56f','Thalictrum amphibolum Greene','Greene',0,2,'0c3e5b4e-f62d-54a0-8d20-608b13b650df','Thalictrum amphibolum','0c3e5b4e-f62d-54a0-8d20-608b13b650df','Thalictrum amphibolum','af7da73e-0cab-50ac-bc73-6299858facf1','Thalictrum amphibol','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Isopyreae|Thalictrum|Leucocoma|Thalictrum amphibolum','73|8|60|59|204|253|436|1749|2260|19751','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('2262','','','46c58828-e01e-5a49-8dd2-ce44784d75e2','Thalictrum sect. Anemonella (Spach) Tamura','(Spach) Tamura',0,1,'88a5adee-472d-5b35-a037-68714f4be789','Anemonella','cd3cf9c8-038b-53ff-b2b0-0f74d3b1516c','Thalictrum sect. Anemonella','88a5adee-472d-5b35-a037-68714f4be789','Anemonella','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Isopyreae|Thalictrum|Anemonella','73|8|60|59|204|253|436|1749|2262','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('8448','','','aac37d07-1e4c-5bbf-8fe4-b811e9d389bd','Aquilegia jonesii Parry','Parry',0,2,'b9cab0b6-5283-5372-9112-e9a192be9163','Aquilegia jonesii','b9cab0b6-5283-5372-9112-e9a192be9163','Aquilegia jonesii','7b0ac362-a31c-5266-a71e-461c789de8d0','Aquilegia iones','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Isopyreae|Aquilegia|Aquilegia jonesii','73|8|60|59|204|253|436|838|8448','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8447','','','a36a1c1d-183a-5125-9869-c9883423108b','Aquilegia formosa Fischer ex de Candolle','Fischer ex de Candolle',0,2,'b830d85e-aff9-5118-9652-206b4548f8d1','Aquilegia formosa','b830d85e-aff9-5118-9652-206b4548f8d1','Aquilegia formosa','229c8751-0aa0-59a4-b7a0-96871b9fd341','Aquilegia formos','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Isopyreae|Aquilegia|Aquilegia formosa','73|8|60|59|204|253|436|838|8447','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('8487','','','da670121-a02e-56ba-a78e-aacca882c438','Enemion savilei (Calder & Roy L. Taylor) Keener','(Calder & Roy L. Taylor) Keener',0,2,'0fed82a6-9cbf-5815-a436-24011fca5d07','Enemion savilei','0fed82a6-9cbf-5815-a436-24011fca5d07','Enemion savilei','d2f02106-1f8c-52ee-955c-76b4a82d80dd','Enemion sauile','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Isopyreae|Enemion|Enemion savilei','73|8|60|59|204|253|436|1137|8487','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8422','','','9fdfc17d-6df1-5f72-ba6a-ed161eed24b6','Anemone drummondii S. Watson','S. Watson',0,2,'62843619-6698-5d3c-bbef-9b5448b5640e','Anemone drummondii','62843619-6698-5d3c-bbef-9b5448b5640e','Anemone drummondii','0331e3b0-7e0a-58a0-a59b-b16618f70daa','Anemone drummond','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Anemone|Anemone drummondii','73|8|60|59|204|253|428|822|8422','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8427','','','485f7974-fd97-5bbb-8e61-d092681add35','Anemone multifida var. saxicola B. Boivin','B. Boivin',0,3,'c70504aa-4676-5ad2-92d8-32f77620468b','Anemone multifida saxicola','e46fd8b6-827a-5c42-9250-ed3b5333a5ef','Anemone multifida var. saxicola','921fc31a-a4ad-5447-a985-9b302f568d71','Anemone multifid saxicol','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Anemone|Anemone multifida|Anemone multifida saxicola','73|8|60|59|204|253|428|822|8426|8427','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('8435','','','25456c50-9913-5f61-8396-5d314a3fdc5f','Anemone quinquefolia Linnaeus var. quinquefolia Linnaeus','Linnaeus',0,3,'638d13be-5961-5f4f-b148-f62f0a43c41e','Anemone quinquefolia quinquefolia','784a0c37-a19d-58dc-a1f5-e19f5b4c6e84','Anemone quinquefolia var. quinquefolia','8f3e926d-c705-5caf-9d95-ef4c378f80d5','Anemone quinquefol quinquefol','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Anemone|Anemone quinquefolia|Anemone quinquefolia quinquefolia','73|8|60|59|204|253|428|822|8436|8435','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('1006','','','ec552cf2-0663-5a50-aff0-f6e9385bc17a','Clematis Linnaeus','Linnaeus',0,1,'9334879b-5a0a-555a-aff3-6476a9def855','Clematis','9334879b-5a0a-555a-aff3-6476a9def855','Clematis','9334879b-5a0a-555a-aff3-6476a9def855','Clematis','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Clematis','73|8|60|59|204|253|428|1006','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('8465','','','37858d38-e372-546c-adc4-10390da52293','Clematis virginiana Linnaeus','Linnaeus',0,2,'a7984a87-29ce-5f7a-a2ac-2743daa08983','Clematis virginiana','a7984a87-29ce-5f7a-a2ac-2743daa08983','Clematis virginiana','c5930c2b-6928-52c1-9aa1-fc885114e22d','Clematis uirginian','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Clematis|Clematis|Clematis virginiana','73|8|60|59|204|253|428|1006|2043|8465','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8462','','','b77748ea-d6ea-5f48-808a-374ce90153cf','Clematis tangutica (Maximowicz) Korshinsky','(Maximowicz) Korshinsky',0,2,'5c724462-97cb-5f4e-a407-cc6935079d36','Clematis tangutica','5c724462-97cb-5f4e-a407-cc6935079d36','Clematis tangutica','c9f9332b-b5f4-527e-b8d4-1be6711defeb','Clematis tangutic','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Clematis|Clematis|Clematis tangutica','73|8|60|59|204|253|428|1006|2043|8462','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8464','','','2002c9f7-ed57-5162-b0dc-08ee785b4b53','Clematis viorna Linnaeus','Linnaeus',0,2,'a7ffacf9-82f3-5231-a9cc-fa0fed5578db','Clematis viorna','a7ffacf9-82f3-5231-a9cc-fa0fed5578db','Clematis viorna','eb77b07a-a263-5844-a2b9-107e5e38c659','Clematis uiorn','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Clematis|Viorna|Clematis viorna','73|8|60|59|204|253|428|1006|2045|8464','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8454','','','fafb0878-e846-553f-808f-b1faf07057e2','Clematis integrifolia Linnaeus','Linnaeus',0,2,'a8c720da-6815-53d0-af2d-5e0a4cbdebbd','Clematis integrifolia','a8c720da-6815-53d0-af2d-5e0a4cbdebbd','Clematis integrifolia','75a765e2-c4e6-5ecd-ae5e-0629eb263da8','Clematis integrifol','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Clematis|Clematis integrifolia','73|8|60|59|204|253|428|1006|8454','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30374','','','fdd74a3c-b9ac-5a5d-a1b7-c3e31673aaeb','Anemonastrum sect. Anemonidium (Spach) Mosyakin','(Spach) Mosyakin',0,1,'3a38835c-044f-565c-9006-738584b8d9ff','Anemonidium','f51b42f0-4ff4-57bd-89e7-50dab133846c','Anemonastrum sect. Anemonidium','3a38835c-044f-565c-9006-738584b8d9ff','Anemonidium','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Anemonastrum|Anemonidium','73|8|60|59|204|253|428|30370|30374','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('30371','','','fcc49368-bc91-5ee7-bd23-671550c95d30','Pulsatilla Miller','Miller',0,1,'05cd9fd1-2c90-5d1d-b8e2-cbeb5f10f06f','Pulsatilla','05cd9fd1-2c90-5d1d-b8e2-cbeb5f10f06f','Pulsatilla','05cd9fd1-2c90-5d1d-b8e2-cbeb5f10f06f','Pulsatilla','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Pulsatilla','73|8|60|59|204|253|428|30371','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('19531','','','675f53fd-ec86-575f-9935-c1a2ff7e6681','Pulsatilla occidentalis (S. Watson) Freyn','(S. Watson) Freyn',0,2,'7d8ab814-2fbe-5a77-9e4c-293c0f83c52d','Pulsatilla occidentalis','7d8ab814-2fbe-5a77-9e4c-293c0f83c52d','Pulsatilla occidentalis','f4d3f8c9-2254-5122-91c8-9b3b50956d6e','Pulsatilla occidental','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Pulsatilla|Pulsatilla occidentalis','73|8|60|59|204|253|428|30371|19531','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2047','','','c3f930e6-0899-54e2-a246-04e43d828181','Ranunculus subg. Ranunculus','',0,1,'f971a89b-3a49-5d5a-b910-b45861a8ac03','Ranunculus','dc3b0a97-dc01-5eea-ae03-f2bff9f9a4d0','Ranunculus subgen. Ranunculus','f971a89b-3a49-5d5a-b910-b45861a8ac03','Ranunculus','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus','73|8|60|59|204|253|626|1610|2047','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('8491','','','fb7d8fdf-1e04-55b4-aad1-3ea2d7d86b74','Myosurus apetalus Gay','Gay',0,2,'ca780359-75f0-5f67-8e46-a7c059487e34','Myosurus apetalus','ca780359-75f0-5f67-8e46-a7c059487e34','Myosurus apetalus','529c544d-2ca7-52ff-9d9b-8374b7acf515','Myosurus apetal','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Myosurus|Myosurus apetalus','73|8|60|59|204|253|626|1446|8491','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8503','','','9b7e68a8-5134-5dd9-8ebb-d668151a819a','Ranunculus auricomus Linnaeus','Linnaeus',0,2,'92348739-9ea5-5ccc-b7a7-e0f25d1a1d62','Ranunculus auricomus','92348739-9ea5-5ccc-b7a7-e0f25d1a1d62','Ranunculus auricomus','cc456c81-7b6b-53be-8c3b-50637d88057e','Ranunculus auricom','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Epirotes|Ranunculus auricomus','73|8|60|59|204|253|626|1610|2047|2252|8503','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('8499','','','dee2a9cf-8e47-5184-8363-79e0930e00bb','Ranunculus allenii B.L. Robinson','B.L. Robinson',0,2,'f83ecc6e-954d-5cb9-adff-1b8e82090053','Ranunculus allenii','f83ecc6e-954d-5cb9-adff-1b8e82090053','Ranunculus allenii','4a5bd06e-a196-5eb0-afc9-5bc9483bcdec','Ranunculus allen','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Epirotes|Ranunculus allenii','73|8|60|59|204|253|626|1610|2047|2252|8499','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('8513','','','f7bdd9b1-4113-526b-8189-6509e51b6963','Ranunculus eschscholtzii var. suksdorfii (A. Gray) L. Benson','(A. Gray) L. Benson',0,3,'aaa4273f-f5d7-5057-9dba-160d4595b82e','Ranunculus eschscholtzii suksdorfii','17ab13b2-54bf-5b32-a4d6-cd66a7d8f29d','Ranunculus eschscholtzii var. suksdorfii','5f2aa7a0-ed1a-570f-a558-ff69b6de6cae','Ranunculus eschscholtz suksdorf','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Epirotes|Ranunculus eschscholtzii|Ranunculus eschscholtzii suksdorfii','73|8|60|59|204|253|626|1610|2047|2252|8511|8513','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('8535','','','9c32cf88-00ca-5be2-827b-e48027975f69','Ranunculus inamoenus Greene var. inamoenus Greene','Greene',0,3,'e3670a16-8738-5658-a575-8c789312ea77','Ranunculus inamoenus inamoenus','83e932ba-6fdd-54a6-920d-dbe1dd1c3476','Ranunculus inamoenus var. inamoenus','0148315a-5822-58e5-a196-1fd0497379f5','Ranunculus inamoen inamoen','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Epirotes|Ranunculus inamoenus|Ranunculus inamoenus inamoenus','73|8|60|59|204|253|626|1610|2047|2252|8536|8535','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('8553','','','be2f7c2b-0482-5cef-815c-f9f20c0dff2f','Ranunculus pensylvanicus Linnaeus f.','Linnaeus f.',0,2,'078dad20-e371-5e91-89a1-ba6a4fb06266','Ranunculus pensylvanicus','078dad20-e371-5e91-89a1-ba6a4fb06266','Ranunculus pensylvanicus','6f375146-f1a6-5971-9251-6420dc3eed96','Ranunculus pensyluanic','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Ranunculus|Ranunculus pensylvanicus','73|8|60|59|204|253|626|1610|2047|2253|8553','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('8566','','','30397e5b-c655-5021-9598-a336ce77b350','Ranunculus turneri Greene','Greene',0,2,'640abcfd-1d87-573f-b35d-a15645c6edb3','Ranunculus turneri','640abcfd-1d87-573f-b35d-a15645c6edb3','Ranunculus turneri','d84576bc-5507-5b43-8c6c-9a68cb52aecd','Ranunculus turner','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Ranunculus|Ranunculus turneri','73|8|60|59|204|253|626|1610|2047|2253|8566','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('8533','','','b7cc74c4-615b-5991-8799-452885cc2e65','Ranunculus hispidus var. nitidus (Chapman) T. Duncan','(Chapman) T. Duncan',0,3,'289a05a6-4bc8-571c-9a66-ce5d375dbb15','Ranunculus hispidus nitidus','3c00a447-0baa-5636-9147-b69a6ff5a652','Ranunculus hispidus var. nitidus','3d1bfe58-bb2b-577a-b2de-4d8715975533','Ranunculus hispid nitid','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Ranunculus|Ranunculus hispidus|Ranunculus hispidus nitidus','73|8|60|59|204|253|626|1610|2047|2253|8531|8533','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('8548','','','558cf353-6999-5c80-ac04-bab613bae4f1','Ranunculus orthorhynchus Hooker','Hooker',0,2,'27d57445-2b6f-5540-abfa-88ba856ab5eb','Ranunculus orthorhynchus','27d57445-2b6f-5540-abfa-88ba856ab5eb','Ranunculus orthorhynchus','567bd877-82d7-55b3-871b-19ffe7452cf2','Ranunculus orthorhynch','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Ranunculus|Ranunculus orthorhynchus','73|8|60|59|204|253|626|1610|2047|2253|8548','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('8549','','','1cd2ca30-86fb-5691-b273-2576d670ae0f','Ranunculus orthorhynchus var. platyphyllus A. Gray','A. Gray',0,3,'02dc82e5-3697-553a-bebb-ccec3f6d5aa9','Ranunculus orthorhynchus platyphyllus','5722de02-9d0e-5235-8365-635f981b4764','Ranunculus orthorhynchus var. platyphyllus','d5e51a51-a364-5a54-9ca7-0b2eede5cd8f','Ranunculus orthorhynch platyphyll','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Ranunculus|Ranunculus orthorhynchus|Ranunculus orthorhynchus platyphyllus','73|8|60|59|204|253|626|1610|2047|2253|8548|8549','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('2254','','','75291c8a-5b99-54b9-a003-881981e44194','Ranunculus sect. Flammula (Webb) Rouy & Foucaud','(Webb) Rouy & Foucaud',0,1,'66858660-ccc4-52e0-a8f2-7bd4885b1401','Flammula','b4c1f71d-ffaf-5bbb-be0d-405130074d8a','Ranunculus sect. Flammula','66858660-ccc4-52e0-a8f2-7bd4885b1401','Flammula','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Flammula','73|8|60|59|204|253|626|1610|2047|2254','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('8517','','','3249279a-68d2-531d-aff9-8d69946da7a3','Ranunculus flammula Linnaeus var. flammula Linnaeus','Linnaeus',0,3,'db287839-2045-5fbc-954a-23a5c71c8c21','Ranunculus flammula flammula','6f081bf7-930a-5a4d-b5e4-df6dc1cce839','Ranunculus flammula var. flammula','439f31a0-7f37-5005-8156-e617ca4462f0','Ranunculus flammul flammul','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Flammula|Ranunculus flammula|Ranunculus flammula flammula','73|8|60|59|204|253|626|1610|2047|2254|8518|8517','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('8516','','','1fc412a5-4af4-5579-a2cb-c4a0931c75cd','Ranunculus flabellaris Rafinesque','Rafinesque',0,2,'ac499fee-1604-55be-9e51-97f1fb5aa474','Ranunculus flabellaris','ac499fee-1604-55be-9e51-97f1fb5aa474','Ranunculus flabellaris','8b8d74c9-bf3a-5fe8-a074-469cd80cf693','Ranunculus flabellar','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Hecatonia|Ranunculus flabellaris','73|8|60|59|204|253|626|1610|2047|2256|8516','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('8562','','','2f056338-4b81-581b-b534-72baeccf6cb3','Ranunculus sceleratus Linnaeus','Linnaeus',0,2,'36d7139d-b651-585a-a033-22dc20d45d22','Ranunculus sceleratus','36d7139d-b651-585a-a033-22dc20d45d22','Ranunculus sceleratus','c2e5f9fc-3e15-5165-b844-b363bd03a207','Ranunculus scelerat','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Hecatonia|Ranunculus sceleratus','73|8|60|59|204|253|626|1610|2047|2256|8562','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('8529','','','eb2674a3-c8d7-56e9-bf46-110fdd22fe61','Ranunculus hederaceus Linnaeus','Linnaeus',0,2,'9c26f443-f17a-5411-8e8e-ce09c9fad79d','Ranunculus hederaceus','9c26f443-f17a-5411-8e8e-ce09c9fad79d','Ranunculus hederaceus','6f4bf6c0-8a8e-59d0-933c-f7b755393b42','Ranunculus hederace','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Batrachium|Ranunculus hederaceus','73|8|60|59|204|253|626|1610|2048|8529','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30781','','','67aa17a8-12a9-527e-8d26-b15cbc4346eb','Ranunculus porteri Britton','Britton',0,2,'fef3a1fe-d508-504a-8c3d-fa60bc2dc04d','Ranunculus porteri','fef3a1fe-d508-504a-8c3d-fa60bc2dc04d','Ranunculus porteri','b84e18f6-5d9c-52c9-87dc-4a4f8111ca3b','Ranunculus porter','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Batrachium|Ranunculus porteri','73|8|60|59|204|253|626|1610|2048|30781','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2050','','','22fa3b90-385c-50d2-8981-8ba98d5e16e8','Ranunculus subg. Crymodes (A. Gray) A. Gray','(A. Gray) A. Gray',0,1,'f0377ee8-71ef-5b62-9c39-caac954bee4d','Crymodes','7a1d63b7-29d1-54c0-8e74-573dfdc2c2b4','Ranunculus subgen. Crymodes','f0377ee8-71ef-5b62-9c39-caac954bee4d','Crymodes','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Crymodes','73|8|60|59|204|253|626|1610|2050','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('1964','','','b4c0e0b7-e573-53ca-8019-98db6c7cdd7d','Coptidium Linnaeus','Linnaeus',0,1,'2b363c5c-31e4-55ea-a50d-243343c67bf1','Coptidium','2b363c5c-31e4-55ea-a50d-243343c67bf1','Coptidium','2b363c5c-31e4-55ea-a50d-243343c67bf1','Coptidium','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Coptidium','73|8|60|59|204|253|626|1964','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('8550','','','fec3368b-496b-5d7b-a403-4c5004950287','Coptidium pallasii (Schlechtendal) Tzvelev','(Schlechtendal) Tzvelev',0,2,'ec9803e3-c73a-5aee-91f1-24be00244b62','Coptidium pallasii','ec9803e3-c73a-5aee-91f1-24be00244b62','Coptidium pallasii','807b01e6-1bb5-5bc1-9cdf-179c90778fc5','Coptidium pallas','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Coptidium|Coptidium pallasii','73|8|60|59|204|253|626|1964|8550','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('772','','','ca0bef87-d4e6-5a5f-8d5b-7ae713969878','Aconitum Linnaeus','Linnaeus',0,1,'2eb16416-bae6-556d-886d-c10cd2276dea','Aconitum','2eb16416-bae6-556d-886d-c10cd2276dea','Aconitum','2eb16416-bae6-556d-886d-c10cd2276dea','Aconitum','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Delphinieae|Aconitum','73|8|60|59|204|253|395|772','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('8400','','','ed94c370-be9c-5b34-863f-1eb5aa05c311','Aconitum columbianum Nuttall','Nuttall',0,2,'91f20273-1f83-509b-b20c-010ca51f5eba','Aconitum columbianum','91f20273-1f83-509b-b20c-010ca51f5eba','Aconitum columbianum','65da8eb7-b68e-5a3c-9be0-d36e23241bef','Aconitum columbian','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Delphinieae|Aconitum|Aconitum columbianum','73|8|60|59|204|253|395|772|8400','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8401','','','7a239b78-922e-566b-8cb7-7034a04fee14','Aconitum delphiniifolium de Candolle subsp. delphiniifolium de Candolle','de Candolle',0,3,'9e5a0903-4ee2-5ca6-82d2-f1999d11fbd7','Aconitum delphiniifolium delphiniifolium','d9dcdaef-1944-530d-a56a-13857447e64a','Aconitum delphiniifolium subsp. delphiniifolium','ccea2237-5920-5aa8-a4b7-7ab1f66b79a8','Aconitum delphiniifoli delphiniifoli','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Delphinieae|Aconitum|Aconitum delphiniifolium|Aconitum delphiniifolium delphiniifolium','73|8|60|59|204|253|395|772|8402|8401','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('2373','','','b49dca58-aebc-534f-b87e-1a51774f4738','Delphinium subsect. Exaltata N.I. Malyutin','N.I. Malyutin',0,1,'1788223e-e8fc-5dae-b466-7a2496180997','Exaltata','6781a776-1191-5c47-a788-5f96f9bb5a66','Delphinium subsect. Exaltata','1788223e-e8fc-5dae-b466-7a2496180997','Exaltata','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Delphinieae|Delphinium|Diedropetala|Exaltata','73|8|60|59|204|253|395|1082|2250|2373','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection','subsection','0','0','0','',2);
INSERT INTO core VALUES('8477','','','aff3f23d-17b8-5b73-a76a-da564136e504','Delphinium depauperatum Nuttall','Nuttall',0,2,'bf517edb-3e2b-5438-bf91-8c32d3a21d34','Delphinium depauperatum','bf517edb-3e2b-5438-bf91-8c32d3a21d34','Delphinium depauperatum','46948914-9af8-5664-8646-f0d7ae3df944','Delphinium depauperat','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Delphinieae|Delphinium|Diedropetala|Depauperata|Delphinium depauperatum','73|8|60|59|204|253|395|1082|2250|2375|8477','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('2251','','','6389e9a4-4c2a-5ede-960d-c42512ec08b1','Delphinium sect. Elatopsis Huth','Huth',0,1,'099101b1-d51e-5784-92c9-c3479a05e751','Elatopsis','e726d6a3-8089-52e8-b017-200e09c0adab','Delphinium sect. Elatopsis','099101b1-d51e-5784-92c9-c3479a05e751','Elatopsis','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Delphinieae|Delphinium|Elatopsis','73|8|60|59|204|253|395|1082|2251','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('8482','','','afe3fece-b8b2-56d1-9a45-9225ae36a68b','Delphinium menziesii de Candolle subsp. menziesii de Candolle','de Candolle',0,3,'a4451b45-8fa5-5f67-9e5f-d624f5490e77','Delphinium menziesii menziesii','980094d4-828a-51b0-bf70-4fc04e9f278d','Delphinium menziesii subsp. menziesii','45049fe8-61eb-5bf2-8a1b-aaf0b6a0b0c5','Delphinium menzies menzies','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Delphinieae|Delphinium|Diedropetala|Grumosa|Delphinium menziesii|Delphinium menziesii menziesii','73|8|60|59|204|253|395|1082|2250|2377|8483|8482','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('8485','','','c2e069a2-f22b-5485-bdc8-8671bd798d6a','Delphinium sutherlandii M.J. Warnock','M.J. Warnock',0,2,'13c4891d-e2c6-5909-a77e-b65cc68b5652','Delphinium sutherlandii','13c4891d-e2c6-5909-a77e-b65cc68b5652','Delphinium sutherlandii','9f4e3594-44dd-5a28-84a1-5dbce6f71d59','Delphinium sutherland','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Delphinieae|Delphinium|Diedropetala|Grumosa|Delphinium sutherlandii','73|8|60|59|204|253|395|1082|2250|2377|8485','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('1144','','','a21dcfb9-0fae-54e8-8dcc-c66963949cdc','Eranthis Salisbury','Salisbury',0,1,'ed820d89-1439-5488-9e9a-2d1ad26a050f','Eranthis','ed820d89-1439-5488-9e9a-2d1ad26a050f','Eranthis','ed820d89-1439-5488-9e9a-2d1ad26a050f','Eranthis','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Actaeeae|Eranthis','73|8|60|59|204|253|397|1144','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('482','','','5376b429-c725-579a-872a-b2b3ec390c2e','Helleboreae de Candolle','de Candolle',0,1,'69972b71-710c-580f-8066-d62e5dde04fc','Helleboreae','69972b71-710c-580f-8066-d62e5dde04fc','Helleboreae','69972b71-710c-580f-8066-d62e5dde04fc','Helleboreae','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Helleboreae','73|8|60|59|204|253|482','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('1462','','','e8255560-da53-5e58-8b9f-cd0f7cbdaca3','Nigella Linnaeus','Linnaeus',0,1,'c1f32ba7-ca81-5d65-b8dc-56930e1e5d2a','Nigella','c1f32ba7-ca81-5d65-b8dc-56930e1e5d2a','Nigella','c1f32ba7-ca81-5d65-b8dc-56930e1e5d2a','Nigella','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Nigelleae|Nigella','73|8|60|59|204|253|633|1462','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('8451','','','f0e56c09-bfde-522d-bac4-572e04e50be7','Caltha natans Pallas','Pallas',0,2,'159d9711-4d20-5f55-bff8-08604957ffa0','Caltha natans','159d9711-4d20-5f55-bff8-08604957ffa0','Caltha natans','159d9711-4d20-5f55-bff8-08604957ffa0','Caltha natans','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Caltheae|Caltha|Caltha natans','73|8|60|59|204|253|30285|936|8451','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1031','','','5cfe474b-a25f-58e3-abcc-ded1e1be7eba','Coptis Salisbury','Salisbury',0,1,'ddfc3a46-5ca9-56a4-bc3d-52edbbd8971d','Coptis','ddfc3a46-5ca9-56a4-bc3d-52edbbd8971d','Coptis','ddfc3a46-5ca9-56a4-bc3d-52edbbd8971d','Coptis','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Coptidoideae|Coptis','73|8|60|59|204|30284|1031','class|subclass|superorder|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('8470','','','cd47d835-092f-5113-b854-9a70145fe5fb','Coptis aspleniifolia Salisbury','Salisbury',0,2,'4d0dd3a2-5ed1-52ff-9671-9442819304d8','Coptis aspleniifolia','4d0dd3a2-5ed1-52ff-9671-9442819304d8','Coptis aspleniifolia','ae4d951e-a6cd-5d42-b282-5c79e4b46e2f','Coptis aspleniifol','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Coptidoideae|Coptis|Coptis aspleniifolia','73|8|60|59|204|30284|1031|8470','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('799','','','5d9a274b-9c76-5cfd-b2f2-540cb18d8559','Alliaria Heister ex Fabricius','Heister ex Fabricius',0,1,'4c885376-102a-5702-9859-357e57a4675e','Alliaria','4c885376-102a-5702-9859-357e57a4675e','Alliaria','4c885376-102a-5702-9859-357e57a4675e','Alliaria','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Thlaspideae|Alliaria','73|8|11|10|98|410|799','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',2);
INSERT INTO core VALUES('806','','','04328c9d-42ba-5900-b734-8d81b918ba06','Alyssum Linnaeus','Linnaeus',0,1,'cbcc63de-a0c4-5648-b9a5-89d048a0f6c8','Alyssum','cbcc63de-a0c4-5648-b9a5-89d048a0f6c8','Alyssum','cbcc63de-a0c4-5648-b9a5-89d048a0f6c8','Alyssum','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Alysseae|Alyssum','73|8|11|10|98|414|806','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('3874','','','25b3136f-887c-5709-b3f2-c7d7544e9323','Alyssum alyssoides (Linnaeus) Linnaeus','(Linnaeus) Linnaeus',0,2,'f46df625-b541-5022-a3ab-6997e0f28137','Alyssum alyssoides','f46df625-b541-5022-a3ab-6997e0f28137','Alyssum alyssoides','640fc1c8-b2b8-59fc-b3e7-cbb17cf2eca8','Alyssum alyssoid','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Alysseae|Alyssum|Alyssum alyssoides','73|8|11|10|98|414|806|3874','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3908','','','af689637-e02e-5baf-9da3-8ac3a8c8125a','Berteroa incana (Linnaeus) de Candolle','(Linnaeus) de Candolle',0,2,'2be02c83-1997-56c7-a99b-4b034753e58c','Berteroa incana','2be02c83-1997-56c7-a99b-4b034753e58c','Berteroa incana','b518a325-bc81-55d3-a850-60f9b83165d0','Berteroa incan','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Alysseae|Berteroa|Berteroa incana','73|8|11|10|98|414|894|3908','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('437','','','8633551d-a869-549e-ba0a-aecbbe655e34','Camelineae de Candolle','de Candolle',0,1,'7a9483fc-0781-5a68-82ce-bb5a5c6f3ef2','Camelineae','7a9483fc-0781-5a68-82ce-bb5a5c6f3ef2','Camelineae','7a9483fc-0781-5a68-82ce-bb5a5c6f3ef2','Camelineae','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Camelineae','73|8|11|10|98|437','class|subclass|superorder|order|family|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('3882','','','eab4426c-2a6c-5588-9133-473d58a3ddfe','Arabidopsis lyrata subsp. petraea (Linnaeus) O''Kane & Al-Shehbaz','(Linnaeus) O''Kane & Al-Shehbaz',0,3,'7208d9fc-e973-5350-95ff-9bf088489893','Arabidopsis lyrata petraea','0c899da9-7e6b-5d98-ac3d-3c06b153c11b','Arabidopsis lyrata subsp. petraea','c679d193-89f3-5a07-bb0f-6a56cd20ff5e','Arabidopsis lyrat petrae','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Camelineae|Arabidopsis|Arabidopsis lyrata|Arabidopsis lyrata petraea','73|8|11|10|98|437|839|3880|3882','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('9587','','','23b4f0ea-3708-5156-96b6-f904fca69e97','Arabidopsis arenosa (Linnaeus) Lawalrée','(Linnaeus) Lawalrée',0,2,'82a0762a-61b4-598a-b8b5-650dfedd0339','Arabidopsis arenosa','82a0762a-61b4-598a-b8b5-650dfedd0339','Arabidopsis arenosa','d43e0330-36df-5aa1-b87a-92fe5daf7725','Arabidopsis arenos','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Camelineae|Arabidopsis|Arabidopsis arenosa','73|8|11|10|98|437|839|9587','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('940','','','ec2f347a-eb15-51a3-9f9e-00d6905f1884','Camelina Crantz','Crantz',0,1,'f415251a-3867-5d39-899e-ebf0adf0c7b7','Camelina','f415251a-3867-5d39-899e-ebf0adf0c7b7','Camelina','f415251a-3867-5d39-899e-ebf0adf0c7b7','Camelina','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Camelineae|Camelina','73|8|11|10|98|437|940','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('3940','','','656c2541-9773-535e-907e-cbf47c8a263d','Camelina alyssum (Miller) Thellung','(Miller) Thellung',0,2,'f57bf374-01f1-574d-9288-ec0d6ea4601a','Camelina alyssum','f57bf374-01f1-574d-9288-ec0d6ea4601a','Camelina alyssum','cda0eaa2-cb6e-53b1-ad6f-63ec978ba530','Camelina alyss','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Camelineae|Camelina|Camelina alyssum','73|8|11|10|98|437|940|3940','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3894','','','5e025f67-f3fe-575e-921a-797fe4fd832f','Arabis pycnocarpa M. Hopkins','M. Hopkins',0,2,'ebd87d2e-2f38-5bb7-aae5-b1fe9a869b4a','Arabis pycnocarpa','ebd87d2e-2f38-5bb7-aae5-b1fe9a869b4a','Arabis pycnocarpa','5bcf56ac-24b0-5a81-8827-fe22f354b275','Arabis pycnocarp','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Arabis|Arabis pycnocarpa','73|8|11|10|98|438|840|3894','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3895','','','8ec46771-890c-5819-8784-c5ef5df314fe','Arabis hirsuta (Linnaeus) Scopoli var. hirsuta (Linnaeus) Scopoli','(Linnaeus) Scopoli',0,3,'452309db-c335-5258-9ad8-7c08161eef2f','Arabis hirsuta hirsuta','fa85c4cc-59b3-51a8-a5cc-4f43bbc7b9f2','Arabis hirsuta var. hirsuta','b6ea449d-c39c-5bde-a0e0-f0780a941807','Arabis hirsut hirsut','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Arabis|Arabis hirsuta|Arabis hirsuta hirsuta','73|8|11|10|98|438|840|3896|3895','class|subclass|superorder|order|family|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('3991','','','640258ec-fa3f-5d2c-acf8-dad63c3eae62','Draba alpina Linnaeus','Linnaeus',0,2,'07afe7d4-4f3a-54bf-a707-1caf846f1700','Draba alpina','07afe7d4-4f3a-54bf-a707-1caf846f1700','Draba alpina','5d544bee-6bed-542e-bec4-5a32038036dc','Draba alpin','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba alpina','73|8|11|10|98|438|1108|3991','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3990','','','53e1245b-90b9-5147-93ba-6c6b493c21d2','Draba albertina Greene','Greene',0,2,'a310403d-71b8-5911-a00b-9853b87b07c1','Draba albertina','a310403d-71b8-5911-a00b-9853b87b07c1','Draba albertina','a6fb4c0e-0f2e-50a8-925a-dd6ef5a27026','Draba albertin','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba albertina','73|8|11|10|98|438|1108|3990','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3996','','','f5a94723-982b-5b23-8985-b4652302d431','Draba borealis de Candolle','de Candolle',0,2,'ccdea6ed-0877-58f2-811d-81dd23fbbcda','Draba borealis','ccdea6ed-0877-58f2-811d-81dd23fbbcda','Draba borealis','97b6d4e9-d10f-5b84-8029-90220d13f627','Draba boreal','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba borealis','73|8|11|10|98|438|1108|3996','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4008','','','17ae7845-6069-5da8-86e3-581121664234','Draba incana Linnaeus','Linnaeus',0,2,'06b22e98-c5bc-5ceb-9bc6-f2a0dcf51724','Draba incana','06b22e98-c5bc-5ceb-9bc6-f2a0dcf51724','Draba incana','b9818a1a-6c8c-5c38-b3a9-d6b18168235b','Draba incan','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba incana','73|8|11|10|98|438|1108|4008','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4007','','','7af44ab3-31d1-5d1b-9aea-d5126452769e','Draba grandis Langsdorff ex de Candolle','Langsdorff ex de Candolle',0,2,'4f5fc63f-5bc3-5d11-b069-933a6f2aab44','Draba grandis','4f5fc63f-5bc3-5d11-b069-933a6f2aab44','Draba grandis','95652deb-2c5d-5216-ac02-209893d0eb30','Draba grand','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba grandis','73|8|11|10|98|438|1108|4007','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('4020','','','338f4cda-bc5b-55e6-93d4-6b62edd20752','Draba oligosperma Hooker','Hooker',0,2,'32491036-8027-5a76-9314-77a5f1c933b3','Draba oligosperma','32491036-8027-5a76-9314-77a5f1c933b3','Draba oligosperma','147de154-90d1-5a10-aab7-bc696c218d49','Draba oligosperm','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba oligosperma','73|8|11|10|98|438|1108|4020','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4022','','','84fe208a-e955-5566-9fd9-94db8d5f7abd','Draba novolympica Payson & H. St.John','Payson & H. St.John',0,2,'293c6c7d-57ad-55f5-9e9a-a8584b9e5fe4','Draba novolympica','293c6c7d-57ad-55f5-9e9a-a8584b9e5fe4','Draba novolympica','126160d0-a644-5480-9132-3d8ac259878a','Draba nouolympic','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba novolympica','73|8|11|10|98|438|1108|4022','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4029','','','1f58dffd-82e2-5680-a6d0-e0537f70c739','Draba sibirica (Pallas) Thellung','(Pallas) Thellung',0,2,'5ee0b121-d8bf-55d6-8332-103618984524','Draba sibirica','5ee0b121-d8bf-55d6-8332-103618984524','Draba sibirica','b00864e8-1c90-5ad4-aa4b-cee452ca6d97','Draba sibiric','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba sibirica','73|8|11|10|98|438|1108|4029','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9696','','','52337b30-369f-51db-87bd-b2d7a5e037c2','Draba micropetala Hooker','Hooker',0,2,'ca63dde4-f28f-5688-8275-d3c9dc1b9889','Draba micropetala','ca63dde4-f28f-5688-8275-d3c9dc1b9889','Draba micropetala','9e63414c-6767-5f79-9f19-ac543a45d756','Draba micropetal','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba micropetala','73|8|11|10|98|438|1108|9696','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28002','','','7b653a50-0a5f-5bbc-8ddf-9934a6e8428a','Draba bennettii G.A. Mulligan & Al-Shehbaz','G.A. Mulligan & Al-Shehbaz',0,2,'3fa7dcf3-8198-57f9-9897-32e393fb6faf','Draba bennettii','3fa7dcf3-8198-57f9-9897-32e393fb6faf','Draba bennettii','c54981c7-72b7-5ece-a40f-462962854ca2','Draba bennett','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba bennettii','73|8|11|10|98|438|1108|28002','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29609','','','a6bbbd21-3a9e-56d6-bfc2-622f38bec90e','Draba aleutica Ekman','Ekman',0,2,'fbabf6ed-9a10-58a8-8866-2af744e19624','Draba aleutica','fbabf6ed-9a10-58a8-8866-2af744e19624','Draba aleutica','67721fa2-451e-579d-a033-481930df2d85','Draba aleutic','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba aleutica','73|8|11|10|98|438|1108|29609','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28009','','','506f948d-9d72-5f53-ad75-396efcdfddf9','Draba thompsonii (C.L. Hitchcock) G.A. Mulligan & Al-Shehbaz','(C.L. Hitchcock) G.A. Mulligan & Al-Shehbaz',0,2,'a85803ac-66e8-51ce-872d-17b088d85a66','Draba thompsonii','a85803ac-66e8-51ce-872d-17b088d85a66','Draba thompsonii','7cc2d31f-4973-51d8-94c2-6465f13c9178','Draba thompson','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba thompsonii','73|8|11|10|98|438|1108|28009','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29018','','','66bb4944-e1fc-5fd1-9b15-d59e6564772f','Aubrieta Adanson','Adanson',0,1,'dcbaab41-a85b-5d68-ab37-f580f1f4a046','Aubrieta','dcbaab41-a85b-5d68-ab37-f580f1f4a046','Aubrieta','dcbaab41-a85b-5d68-ab37-f580f1f4a046','Aubrieta','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Aubrieta','73|8|11|10|98|438|29018','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('29000','','','9a36e63f-c981-5315-873b-c7eb25c8a1b4','Tomostima reptans (Lamarck) Al-Shehbaz, M. Koch & Jordon-Thaden','(Lamarck) Al-Shehbaz, M. Koch & Jordon-Thaden',0,2,'2c01d2a8-aeb4-57da-a322-5c68ca0bc5b8','Tomostima reptans','2c01d2a8-aeb4-57da-a322-5c68ca0bc5b8','Tomostima reptans','2c01d2a8-aeb4-57da-a322-5c68ca0bc5b8','Tomostima reptans','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Tomostima|Tomostima reptans','73|8|11|10|98|438|28999|29000','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('949','','','a5bdd333-3a54-5fa4-9170-5732c206f7ae','Cardamine Linnaeus','Linnaeus',0,1,'2e9a4899-2cd3-5406-8982-795cedb1924e','Cardamine','2e9a4899-2cd3-5406-8982-795cedb1924e','Cardamine','2e9a4899-2cd3-5406-8982-795cedb1924e','Cardamine','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine','73|8|11|10|98|445|949','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('3907','','','ebabb639-c2bf-50dd-b90e-05d0c294bbdf','Barbarea vulgaris W.T. Aiton','W.T. Aiton',0,2,'6158891e-0c8d-5095-bc3c-bd5dc640ed32','Barbarea vulgaris','6158891e-0c8d-5095-bc3c-bd5dc640ed32','Barbarea vulgaris','44464804-c0a5-5951-b1bc-51c43554b942','Barbarea uulgar','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Barbarea|Barbarea vulgaris','73|8|11|10|98|445|887|3907','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3951','','','12afcb85-d16c-5148-9fb5-e497322db9a3','Cardamine diphylla (Michaux) Alph. Wood','(Michaux) Alph. Wood',0,2,'22ba8393-777e-564f-ac0b-714e3ae8085a','Cardamine diphylla','22ba8393-777e-564f-ac0b-714e3ae8085a','Cardamine diphylla','d7ee7310-0a6c-5de0-9ceb-c1376d6e7e1e','Cardamine diphyll','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine diphylla','73|8|11|10|98|445|949|3951','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3955','','','47e7936a-1944-52aa-b7c2-aef7ebc5cdef','Cardamine impatiens Linnaeus','Linnaeus',0,2,'9685cd8c-72fb-5d17-b570-e3c14eca37bc','Cardamine impatiens','9685cd8c-72fb-5d17-b570-e3c14eca37bc','Cardamine impatiens','9685cd8c-72fb-5d17-b570-e3c14eca37bc','Cardamine impatiens','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine impatiens','73|8|11|10|98|445|949|3955','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3956','','','62668a97-a135-531c-84f5-3ae15f91e05f','Cardamine microphylla Adams','Adams',0,2,'81062c36-5fe1-56eb-b663-ae26f4e354e7','Cardamine microphylla','81062c36-5fe1-56eb-b663-ae26f4e354e7','Cardamine microphylla','ead44c3e-70a7-553b-a948-a811b85c8101','Cardamine microphyll','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine microphylla','73|8|11|10|98|445|949|3956','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3968','','','81392eff-40a6-5716-b1bc-ff1120f24b36','Cardamine maxima (Nuttall) Alph. Wood','(Nuttall) Alph. Wood',0,2,'3a550a66-de50-5957-a996-572767a268b6','Cardamine maxima','3a550a66-de50-5957-a996-572767a268b6','Cardamine maxima','992af7af-6689-5d3b-af06-ccd61f0c0438','Cardamine maxim','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine maxima','73|8|11|10|98|445|949|3968','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13340','','','2e14c186-a48f-571a-8120-5ed75023283d','Cardamine scutata Thunberg','Thunberg',0,2,'78253f27-187c-5445-9897-c6398caa0b7c','Cardamine scutata','78253f27-187c-5445-9897-c6398caa0b7c','Cardamine scutata','7667f161-fa9a-54a6-b474-d7e590d46896','Cardamine scutat','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine scutata','73|8|11|10|98|445|949|13340','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4108','','','e5ebdee2-03ba-59cd-a9ed-0d9a64b83b24','Rorippa curvipes Greene','Greene',0,2,'646a6fd0-5c75-5e26-8b38-8c8c7204f0d7','Rorippa curvipes','646a6fd0-5c75-5e26-8b38-8c8c7204f0d7','Rorippa curvipes','c92c03ba-c9dd-5142-b2f9-6e6c653f888a','Rorippa curuip','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa curvipes','73|8|11|10|98|445|1626|4108','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4114','','','d8dc7ea8-c60d-5aa7-badc-6e42737a6425','Rorippa sinuata (Nuttall) Hitchcock','(Nuttall) Hitchcock',0,2,'b7acbd82-4b9b-5aca-86bb-90706b3e16cd','Rorippa sinuata','b7acbd82-4b9b-5aca-86bb-90706b3e16cd','Rorippa sinuata','13451c82-010f-5a9f-afa4-c287bd7abe73','Rorippa sinuat','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa sinuata','73|8|11|10|98|445|1626|4114','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9659','','','b9405784-377f-5da9-9bd2-7959df4116dd','Rorippa indica (Linnaeus) Hiern','(Linnaeus) Hiern',0,2,'8259c464-f50e-56e0-8ad5-eaa560078846','Rorippa indica','8259c464-f50e-56e0-8ad5-eaa560078846','Rorippa indica','25207e73-688b-5d11-8459-f1d417b8f597','Rorippa indic','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa indica','73|8|11|10|98|445|1626|9659','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4112','','','279d2149-7761-5d2a-8714-061ec66fc016','Rorippa palustris (Linnaeus) Besser','(Linnaeus) Besser',0,2,'77966c5c-8f40-5b54-ac71-381637050f3e','Rorippa palustris','77966c5c-8f40-5b54-ac71-381637050f3e','Rorippa palustris','c3be2600-89a2-5d1e-9161-1dcf9009ac83','Rorippa palustr','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa palustris','73|8|11|10|98|445|1626|4112','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1908','','','a28d1191-1b58-55b2-94fe-3e569ef086f2','Nasturtium W.T. Aiton','W.T. Aiton',0,1,'998c98d8-2d24-54e0-9b94-f5dcfcb12949','Nasturtium','998c98d8-2d24-54e0-9b94-f5dcfcb12949','Nasturtium','998c98d8-2d24-54e0-9b94-f5dcfcb12949','Nasturtium','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Nasturtium','73|8|11|10|98|445|1908','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('3924','','','2aad30eb-8d1a-5dc6-8727-de51332a78a0','Brassica oleracea Linnaeus','Linnaeus',0,2,'a0d18dbe-e105-54fe-baef-5f2b48be63db','Brassica oleracea','a0d18dbe-e105-54fe-baef-5f2b48be63db','Brassica oleracea','7b5d5742-ad5e-5999-bbc2-8104db11bbaa','Brassica olerace','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Brassiceae|Brassica|Brassica oleracea','73|8|11|10|98|470|911|3924','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1100','','','66c5e11c-7c37-526a-834a-9e0db0a96a5f','Diplotaxis de Candolle','de Candolle',0,1,'c7991ece-d24a-5ae6-a13f-849f362c670e','Diplotaxis','c7991ece-d24a-5ae6-a13f-849f362c670e','Diplotaxis','c7991ece-d24a-5ae6-a13f-849f362c670e','Diplotaxis','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Brassiceae|Diplotaxis','73|8|11|10|98|470|1100','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('3936','','','28aa44c9-a6e4-5bee-8a73-c3fed785b65f','Cakile edentula (Bigelow) Hooker subsp. edentula (Bigelow) Hooker','(Bigelow) Hooker',0,3,'166b6a2d-44dc-59c3-b8ae-5d5937fc6f75','Cakile edentula edentula','2d5289ad-1677-5f84-af7d-4898169ca0ef','Cakile edentula subsp. edentula','fdf131b3-cdc5-5495-b3d3-f982590388ff','Cakile edentul edentul','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Brassiceae|Cakile|Cakile edentula|Cakile edentula edentula','73|8|11|10|98|470|926|9885|3936','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('1611','','','401d3b7c-124b-5fc7-b8b1-dacdd4373a76','Raphanus Linnaeus','Linnaeus',0,1,'ef03e118-a6d2-5e4c-bf9a-b7fca2af26e1','Raphanus','ef03e118-a6d2-5e4c-bf9a-b7fca2af26e1','Raphanus','ef03e118-a6d2-5e4c-bf9a-b7fca2af26e1','Raphanus','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Brassiceae|Raphanus','73|8|11|10|98|470|1611','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('4038','','','2f5def30-6e20-5967-ae88-602635d20a9c','Erucastrum gallicum (Willdenow) O.E. Schulz','(Willdenow) O.E. Schulz',0,2,'ce34be69-e868-5d64-9c42-ba109481be4a','Erucastrum gallicum','ce34be69-e868-5d64-9c42-ba109481be4a','Erucastrum gallicum','ae08995e-8a90-5000-b3f9-8509ef7121c1','Erucastrum gallic','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Brassiceae|Erucastrum|Erucastrum gallicum','73|8|11|10|98|470|1157|4038','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('34071','','','14c725ef-9efe-531b-ade4-b53f7a90b2cb','Mutarda Bernhardi','Bernhardi',0,1,'198b0267-1812-56f4-83d9-bec1fc5c7c26','Mutarda','198b0267-1812-56f4-83d9-bec1fc5c7c26','Mutarda','198b0267-1812-56f4-83d9-bec1fc5c7c26','Mutarda','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Brassiceae|Mutarda','73|8|11|10|98|470|34071','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('34073','','','019b19f6-b574-5604-8805-426b0cef2e3e','Mutarda nigra (Linnaeus) Bernhardi','(Linnaeus) Bernhardi',0,2,'e9cf6fcd-0d4b-560b-b3b1-5e9832c90e77','Mutarda nigra','e9cf6fcd-0d4b-560b-b3b1-5e9832c90e77','Mutarda nigra','95da0657-2902-5f37-a8b3-6fedce52f732','Mutarda nigr','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Brassiceae|Mutarda|Mutarda nigra','73|8|11|10|98|470|34071|34073','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3930','','','6f358207-7d63-5cec-aaba-755f9a137400','Braya longii Fernald','Fernald',0,2,'94c9681f-107a-593c-a916-091d446bc2d8','Braya longii','94c9681f-107a-593c-a916-091d446bc2d8','Braya longii','9c5ffe7b-4005-5da6-8418-6e9fb941b854','Braya long','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Euclidieae|Braya|Braya longii','73|8|11|10|98|471|912|3930','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3929','','','73d7f87f-54cf-5407-a591-8f0c81ab24b5','Braya linearis Rouy','Rouy',0,2,'da7b1770-1acf-573d-8fd4-6d913d266d5d','Braya linearis','da7b1770-1acf-573d-8fd4-6d913d266d5d','Braya linearis','8cfb4429-f2a6-5162-9e7d-fb53ce21aea8','Braya linear','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Euclidieae|Braya|Braya linearis','73|8|11|10|98|471|912|3929','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9588','','','5856d619-c79c-523c-abda-1b91d0302302','Braya glabella subsp. prostrata J.G. Harris','J.G. Harris',0,3,'b410b33d-7b86-546f-bb11-6bd2699ac918','Braya glabella prostrata','55492b95-813a-5f82-9123-3ab723643c34','Braya glabella subsp. prostrata','f6c7114a-95ff-5080-923b-d06a2b566724','Braya glabell prostrat','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Euclidieae|Braya|Braya glabella|Braya glabella prostrata','73|8|11|10|98|471|912|3928|9588','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('9593','','','5de38c44-70a9-5956-9cd6-67ab1524b173','Braya thorild-wulffii subsp. glabrata J.G. Harris','J.G. Harris',0,3,'c06fcd91-cf3f-52d1-8843-41088f1bfa22','Braya thorild-wulffii glabrata','64d6d48b-181d-5408-8604-2157d7e6dc2b','Braya thorild-wulffii subsp. glabrata','8f37a8b7-bef2-56a0-972e-38f33afa4597','Braya thorild-wulff glabrat','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Euclidieae|Braya|Braya thorild-wulffii|Braya thorild-wulffii glabrata','73|8|11|10|98|471|912|3933|9593','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('9592','','','6d75fcee-1369-5b2d-aa3b-13946e91da23','Braya humilis subsp. porsildii J.G. Harris','J.G. Harris',0,3,'d243afe1-bcbe-5f20-9ad6-a51e05a178d9','Braya humilis porsildii','612040c0-4a77-57dc-b8ad-f1003411fe22','Braya humilis subsp. porsildii','84b54054-4a09-51fc-b67b-19d3a9d89878','Braya humil porsild','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Euclidieae|Braya|Braya humilis|Braya humilis porsildii','73|8|11|10|98|471|912|4087|9592','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('4077','','','b38b2729-749f-539b-9a74-9f69dc0c83ee','Matthiola incana (Linnaeus) W.T. Aiton','(Linnaeus) W.T. Aiton',0,2,'c0264cfc-e302-5324-87a5-8605b31c524d','Matthiola incana','c0264cfc-e302-5324-87a5-8605b31c524d','Matthiola incana','f13731fb-c57e-5b27-8cd6-1a1ef11b9ced','Matthiola incan','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Anchonieae|Matthiola|Matthiola incana','73|8|11|10|98|477|1399|4077','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4078','','','b1778067-a75a-5dce-be27-b804fd03ad20','Matthiola longipetala (Ventenat) de Candolle','(Ventenat) de Candolle',0,2,'0c3bfafc-62e2-5064-8cd6-f1fcd7aab642','Matthiola longipetala','0c3bfafc-62e2-5064-8cd6-f1fcd7aab642','Matthiola longipetala','376360d0-dd09-5e26-bb04-606d4fa4f8d7','Matthiola longipetal','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Anchonieae|Matthiola|Matthiola longipetala','73|8|11|10|98|477|1399|4078','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('511','','','f441b6e7-9d9b-5450-ae0f-5e223457115c','Cochlearieae Buchenau','Buchenau',0,1,'2381776a-bdd5-5fd0-b620-d81cb991f6ea','Cochlearieae','2381776a-bdd5-5fd0-b620-d81cb991f6ea','Cochlearieae','2381776a-bdd5-5fd0-b620-d81cb991f6ea','Cochlearieae','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cochlearieae','73|8|11|10|98|511','class|subclass|superorder|order|family|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('3974','','','946431e2-7cc1-5584-8cfb-7e21392452ae','Cochlearia tridactylites Banks ex De Candolle','Banks ex De Candolle',0,2,'21817431-bb5d-56ca-9c2c-6026922690b5','Cochlearia tridactylites','21817431-bb5d-56ca-9c2c-6026922690b5','Cochlearia tridactylites','073436c4-4643-5b80-a62b-b6dcf1221612','Cochlearia tridactylit','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cochlearieae|Cochlearia|Cochlearia tridactylites','73|8|11|10|98|511|1012|3974','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('3978','','','45c28bab-b777-5141-a427-d3054f703440','Descurainia incana (Bernhardi ex Fischer & C.A. Meyer) Dorn','(Bernhardi ex Fischer & C.A. Meyer) Dorn',0,2,'cf07e3e7-b191-5c13-9797-754c5a89777b','Descurainia incana','cf07e3e7-b191-5c13-9797-754c5a89777b','Descurainia incana','a673de5d-b2d3-518d-bed5-f3cf3c8b1a12','Descurainia incan','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Descurainieae|Descurainia|Descurainia incana','73|8|11|10|98|536|1087|3978','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('4049','','','dd140fe2-e047-590f-b980-98af8f2cabb7','Eutrema edwardsii R. Brown','R. Brown',0,2,'4af9f549-2179-5e30-8e82-b780c06667cd','Eutrema edwardsii','4af9f549-2179-5e30-8e82-b780c06667cd','Eutrema edwardsii','c12bfd93-d9ed-540f-882c-54462e3f5d6d','Eutrema edwards','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Eutremeae|Eutrema|Eutrema edwardsii','73|8|11|10|98|554|1168|4049','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4055','','','c437e080-81da-50c3-a42e-be770ff50f3c','Hornungia procumbens (Linnaeus) Hayek','(Linnaeus) Hayek',0,2,'6ca428e4-daaf-5637-9e36-d66698646e8c','Hornungia procumbens','6ca428e4-daaf-5637-9e36-d66698646e8c','Hornungia procumbens','6ca428e4-daaf-5637-9e36-d66698646e8c','Hornungia procumbens','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Descurainieae|Hornungia|Hornungia procumbens','73|8|11|10|98|536|1257|4055','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('588','','','fe18d45a-9594-51b1-94be-9cf229e543e9','Iberideae Webb & Berthelot','Webb & Berthelot',0,1,'30a8b1e0-cb53-5c66-962f-05d3bb23eda3','Iberideae','30a8b1e0-cb53-5c66-962f-05d3bb23eda3','Iberideae','30a8b1e0-cb53-5c66-962f-05d3bb23eda3','Iberideae','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Iberideae','73|8|11|10|98|588','class|subclass|superorder|order|family|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('33350','','','c4beacaa-5861-54a5-8b66-f79e29ab465e','Iberis sempervirens Linnaeus','Linnaeus',0,2,'2eb38707-2c32-597b-ab30-8e9212c4d16b','Iberis sempervirens','2eb38707-2c32-597b-ab30-8e9212c4d16b','Iberis sempervirens','68436afc-f516-5a33-a7cd-8c0ed1cf9333','Iberis semperuirens','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Iberideae|Iberis|Iberis sempervirens','73|8|11|10|98|588|1280|33350','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1442','','','2fc5eb90-9c25-5637-bc5a-a8e3d364d90e','Myagrum Linnaeus','Linnaeus',0,1,'19a40424-90b8-56da-aedd-33095e903faf','Myagrum','19a40424-90b8-56da-aedd-33095e903faf','Myagrum','19a40424-90b8-56da-aedd-33095e903faf','Myagrum','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Isatideae|Myagrum','73|8|11|10|98|593|1442','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('3970','','','cc411210-bd06-5cc7-a482-b8fabcde8273','Lepidium draba Linnaeus','Linnaeus',0,2,'3b3e9cda-ebd1-59ad-8cf6-a4e18433c515','Lepidium draba','3b3e9cda-ebd1-59ad-8cf6-a4e18433c515','Lepidium draba','03d137f7-b79f-54c0-ac4a-f9e2c8d24bce','Lepidium drab','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Lepidieae|Lepidium|Lepidium draba','73|8|11|10|98|604|1328|3970','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3977','','','0eb56223-436f-526e-a4a9-c56b82e4d50f','Lepidium coronopus (Linnaeus) Al-Shehbaz','(Linnaeus) Al-Shehbaz',0,2,'609cf0bd-bcc7-54b3-8571-69895e328b64','Lepidium coronopus','609cf0bd-bcc7-54b3-8571-69895e328b64','Lepidium coronopus','ec4bfc35-ef83-5ef5-b985-109af1277524','Lepidium coronop','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Lepidieae|Lepidium|Lepidium coronopus','73|8|11|10|98|604|1328|3977','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4066','','','afbabc28-bfec-5e7f-89ac-92d0ed080a32','Lepidium perfoliatum Linnaeus','Linnaeus',0,2,'d1251df7-eafd-5c39-82df-2058d58628b1','Lepidium perfoliatum','d1251df7-eafd-5c39-82df-2058d58628b1','Lepidium perfoliatum','def9525a-8da1-5c54-ac95-5f04683806fb','Lepidium perfoliat','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Lepidieae|Lepidium|Lepidium perfoliatum','73|8|11|10|98|604|1328|4066','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4068','','','78e8fb8f-27a6-56a3-bb51-037938afe4b1','Lepidium ruderale Linnaeus','Linnaeus',0,2,'b07e582c-99a1-5e82-ac69-a5796c1a5a7e','Lepidium ruderale','b07e582c-99a1-5e82-ac69-a5796c1a5a7e','Lepidium ruderale','ec98390d-c383-57ca-8ed0-600007fba526','Lepidium ruderal','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Lepidieae|Lepidium|Lepidium ruderale','73|8|11|10|98|604|1328|4068','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9661','','','7d2e6006-ee50-54b2-a5d6-67d49ff5e9b5','Physaria alpestris Suksdorf','Suksdorf',0,2,'dd1486bd-c749-52a1-b57f-c4d9d120e9a7','Physaria alpestris','dd1486bd-c749-52a1-b57f-c4d9d120e9a7','Physaria alpestris','3c0f4c78-d866-5392-88f4-738a6a35e1b5','Physaria alpestr','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Physarieae|Physaria|Physaria alpestris','73|8|11|10|98|605|1332|9661','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4093','','','259ebe75-a6cb-5f58-969e-8671f0d24a14','Physaria arenosa (Richardson) O''Kane & Al-Shehbaz','(Richardson) O''Kane & Al-Shehbaz',0,2,'bac57090-7216-5479-8516-5eba0315443f','Physaria arenosa','bac57090-7216-5479-8516-5eba0315443f','Physaria arenosa','e75cbdfd-4714-5d78-99f3-b05ef3832e8e','Physaria arenos','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Physarieae|Physaria|Physaria arenosa','73|8|11|10|98|605|1332|4093','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4096','','','b02dba7c-edb6-5be5-a8ea-617f83ffdd8f','Physaria didymocarpa (Hooker) A. Gray','(Hooker) A. Gray',0,2,'50d0ebb9-b234-540a-ba63-7f4300c80c9a','Physaria didymocarpa','50d0ebb9-b234-540a-ba63-7f4300c80c9a','Physaria didymocarpa','aa089251-04ad-5626-9b52-2aa8f976748f','Physaria didymocarp','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Physarieae|Physaria|Physaria didymocarpa','73|8|11|10|98|605|1332|4096','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1910','','','b95ad347-3f4e-5b89-9970-cbeff5e5e02d','Noccaea Moench','Moench',0,1,'cc0d9df0-dd71-506a-bea0-d21a5e30cdbb','Noccaea','cc0d9df0-dd71-506a-bea0-d21a5e30cdbb','Noccaea','cc0d9df0-dd71-506a-bea0-d21a5e30cdbb','Noccaea','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Coluteocarpeae|Noccaea','73|8|11|10|98|622|1910','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('32585','','','91c1ad1a-46a1-539c-bb35-e79e80497cb2','Noccaea perfoliata (Linnaeus) Al-Shehbaz','(Linnaeus) Al-Shehbaz',0,2,'e9ece003-a111-591f-8d5b-e1a1b3522109','Noccaea perfoliata','e9ece003-a111-591f-8d5b-e1a1b3522109','Noccaea perfoliata','eab476fd-0596-5f9c-ae1e-d9e571fae214','Noccaea perfoliat','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Coluteocarpeae|Noccaea|Noccaea perfoliata','73|8|11|10|98|622|1910|32585','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1691','','','600e365d-db7e-5332-839b-cd84e0aee4bd','Sisymbrium Linnaeus','Linnaeus',0,1,'0e2cd258-1764-5f17-8d05-4809f97705b1','Sisymbrium','0e2cd258-1764-5f17-8d05-4809f97705b1','Sisymbrium','0e2cd258-1764-5f17-8d05-4809f97705b1','Sisymbrium','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Sisymbrieae|Sisymbrium','73|8|11|10|98|678|1691','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('4133','','','66c17363-cee9-525e-970e-a32e12da9a3c','Noccaea arctica (A.E. Porsild) Holub','(A.E. Porsild) Holub',0,2,'0a7a5ecc-3b2a-59ab-8bc4-cdb030c4859b','Noccaea arctica','0a7a5ecc-3b2a-59ab-8bc4-cdb030c4859b','Noccaea arctica','e0c0cbac-ae84-56b1-9714-0643f3327bf4','Noccaea arctic','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Coluteocarpeae|Noccaea|Noccaea arctica','73|8|11|10|98|622|1910|4133','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1694','','','519ceefd-3c1b-57d4-b559-764632ef706f','Smelowskia C.A. Meyer','C.A. Meyer',0,1,'dad07d3a-e919-5161-aa81-e5a6c2c7ff68','Smelowskia','dad07d3a-e919-5161-aa81-e5a6c2c7ff68','Smelowskia','dad07d3a-e919-5161-aa81-e5a6c2c7ff68','Smelowskia','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Smelowskieae|Smelowskia','73|8|11|10|98|679|1694','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1752','','','337d997e-b991-5f9b-a37a-a30fda878198','Thelypodium Endler','Endler',0,1,'fe26a863-dcfc-5a10-a5be-76087623fd7a','Thelypodium','fe26a863-dcfc-5a10-a5be-76087623fd7a','Thelypodium','fe26a863-dcfc-5a10-a5be-76087623fd7a','Thelypodium','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Thelypodieae|Thelypodium','73|8|11|10|98|685|1752','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('4132','','','fde9dd5c-93ab-5846-9380-858420abfae2','Thelypodium laciniatum (Hooker) Endlicher','(Hooker) Endlicher',0,2,'475e46c2-1ad0-52bd-a62b-2322e5dcafaa','Thelypodium laciniatum','475e46c2-1ad0-52bd-a62b-2322e5dcafaa','Thelypodium laciniatum','29792ab6-07eb-5fe4-a9bc-d491a10e8f0f','Thelypodium laciniat','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Thelypodieae|Thelypodium|Thelypodium laciniatum','73|8|11|10|98|685|1752|4132','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1872','','','6931b57b-2e3b-5992-b7b8-6ca99fd4b7fe','Boechera Á. Löve & D. Löve','Á. Löve & D. Löve',0,1,'ed7fafa1-c805-59ce-a10e-a4f1dc4ccb4c','Boechera','ed7fafa1-c805-59ce-a10e-a4f1dc4ccb4c','Boechera','ed7fafa1-c805-59ce-a10e-a4f1dc4ccb4c','Boechera','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera','73|8|11|10|98|698|1872','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('698','','','e2c9bc93-0f9f-52c3-8dd2-7be85f30b85c','Boechereae Al-Shehbaz, Beilstein & E. A. Kellogg','Al-Shehbaz, Beilstein & E. A. Kellogg',0,1,'f0394e2b-725f-501d-a769-59885f28dc12','Boechereae','f0394e2b-725f-501d-a769-59885f28dc12','Boechereae','f0394e2b-725f-501d-a769-59885f28dc12','Boechereae','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae','73|8|11|10|98|698','class|subclass|superorder|order|family|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('3889','','','1747eef7-4861-504d-b03b-1e2a44858d98','Boechera depauperata (A. Nelson & P.B. Kennedy) Windham & Al-Shehbaz','(A. Nelson & P.B. Kennedy) Windham & Al-Shehbaz',0,2,'20a5c349-b44e-5711-9303-8642d7f7d206','Boechera depauperata','20a5c349-b44e-5711-9303-8642d7f7d206','Boechera depauperata','2e1472c2-0a59-520f-8e67-317a3d70ebf6','Boechera depauperat','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera depauperata','73|8|11|10|98|698|1872|3889','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9691','','','d04c0207-0007-512c-9af7-b55489796b68','Boechera microphylla (Nuttall) Dorn','(Nuttall) Dorn',0,2,'ce082916-459d-5812-8aa9-6ee7210895d0','Boechera microphylla','ce082916-459d-5812-8aa9-6ee7210895d0','Boechera microphylla','0c498f85-0b8b-5561-886a-9939abb78793','Boechera microphyll','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera microphylla','73|8|11|10|98|698|1872|9691','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1925','','','51185bc1-15b0-5c97-93cd-2bcb89ecedf2','Sandbergia Greene','Greene',0,1,'79520ce6-7f0c-5065-80d0-d56a8dc1df7a','Sandbergia','79520ce6-7f0c-5065-80d0-d56a8dc1df7a','Sandbergia','79520ce6-7f0c-5065-80d0-d56a8dc1df7a','Sandbergia','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Sandbergia','73|8|11|10|98|698|1925','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('27707','','','d43bb7eb-0eb2-5fb2-8efa-bade374e03f6','Borodinia canadensis (Linnaeus) P.J. Alexander & Windham','(Linnaeus) P.J. Alexander & Windham',0,2,'a8bb80d0-1b79-5709-9a01-9b2d4fe78db1','Borodinia canadensis','a8bb80d0-1b79-5709-9a01-9b2d4fe78db1','Borodinia canadensis','17175759-071c-5316-9b56-a6daa0e57dba','Borodinia canadens','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Borodinia|Borodinia canadensis','73|8|11|10|98|698|27706|27707','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4058','','','80e8141c-676f-55fd-b56c-2fb34836fd6f','Idahoa scapigera (Hooker) A. Nelson & J.F. MacBride','(Hooker) A. Nelson & J.F. MacBride',0,2,'c5b29406-7175-5eb7-9f5f-def92b2d09ab','Idahoa scapigera','c5b29406-7175-5eb7-9f5f-def92b2d09ab','Idahoa scapigera','ff5eb1e2-f88a-5cd7-a128-b429b8af1fe3','Idahoa scapiger','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Idahoa|Idahoa scapigera','73|8|11|10|98|1281|4058','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29982','','','2b8f9b15-cbab-5e03-9f3c-3c5985d93768','Conringia orientalis (Linnaeus) C. Presl','(Linnaeus) C. Presl',0,2,'83ed3d5a-0c1d-5d94-acd0-bcbcd7552368','Conringia orientalis','83ed3d5a-0c1d-5d94-acd0-bcbcd7552368','Conringia orientalis','08dc1e6d-4a37-57a8-98f4-642c398adbde','Conringia oriental','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Conringieae|Conringia|Conringia orientalis','73|8|11|10|98|22561|1027|29982','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4046','','','21e1695c-9255-5c44-86aa-5eb35679fb12','Erysimum inconspicuum (S. Watson) MacMillan','(S. Watson) MacMillan',0,2,'c7b10670-7fe2-5381-8a13-d1584f02afdc','Erysimum inconspicuum','c7b10670-7fe2-5381-8a13-d1584f02afdc','Erysimum inconspicuum','5154661f-6617-590b-8f42-688ec9e00ae6','Erysimum inconspicu','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Erysimeae|Erysimum|Erysimum inconspicuum','73|8|11|10|98|22562|1159|4046','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13742','','','0e1bfa7a-c301-5e21-94a3-7c96135de9e5','Erysimum coarctatum Fernald','Fernald',0,2,'dc6c41a1-0669-566b-9a33-1705e238c1dc','Erysimum coarctatum','dc6c41a1-0669-566b-9a33-1705e238c1dc','Erysimum coarctatum','57f6ec44-37c4-5ce7-b521-895b6c22c843','Erysimum coarctat','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Erysimeae|Erysimum|Erysimum coarctatum','73|8|11|10|98|22562|1159|13742','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('834','','','4c0167e2-4c4d-5536-9dd4-11689d4107b4','Aphragmus Andrzejowski ex de Candolle','Andrzejowski ex de Candolle',0,1,'f6eba7a5-7e37-537f-947a-1b10b8b20d26','Aphragmus','f6eba7a5-7e37-537f-947a-1b10b8b20d26','Aphragmus','f6eba7a5-7e37-537f-947a-1b10b8b20d26','Aphragmus','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Aphragmeae|Aphragmus','73|8|11|10|98|22564|834','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',2);
INSERT INTO core VALUES('4137','','','27def70d-93c4-5ebc-832d-acfb1fe4c7fe','Turritis glabra Linnaeus','Linnaeus',0,2,'4f88c387-63c6-5618-89bc-af9139ea02a9','Turritis glabra','4f88c387-63c6-5618-89bc-af9139ea02a9','Turritis glabra','6a411b75-5626-5b11-af05-e5318cbacc4e','Turritis glabr','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Turritideae|Turritis|Turritis glabra','73|8|11|10|98|26615|1937|4137','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31175','','','48508476-6849-5db3-b528-84ae4f880f74','Crucihimalaya Al-Shehbaz, O''Kane & R.A. Price','Al-Shehbaz, O''Kane & R.A. Price',0,1,'e9af3678-099b-5aa9-92db-1935d89a8d79','Crucihimalaya','e9af3678-099b-5aa9-92db-1935d89a8d79','Crucihimalaya','e9af3678-099b-5aa9-92db-1935d89a8d79','Crucihimalaya','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Crucihimalayeae|Crucihimalaya','73|8|11|10|98|26616|31175','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('4586','','','9cd22f21-242c-5ee4-9458-ab90bd249f9f','Peritoma serrulata (Pursh) de Candolle','(Pursh) de Candolle',0,2,'e4fb8d00-ac27-5e10-80f3-0093c7d9a840','Peritoma serrulata','e4fb8d00-ac27-5e10-80f3-0093c7d9a840','Peritoma serrulata','e4ad069a-f787-5a14-88e8-2cde36e8aded','Peritoma serrulat','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Cleomaceae|Cleomoideae|Peritoma|Peritoma serrulata','73|8|11|10|110|312|1007|4586','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('156','','','ea97f9dc-0d46-587a-b43d-0737084dd3f9','Limnanthaceae R. Brown','R. Brown',0,1,'2d6c3f87-131c-525a-829d-a0493a6b6c7d','Limnanthaceae','2d6c3f87-131c-525a-829d-a0493a6b6c7d','Limnanthaceae','2d6c3f87-131c-525a-829d-a0493a6b6c7d','Limnanthaceae','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Limnanthaceae','73|8|11|10|156','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('2179','','','3a2c6199-88d6-5c23-aaec-637fd4f515e0','Limnanthes sect. Limnanthes','',0,1,'6b6eb35e-fff0-50fa-b8ee-1ec6d4ab062d','Limnanthes','3a2c6199-88d6-5c23-aaec-637fd4f515e0','Limnanthes sect. Limnanthes','6b6eb35e-fff0-50fa-b8ee-1ec6d4ab062d','Limnanthes','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Limnanthaceae|Limnanthes|Limnanthes','73|8|11|10|156|1345|2179','class|subclass|superorder|order|family|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('205','','','09636cbf-1511-5fc5-952a-57124af12bc4','Resedaceae Berchtold & J. Presl','Berchtold & J. Presl',0,1,'84a48b82-ee18-53a1-91f6-c2a525a243aa','Resedaceae','84a48b82-ee18-53a1-91f6-c2a525a243aa','Resedaceae','84a48b82-ee18-53a1-91f6-c2a525a243aa','Resedaceae','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Resedaceae','73|8|11|10|205','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('6544','','','e4f3d10f-76a3-534c-93ab-2c4445b602f2','Limnanthes douglasii R. Brown subsp. douglasii R. Brown','R. Brown',0,3,'7d3d7009-1f90-597e-9847-c101b8efbb2d','Limnanthes douglasii douglasii','ecca00c8-614c-533d-8edb-1605015c370d','Limnanthes douglasii subsp. douglasii','e1bda43e-52bb-5191-841a-37259d77c620','Limnanthes douglas douglas','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Limnanthaceae|Limnanthes|Limnanthes|Limnanthes douglasii|Limnanthes douglasii douglasii','73|8|11|10|156|1345|2179|6545|6544','class|subclass|superorder|order|family|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('492','','','1ee5e741-4280-5dcf-8aa8-ed88382f6ed3','Celastreae','',0,1,'1ee5e741-4280-5dcf-8aa8-ed88382f6ed3','Celastreae','1ee5e741-4280-5dcf-8aa8-ed88382f6ed3','Celastreae','1ee5e741-4280-5dcf-8aa8-ed88382f6ed3','Celastreae','','Equisetopsida|Magnoliidae|Rosanae|Celastrales|Celastraceae|Celastroideae|Celastreae','73|8|11|16|107|308|492','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('16','','','37942551-62d8-5645-9383-34fe78ce2b59','Celastrales Baskerville','Baskerville',0,1,'74b923a4-d9f9-5766-934d-8a8ec2772abb','Celastrales','74b923a4-d9f9-5766-934d-8a8ec2772abb','Celastrales','74b923a4-d9f9-5766-934d-8a8ec2772abb','Celastrales','','Equisetopsida|Magnoliidae|Rosanae|Celastrales','73|8|11|16','class|subclass|superorder|order','order','0','0','0','',1);
INSERT INTO core VALUES('4449','','','8b8f09a6-af1e-5836-995e-57809d28ddef','Celastrus scandens Linnaeus','Linnaeus',0,2,'8f10c4d4-98d1-50b7-a81a-7f2719f4d262','Celastrus scandens','8f10c4d4-98d1-50b7-a81a-7f2719f4d262','Celastrus scandens','8f10c4d4-98d1-50b7-a81a-7f2719f4d262','Celastrus scandens','','Equisetopsida|Magnoliidae|Rosanae|Celastrales|Celastraceae|Celastroideae|Celastreae|Celastrus|Celastrus scandens','73|8|11|16|107|308|492|964|4449','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4452','','','1ea555ce-34e3-5d0a-ad1d-a802e4b04558','Euonymus atropurpureus Jacquin','Jacquin',0,2,'4780e49c-15d1-56a1-9612-284302faa1d8','Euonymus atropurpureus','4780e49c-15d1-56a1-9612-284302faa1d8','Euonymus atropurpureus','24771c47-18de-5266-ace6-33b9b27e6cd1','Euonymus atropurpure','','Equisetopsida|Magnoliidae|Rosanae|Celastrales|Celastraceae|Celastroideae|Euonymeae|Euonymus|Euonymus atropurpureus','73|8|11|16|107|308|552|1162|4452','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7134','','','c7acb031-4684-59e9-af9b-94ecb1c6b963','Parnassia parviflora de Candolle','de Candolle',0,2,'d8569f18-2e03-5430-9ad5-5db1389dffab','Parnassia parviflora','d8569f18-2e03-5430-9ad5-5db1389dffab','Parnassia parviflora','57a18a8e-9c8f-5539-94c5-c4e2612b212c','Parnassia paruiflor','','Equisetopsida|Magnoliidae|Rosanae|Celastrales|Celastraceae|Parnassia|Parnassia parviflora','73|8|11|16|107|1506|7134','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4457','','','38716cde-b377-5bab-af75-0f0f0489d32c','Euonymus occidentalis Nuttall ex Torrey var. occidentalis Nuttall ex Torrey','Nuttall ex Torrey',0,3,'2e786e4f-b910-56b3-a88f-4218399bc9eb','Euonymus occidentalis occidentalis','d492d1d7-6c8f-5b32-ad9d-69a7b5465b43','Euonymus occidentalis var. occidentalis','4d548210-af02-5bef-a074-046e6bb37c1a','Euonymus occidental occidental','','Equisetopsida|Magnoliidae|Rosanae|Celastrales|Celastraceae|Celastroideae|Euonymeae|Euonymus|Euonymus occidentalis|Euonymus occidentalis occidentalis','73|8|11|16|107|308|552|1162|4458|4457','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',2);
INSERT INTO core VALUES('118','','','07cdf6d9-e6f8-5dfd-be06-e8b7eefeef6b','Cucurbitaceae de Jussieu','de Jussieu',0,1,'52bd9805-cb5b-5147-861e-712aeccf9cdc','Cucurbitaceae','52bd9805-cb5b-5147-861e-712aeccf9cdc','Cucurbitaceae','52bd9805-cb5b-5147-861e-712aeccf9cdc','Cucurbitaceae','','Equisetopsida|Magnoliidae|Rosanae|Cucurbitales|Cucurbitaceae','73|8|11|22|118','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('4693','','','d36fbb11-38d7-5777-bce3-b3adf5708b01','Cucumis melo Linnaeus','Linnaeus',0,2,'e24d9285-3538-5729-9d60-31c565317844','Cucumis melo','e24d9285-3538-5729-9d60-31c565317844','Cucumis melo','bae610fa-b8ca-513a-b5c9-b272708fb12b','Cucumis mel','','Equisetopsida|Magnoliidae|Rosanae|Cucurbitales|Cucurbitaceae|Benincaseae|Cucumis|Cucumis melo','73|8|11|22|118|508|1057|4693','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('525','','','137a1a50-6385-5287-a185-595f0744947a','Cucurbiteae Dumortier','Dumortier',0,1,'47a1f607-8dd0-5918-b852-11e74409b96e','Cucurbiteae','47a1f607-8dd0-5918-b852-11e74409b96e','Cucurbiteae','47a1f607-8dd0-5918-b852-11e74409b96e','Cucurbiteae','','Equisetopsida|Magnoliidae|Rosanae|Cucurbitales|Cucurbitaceae|Cucurbiteae','73|8|11|22|118|525','class|subclass|superorder|order|family|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('1058','','','2f163149-4f6d-59d1-bf4c-9f1644c08bbb','Cucurbita Linnaeus','Linnaeus',0,1,'514520ec-7334-5940-b32e-65b691dc8856','Cucurbita','514520ec-7334-5940-b32e-65b691dc8856','Cucurbita','514520ec-7334-5940-b32e-65b691dc8856','Cucurbita','','Equisetopsida|Magnoliidae|Rosanae|Cucurbitales|Cucurbitaceae|Cucurbiteae|Cucurbita','73|8|11|22|118|525|1058','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1119','','','8f6da3f6-ddfd-5444-bf38-cb419af2fce8','Echinocystis Torrey & A. Gray','Torrey & A. Gray',0,1,'fc3b4327-b565-5d66-8d5a-5419e6d47beb','Echinocystis','fc3b4327-b565-5d66-8d5a-5419e6d47beb','Echinocystis','fc3b4327-b565-5d66-8d5a-5419e6d47beb','Echinocystis','','Equisetopsida|Magnoliidae|Rosanae|Cucurbitales|Cucurbitaceae|Sicyoeae|Echinocystis','73|8|11|22|118|544|1119','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1683','','','a5d04673-ce14-5487-a31c-68e7caf8e12c','Sicyos Linnaeus','Linnaeus',0,1,'1303bd59-2d0e-592c-b28a-a9ee4758f8d8','Sicyos','1303bd59-2d0e-592c-b28a-a9ee4758f8d8','Sicyos','1303bd59-2d0e-592c-b28a-a9ee4758f8d8','Sicyos','','Equisetopsida|Magnoliidae|Rosanae|Cucurbitales|Cucurbitaceae|Sicyoeae|Sicyos','73|8|11|22|118|544|1683','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1755','','','5812bf83-125c-574a-8d27-a1a8885b7a4d','Thladiantha Bunge','Bunge',0,1,'9c461ea6-7c83-5371-afe2-cc94ab814411','Thladiantha','9c461ea6-7c83-5371-afe2-cc94ab814411','Thladiantha','9c461ea6-7c83-5371-afe2-cc94ab814411','Thladiantha','','Equisetopsida|Magnoliidae|Rosanae|Cucurbitales|Cucurbitaceae|Thladiantha','73|8|11|22|118|1755','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('812','','','cf8c615b-0f1d-5ed4-9d1f-14afa6c257ed','Amorpha Linnaeus','Linnaeus',0,1,'11cb67f7-9723-5a8f-8a1e-5c3b03437098','Amorpha','11cb67f7-9723-5a8f-8a1e-5c3b03437098','Amorpha','11cb67f7-9723-5a8f-8a1e-5c3b03437098','Amorpha','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Amorpheae|Amorpha','73|8|11|28|132|265|418|812','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('5620','','','00f18c3b-4e7f-565f-9ee3-7b3449933904','Amorpha canescens Pursh','Pursh',0,2,'330539fa-2a74-5371-b4f8-14417012210c','Amorpha canescens','330539fa-2a74-5371-b4f8-14417012210c','Amorpha canescens','330539fa-2a74-5371-b4f8-14417012210c','Amorpha canescens','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Amorpheae|Amorpha|Amorpha canescens','73|8|11|28|132|265|418|812|5620','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5710','','','6775dd9e-3bec-5bb9-827f-915762012a31','Dalea candida Willdenow var. candida Willdenow','Willdenow',0,3,'5bb56802-f28f-5a62-926e-1f78bf061b43','Dalea candida candida','13f26cf3-422a-57f0-b4a1-737ce76323bc','Dalea candida var. candida','a6cce9cf-e9e4-5fe1-871e-1f07ee9da01a','Dalea candid candid','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Amorpheae|Dalea|Dalea candida|Dalea candida candida','73|8|11|28|132|265|418|1075|5711|5710','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('835','','','4fca9472-edc5-56ca-a4d0-8530a1df2979','Apios Fabricius nom. cons.','Fabricius',0,1,'7a514565-7e81-559a-9450-c0c2a9c9bead','Apios','7a514565-7e81-559a-9450-c0c2a9c9bead','Apios','7a514565-7e81-559a-9450-c0c2a9c9bead','Apios','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Phaseoleae|Apios','73|8|11|28|132|265|419|835','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',4);
INSERT INTO core VALUES('813','','','6b7247d6-88e7-52bc-9264-a55293bcc21e','Amphicarpaea Elliott ex Nuttall nom. cons.','Elliott ex Nuttall',0,1,'39cb982d-1d73-52c4-8f8d-b4d71644143a','Amphicarpaea','39cb982d-1d73-52c4-8f8d-b4d71644143a','Amphicarpaea','39cb982d-1d73-52c4-8f8d-b4d71644143a','Amphicarpaea','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Phaseoleae|Amphicarpaea','73|8|11|28|132|265|419|813','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',4);
INSERT INTO core VALUES('1309','','','2cc48968-9475-51fb-9f83-203dddc0b9a3','Lablab Adanson','Adanson',0,1,'20af9fda-16bd-5a9d-8c4e-c95e2900d566','Lablab','20af9fda-16bd-5a9d-8c4e-c95e2900d566','Lablab','20af9fda-16bd-5a9d-8c4e-c95e2900d566','Lablab','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Phaseoleae|Lablab','73|8|11|28|132|265|419|1309','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('5886','','','325bb991-a8dd-59b2-b08d-47e8c46f669b','Phaseolus lunatus Linnaeus','Linnaeus',0,2,'3bbc79a8-7d43-5044-a769-cfc2b8d8d185','Phaseolus lunatus','3bbc79a8-7d43-5044-a769-cfc2b8d8d185','Phaseolus lunatus','8a1dbcac-0785-5d30-a443-41f6805ddb4f','Phaseolus lunat','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Phaseoleae|Phaseolus|Phaseolus lunatus','73|8|11|28|132|265|419|1531|5886','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('432','','','dc7be98b-0b93-557d-8eb3-f6e8f28dca3c','Loteae','',0,1,'dc7be98b-0b93-557d-8eb3-f6e8f28dca3c','Loteae','dc7be98b-0b93-557d-8eb3-f6e8f28dca3c','Loteae','dc7be98b-0b93-557d-8eb3-f6e8f28dca3c','Loteae','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Loteae','73|8|11|28|132|265|432','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('5904','','','dd87b095-f7b3-5e2a-87d5-c5502cf6385e','Strophostyles helvola (Linnaeus) Elliott','(Linnaeus) Elliott',0,2,'68467e46-3aad-5ef1-aea8-f4848407e61c','Strophostyles helvola','68467e46-3aad-5ef1-aea8-f4848407e61c','Strophostyles helvola','7b506b24-dd1a-5a14-ae04-523c80429b0f','Strophostyles heluol','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Phaseoleae|Strophostyles|Strophostyles helvola','73|8|11|28|132|265|419|1722|5904','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5774','','','02bbf1ea-eb97-53cc-9904-25418dedee27','Lotus corniculatus Linnaeus','Linnaeus',0,2,'1e32da24-97d7-5664-86f8-1bbe1745e4e2','Lotus corniculatus','1e32da24-97d7-5664-86f8-1bbe1745e4e2','Lotus corniculatus','6948a00a-9f18-54f9-8558-82f46bf95afa','Lotus corniculat','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Loteae|Lotus|Lotus corniculatus','73|8|11|28|132|265|432|1370|5774','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5784','','','0410136f-9c2f-5aa3-8e98-b9814a0095ee','Acmispon americanus (Nuttall) Rydberg','(Nuttall) Rydberg',0,2,'c93bbc5d-cb40-55cb-8e31-ae844680e838','Acmispon americanus','c93bbc5d-cb40-55cb-8e31-ae844680e838','Acmispon americanus','573147bb-6c6b-569d-90bf-59b1d006fa0e','Acmispon american','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Loteae|Acmispon|Acmispon americanus','73|8|11|28|132|265|432|1860|5784','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32374','','','0e6fc624-4e58-53d6-9652-06438e358cf1','Acmispon decumbens (Bentham) Govaerts','(Bentham) Govaerts',0,2,'46545e55-7d9a-5070-a4b9-d550e68c339f','Acmispon decumbens','46545e55-7d9a-5070-a4b9-d550e68c339f','Acmispon decumbens','46545e55-7d9a-5070-a4b9-d550e68c339f','Acmispon decumbens','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Loteae|Acmispon|Acmispon decumbens','73|8|11|28|132|265|432|1860|32374','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('452','','','7c8bfeaf-ed53-52df-a07b-85f2ab04b9e9','Galegeae','',0,1,'7c8bfeaf-ed53-52df-a07b-85f2ab04b9e9','Galegeae','7c8bfeaf-ed53-52df-a07b-85f2ab04b9e9','Galegeae','7c8bfeaf-ed53-52df-a07b-85f2ab04b9e9','Galegeae','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae','73|8|11|28|132|265|452','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('1861','','','0a765011-ad19-5246-aad5-87ab006badbc','Hosackia Douglas ex Bentham','Douglas ex Bentham',0,1,'3d598d26-e6c7-566c-8728-f95c985b8e25','Hosackia','3d598d26-e6c7-566c-8728-f95c985b8e25','Hosackia','3d598d26-e6c7-566c-8728-f95c985b8e25','Hosackia','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Loteae|Hosackia','73|8|11|28|132|265|432|1861','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',2);
INSERT INTO core VALUES('872','','','58ca569c-47e8-56a7-8429-aa43d5213ef0','Astragalus Linnaeus','Linnaeus',0,1,'66a67e86-ef72-5cb2-a8c4-0389666ef3b3','Astragalus','66a67e86-ef72-5cb2-a8c4-0389666ef3b3','Astragalus','66a67e86-ef72-5cb2-a8c4-0389666ef3b3','Astragalus','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus','73|8|11|28|132|265|452|872','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('33905','','','dc85337c-afc8-5e3c-9673-06f79bfacc81','Astragalus sect. Astragalus Linnaeus','Linnaeus',0,1,'66a67e86-ef72-5cb2-a8c4-0389666ef3b3','Astragalus','60f5b65b-0f1c-5258-a692-b45b83822ae3','Astragalus sect. Astragalus','66a67e86-ef72-5cb2-a8c4-0389666ef3b3','Astragalus','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Astragalus','73|8|11|28|132|265|452|872|33905','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('5653','','','5acfaf31-8f2a-5192-a86c-c8edfcb3e56a','Astragalus eucosmus B.L. Robinson','B.L. Robinson',0,2,'55897368-e477-59ea-b73f-c24adc89cf27','Astragalus eucosmus','55897368-e477-59ea-b73f-c24adc89cf27','Astragalus eucosmus','53689b36-c706-5f82-a880-516f87c28af7','Astragalus eucosm','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Oroboidei|Astragalus eucosmus','73|8|11|28|132|265|452|872|33909|5653','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5634','','','49ef2d1f-0e8a-5254-8a60-eb690685ec87','Astragalus australis var. glabriusculus (Hooker) Isely','(Hooker) Isely',0,3,'2d117fb0-3892-56da-8bef-4a823d01e599','Astragalus australis glabriusculus','d5789776-6d48-586f-9b48-87dcbe704a5a','Astragalus australis var. glabriusculus','a60f80e8-e38b-5272-b4e8-096d3337421f','Astragalus austral glabriuscul','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Hemiphragmium|Astragalus australis|Astragalus australis glabriusculus','73|8|11|28|132|265|452|872|33918|5635|5634','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('33921','','','ca092593-405a-5e5e-88a6-55be9e527f7c','Astragalus sect. Hemiphaca Karelin & Kirilov','Karelin & Kirilov',0,1,'419fc520-7748-5388-a25d-34359258f5c6','Hemiphaca','1db867c1-3465-53b3-8d2e-db4146149e4d','Astragalus sect. Hemiphaca','419fc520-7748-5388-a25d-34359258f5c6','Hemiphaca','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Hemiphaca','73|8|11|28|132|265|452|872|33921','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('33922','','','07e37379-8f0a-59c8-bdaf-c96af4d93e94','Astragalus sect. Scytocarpi A. Gray','A. Gray',0,1,'b7cdb50c-193f-5411-a354-951f5b10dee9','Scytocarpi','0904c2a1-af9b-512a-9c54-fd1f081fea76','Astragalus sect. Scytocarpi','b7cdb50c-193f-5411-a354-951f5b10dee9','Scytocarpi','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Scytocarpi','73|8|11|28|132|265|452|872|33922','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('5649','','','00cb0b43-55c2-5bfb-b6bf-ad263557c353','Astragalus convallarius Greene','Greene',0,2,'74e113c6-112c-543c-83cb-a358d46fc009','Astragalus convallarius','74e113c6-112c-543c-83cb-a358d46fc009','Astragalus convallarius','fa65ffa1-7d01-5b1a-aca8-368b2cb8c677','Astragalus conuallar','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Genistoidei|Astragalus convallarius','73|8|11|28|132|265|452|872|33924|5649','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5669','','','68548306-c5ea-54bf-92cc-707057103b40','Astragalus miser Douglas','Douglas',0,2,'b19f2b5c-b408-58f8-82c5-920de605fa90','Astragalus miser','b19f2b5c-b408-58f8-82c5-920de605fa90','Astragalus miser','b19f2b5c-b408-58f8-82c5-920de605fa90','Astragalus miser','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Genistoidei|Astragalus miser','73|8|11|28|132|265|452|872|33924|5669','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('33928','','','5a5b9fdc-8ac3-53f4-9711-3f9f55754e61','Astragalus sect. Collini M.E. Jones','M.E. Jones',0,1,'45762526-77cf-5912-b605-7f0346eba9f3','Collini','3dea4966-0836-57f8-afa9-7b16763e2e75','Astragalus sect. Collini','45762526-77cf-5912-b605-7f0346eba9f3','Collini','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Collini','73|8|11|28|132|265|452|872|33928','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('27025','','','da9d8bed-2362-5010-967c-a60508a75755','Astragalus curvicarpus (A. Heller) J.F. Macbride','(A. Heller) J.F. Macbride',0,2,'d6958eb5-3452-5b6d-8a49-af5133cf98d3','Astragalus curvicarpus','d6958eb5-3452-5b6d-8a49-af5133cf98d3','Astragalus curvicarpus','dfe3a6c9-1d34-5b2f-8b59-51d6ccc3dd04','Astragalus curuicarp','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Collini|Astragalus curvicarpus','73|8|11|28|132|265|452|872|33928|27025','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5694','','','67471450-fbc1-56d7-8d04-06c6d8f4fea2','Astragalus vexilliflexus E. Sheldon','E. Sheldon',0,2,'8a74fa03-e9c6-5874-adcf-bb84b8f79d63','Astragalus vexilliflexus','8a74fa03-e9c6-5874-adcf-bb84b8f79d63','Astragalus vexilliflexus','52eb62e2-ff92-566a-a1a0-7e474c2c46ea','Astragalus uexilliflex','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Ervoidei|Astragalus vexilliflexus','73|8|11|28|132|265|452|872|33932|5694','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('33943','','','b1277947-a80b-559a-82f0-c5c60a8f5f80','Astragalus sect. Bisulcati A. Gray','A. Gray',0,1,'887f3af8-126f-58f1-b9d0-2abc80e67a97','Bisulcati','7276e08d-7de8-5e36-9838-3dce2332aca7','Astragalus sect. Bisulcati','887f3af8-126f-58f1-b9d0-2abc80e67a97','Bisulcati','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Bisulcati','73|8|11|28|132|265|452|872|33943','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('5639','','','6e376db9-3f06-56aa-b0c5-f5cd0d0be041','Astragalus bisulcatus (Hooker) A. Gray','(Hooker) A. Gray',0,2,'da2b489d-eba4-56cd-95b3-cc49d4ab2c0c','Astragalus bisulcatus','da2b489d-eba4-56cd-95b3-cc49d4ab2c0c','Astragalus bisulcatus','8bc4989a-d9d1-5753-b79d-69c468af54bd','Astragalus bisulcat','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Bisulcati|Astragalus bisulcatus','73|8|11|28|132|265|452|872|33943|5639','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5651','','','f082b794-60d4-57a1-836d-5fb80e246bed','Astragalus drummondii Douglas','Douglas',0,2,'d02d06b2-797f-5590-a612-4f5dbb861ecb','Astragalus drummondii','d02d06b2-797f-5590-a612-4f5dbb861ecb','Astragalus drummondii','db79cdae-cb1d-5393-9e8f-a93fa2060daa','Astragalus drummond','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Drummondiani|Astragalus drummondii','73|8|11|28|132|265|452|872|33946|5651','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('33949','','','8a149437-a38d-5f4b-acf5-674cdbdc646c','Astragalus sect. Euodmus Bunge','Bunge',0,1,'b18fc076-3545-5d27-ba91-4f58e88fea8c','Euodmus','79c8a81f-4f9c-54ca-80e7-4d08ce32e04d','Astragalus sect. Euodmus','b18fc076-3545-5d27-ba91-4f58e88fea8c','Euodmus','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Euodmus','73|8|11|28|132|265|452|872|33949','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('16148','','','f346df39-0952-5bc2-a53d-df44bff32706','Astragalus laxmannii var. robustior (Hooker) Barneby & S.L. Welsh','(Hooker) Barneby & S.L. Welsh',0,3,'3f845f60-55e5-5f32-ab39-674c01f554e6','Astragalus laxmannii robustior','2db30c9a-1a0e-5f92-ad9e-ab514b475598','Astragalus laxmannii var. robustior','ceef1d77-aec3-5f54-a096-760501fb05c0','Astragalus laxmann robustior','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Onobrychoidei|Astragalus laxmannii|Astragalus laxmannii robustior','73|8|11|28|132|265|452|872|33950|27082|16148','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('33953','','','d99fd0cb-4550-5349-9d1a-1b00ebdac66a','Astragalus sect. Argophylli A. Gray','A. Gray',0,1,'7cb9c39a-bd77-5dfb-802f-c0ab8e8b1796','Argophylli','baec5c32-cade-58b8-908a-c686434ab50f','Astragalus sect. Argophylli','7cb9c39a-bd77-5dfb-802f-c0ab8e8b1796','Argophylli','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Argophylli','73|8|11|28|132|265|452|872|33953','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('5676','','','5e4ed4db-6808-506c-93d5-73b725134b57','Astragalus purshii var. glareosus (Douglas) Barneby','(Douglas) Barneby',0,3,'281b86e9-98d1-5566-83d5-2274a203d08d','Astragalus purshii glareosus','efcc1962-e79f-5023-b641-3e55dd15e027','Astragalus purshii var. glareosus','8bc7b69f-67f7-5375-a2dc-264c1fe615b7','Astragalus pursh glareos','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Argophylli|Astragalus purshii|Astragalus purshii glareosus','73|8|11|28|132|265|452|872|33953|5677|5676','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('5637','','','570c34b4-1faa-50f0-8ebd-a941f7db6ffc','Astragalus beckwithii Torrey & A. Gray','Torrey & A. Gray',0,2,'61c10e89-9543-59fe-9ba2-5202b49697df','Astragalus beckwithii','61c10e89-9543-59fe-9ba2-5202b49697df','Astragalus beckwithii','d0f6f520-3593-5093-ab8d-59e3737bc833','Astragalus beckwith','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Megacarpi|Astragalus beckwithii','73|8|11|28|132|265|452|872|33957|5637','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5666','','','cd8f8dbe-721d-51b6-a795-29104b221f9c','Astragalus lotiflorus Hooker','Hooker',0,2,'d203173b-13df-5097-9a5a-8e0e178d7fa0','Astragalus lotiflorus','d203173b-13df-5097-9a5a-8e0e178d7fa0','Astragalus lotiflorus','5542f813-539c-5c1f-a7ea-7a41dfa5dcce','Astragalus lotiflor','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Lotiflori|Astragalus lotiflorus','73|8|11|28|132|265|452|872|33959|5666','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('33962','','','9464b623-3b68-5924-840d-f381a381b057','Astragalus sect. Orophaca (Torrey & A. Gray) Barneby','(Torrey & A. Gray) Barneby',0,1,'05f72621-c34d-537f-bbfd-949c3c8f75f0','Orophaca','96a7c3ba-f89e-5463-94a6-fd05ad22ffb9','Astragalus sect. Orophaca','05f72621-c34d-537f-bbfd-949c3c8f75f0','Orophaca','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Orophaca','73|8|11|28|132|265|452|872|33962','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('33967','','','5abf0d10-64ad-5268-bb10-3a075fe96d90','Astragalus sect. Trichopodi (Rydberg) Barneby','(Rydberg) Barneby',0,1,'b6b71b4b-2dd1-5ee9-967f-c30903f0fddb','Trichopodi','2effa297-4393-585e-b129-33262a55103d','Astragalus sect. Trichopodi','b6b71b4b-2dd1-5ee9-967f-c30903f0fddb','Trichopodi','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Trichopodi','73|8|11|28|132|265|452|872|33967','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('1214','','','15b8ad1b-5f50-53f8-b44b-3432fea0326d','Glycyrrhiza Linnaeus','Linnaeus',0,1,'7053098e-5f1f-57ed-89f3-0439a439b277','Glycyrrhiza','7053098e-5f1f-57ed-89f3-0439a439b277','Glycyrrhiza','7053098e-5f1f-57ed-89f3-0439a439b277','Glycyrrhiza','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Glycyrrhiza','73|8|11|28|132|265|452|1214','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('5733','','','edd34323-b118-57bd-98d7-fc4084579933','Glycyrrhiza lepidota Pursh','Pursh',0,2,'1da835d9-6fd6-5d19-9d73-493326f706df','Glycyrrhiza lepidota','1da835d9-6fd6-5d19-9d73-493326f706df','Glycyrrhiza lepidota','63e8bf02-51d9-51e9-986a-a99bdabe4c19','Glycyrrhiza lepidot','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Glycyrrhiza|Glycyrrhiza lepidota','73|8|11|28|132|265|452|1214|5733','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5847','','','f5103abb-f447-554f-b14f-9d229f1fc29e','Oxytropis arctica R. Brown','R. Brown',0,2,'713ceba8-caf9-50b8-ba3f-5be69bff1fda','Oxytropis arctica','713ceba8-caf9-50b8-ba3f-5be69bff1fda','Oxytropis arctica','3c7cf5f4-c106-5565-a354-de9ac22f0c76','Oxytropis arctic','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis arctica','73|8|11|28|132|265|452|1498|5847','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5881','','','40b96b7e-dff1-5f77-97ce-138a82be8387','Oxytropis scammaniana Hultén','Hultén',0,2,'9722140e-f39f-5b24-b10d-1de682c4f340','Oxytropis scammaniana','9722140e-f39f-5b24-b10d-1de682c4f340','Oxytropis scammaniana','c340fa63-06f5-5024-9aae-d68d0461e02a','Oxytropis scammanian','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis scammaniana','73|8|11|28|132|265|452|1498|5881','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5850','','','cba1828e-1bb5-5aa7-b9a9-f5d0c1fbc411','Oxytropis borealis var. hudsonica (Greene) S.L. Welsh','(Greene) S.L. Welsh',0,3,'02837638-06b2-5513-b82e-546bf556502b','Oxytropis borealis hudsonica','6805538d-068b-523b-8b1f-541f577aaf7b','Oxytropis borealis var. hudsonica','9ce96e1d-9b10-5859-ba2b-b3bc421494d0','Oxytropis boreal hudsonic','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis borealis|Oxytropis borealis hudsonica','73|8|11|28|132|265|452|1498|5851|5850','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('5855','','','9979da75-edb6-5de0-8ffd-38ece3677008','Oxytropis campestris var. cusickii (Greenman) Barneby','(Greenman) Barneby',0,3,'630b1afb-1dd1-5c50-8793-a05e936e5d8d','Oxytropis campestris cusickii','a527dffa-a051-5b5c-a9b9-7e3d466d66e9','Oxytropis campestris var. cusickii','4f40eff2-05c7-58c0-862b-7a8836c7c5cb','Oxytropis campestr cusick','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis campestris|Oxytropis campestris cusickii','73|8|11|28|132|265|452|1498|5854|5855','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('5857','','','e807465e-27f0-52fb-b92e-8b1dd4fd33f8','Oxytropis campestris var. johannensis Fernald','Fernald',0,3,'8a2cacea-4d90-5178-8930-e2502afbdcc8','Oxytropis campestris johannensis','a932a376-6fa0-598b-b51d-40ba9834c48e','Oxytropis campestris var. johannensis','393649d6-9d71-5b4a-b9be-e4c60f232fee','Oxytropis campestr iohannens','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis campestris|Oxytropis campestris johannensis','73|8|11|28|132|265|452|1498|5854|5857','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('5860','','','49f7bfeb-d31b-5407-8a4c-4538826a0d77','Oxytropis campestris var. roaldii (Ostenfeld) S.L. Welsh','(Ostenfeld) S.L. Welsh',0,3,'4c4f2f8f-387a-5a57-a82f-ae5ebfd200cb','Oxytropis campestris roaldii','c637ccf7-7045-5713-9b35-f4f4ab4f5522','Oxytropis campestris var. roaldii','b1347e87-b851-59cf-8003-76c454ec8db5','Oxytropis campestr roald','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis campestris|Oxytropis campestris roaldii','73|8|11|28|132|265|452|1498|5854|5860','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('5878','','','f6ab0ea2-c2fa-517e-ba7d-772797905574','Oxytropis nigrescens (Pallas) Fischer','(Pallas) Fischer',0,2,'efb8b3ac-d760-59df-a512-e60d97f9b912','Oxytropis nigrescens','efb8b3ac-d760-59df-a512-e60d97f9b912','Oxytropis nigrescens','efb8b3ac-d760-59df-a512-e60d97f9b912','Oxytropis nigrescens','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis nigrescens','73|8|11|28|132|265|452|1498|5878','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16363','','','2d7e606a-b299-5e31-bcb1-abe6b9c464fc','Oxytropis deflexa var. foliolosa (Hooker) Barneby','(Hooker) Barneby',0,3,'bbbb5b39-9f53-5877-a5e2-5f08f59b85a3','Oxytropis deflexa foliolosa','d1e46bdb-8b0c-5873-964a-c207c2c74e05','Oxytropis deflexa var. foliolosa','00292d0f-fcec-58eb-8c92-8485ffffe77c','Oxytropis deflex foliolos','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis deflexa|Oxytropis deflexa foliolosa','73|8|11|28|132|265|452|1498|5863|16363','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('5883','','','24fc3165-dab9-5031-9be7-5c31d4ee1796','Oxytropis sericea Nuttall','Nuttall',0,2,'6e8c59fb-0e89-525d-8186-2a571bc5f68d','Oxytropis sericea','6e8c59fb-0e89-525d-8186-2a571bc5f68d','Oxytropis sericea','703f12b6-c0f8-549b-8952-753f8b2516c9','Oxytropis serice','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis sericea','73|8|11|28|132|265|452|1498|5883','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28379','','','c0246221-dcac-5db3-9d0d-919a61780094','Baptisia australis var. minor (Lehmann) Fernald','(Lehmann) Fernald',0,3,'fc85068b-f2bb-5dda-adf2-4c449587efbb','Baptisia australis minor','7f9b732e-d279-508c-96d4-0859d6551294','Baptisia australis var. minor','be542a4b-0cf9-521c-877b-29ca541cce78','Baptisia austral minor','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Thermopsideae|Baptisia|Baptisia australis|Baptisia australis minor','73|8|11|28|132|265|459|886|5697|28379','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('31357','','','b5f16ee3-69b0-57cf-9288-103261b24a10','Baptisia leucophaea Nuttall','Nuttall',0,2,'cc802979-2283-5386-a383-0227412874e3','Baptisia leucophaea','cc802979-2283-5386-a383-0227412874e3','Baptisia leucophaea','b43794c0-0add-50ed-b81c-68ae88b64fa8','Baptisia leucophae','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Thermopsideae|Baptisia|Baptisia leucophaea','73|8|11|28|132|265|459|886|31357','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('486','','','bbc661a7-eaea-5b1b-a1b2-f0b93c137dc9','Hedysareae','',0,1,'bbc661a7-eaea-5b1b-a1b2-f0b93c137dc9','Hedysareae','bbc661a7-eaea-5b1b-a1b2-f0b93c137dc9','Hedysareae','bbc661a7-eaea-5b1b-a1b2-f0b93c137dc9','Hedysareae','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Hedysareae','73|8|11|28|132|265|486','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('26581','','','3f7aefa7-8a9c-5700-a167-d0034a00d7e5','Thermopsis mollis (Michaux) M.A. Curtis','(Michaux) M.A. Curtis',0,2,'f2c85acb-65cf-540d-a9da-894e09f810fc','Thermopsis mollis','f2c85acb-65cf-540d-a9da-894e09f810fc','Thermopsis mollis','fcd356fe-4387-529c-860f-1b31b6efffd0','Thermopsis moll','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Thermopsideae|Thermopsis|Thermopsis mollis','73|8|11|28|132|265|459|1754|26581','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32636','','','765e13b1-21ea-50a0-8f2e-27046f12839c','Caragana halodendron (Pallas) Dumont de Courset','(Pallas) Dumont de Courset',0,2,'3895c463-5223-5613-89ee-46f7564dc0ed','Caragana halodendron','3895c463-5223-5613-89ee-46f7564dc0ed','Caragana halodendron','3895c463-5223-5613-89ee-46f7564dc0ed','Caragana halodendron','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Hedysareae|Caragana|Caragana halodendron','73|8|11|28|132|265|486|948|32636','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5740','','','aa98d9e7-2174-570a-9f98-588ee64ef304','Hedysarum occidentale Greene','Greene',0,2,'b9be8012-e54b-50e5-bace-1413dbe3bc71','Hedysarum occidentale','b9be8012-e54b-50e5-bace-1413dbe3bc71','Hedysarum occidentale','0543d170-6e15-5fe0-8b70-6dc5b44f4bfd','Hedysarum occidental','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Hedysareae|Hedysarum|Hedysarum occidentale','73|8|11|28|132|265|486|1231|5740','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('994','','','ab60e008-ff15-5607-8a3c-afb4600d3565','Cicer Linnaeus','Linnaeus',0,1,'d8c86963-9283-5f91-b837-1d8f4017188d','Cicer','d8c86963-9283-5f91-b837-1d8f4017188d','Cicer','d8c86963-9283-5f91-b837-1d8f4017188d','Cicer','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Cicereae|Cicer','73|8|11|28|132|265|506|994','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1003','','','96818405-ed0b-543e-9840-0643fda0ffa0','Cladrastis Rafinesque','Rafinesque',0,1,'14fd1ddc-e382-5504-b6b7-ffcfd4c75e21','Cladrastis','14fd1ddc-e382-5504-b6b7-ffcfd4c75e21','Cladrastis','14fd1ddc-e382-5504-b6b7-ffcfd4c75e21','Cladrastis','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Sophoreae|Cladrastis','73|8|11|28|132|265|510|1003','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1072','','','4ac3b9c8-1164-53c2-a3f0-668f6730560f','Cytisus Linnaeus','Linnaeus',0,1,'0a2f65aa-7986-5868-9bd2-b4cf3236fb4c','Cytisus','0a2f65aa-7986-5868-9bd2-b4cf3236fb4c','Cytisus','0a2f65aa-7986-5868-9bd2-b4cf3236fb4c','Cytisus','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Cytisus','73|8|11|28|132|265|530|1072','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('33783','','','c9de9c18-e626-590d-8248-395bc49cbac7','Cytisus multiflorus (L''Héritier) Sweet','(L''Héritier) Sweet',0,2,'4d8129e9-e2a6-53f4-bae3-54234a368d22','Cytisus multiflorus','4d8129e9-e2a6-53f4-bae3-54234a368d22','Cytisus multiflorus','70639a1c-00f5-56fc-a08e-52f089864526','Cytisus multiflor','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Cytisus|Cytisus multiflorus','73|8|11|28|132|265|530|1072|33783','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29051','','','ef7f3081-b157-5f23-97f4-85a4be87a87b','Genista monspessulana (Linnaeus) L.A.S. Johnson','(Linnaeus) L.A.S. Johnson',0,2,'11353f75-6217-55dc-9c07-95c3d9b76450','Genista monspessulana','11353f75-6217-55dc-9c07-95c3d9b76450','Genista monspessulana','91e6f9a3-e899-56b9-9ede-fce0b2ddfb49','Genista monspessulan','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Genista|Genista monspessulana','73|8|11|28|132|265|530|1198|29051','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5808','','','df7a1425-b8a0-5068-8b28-ddb199be62c2','Lupinus leucophyllus Douglas ex Lindley','Douglas ex Lindley',0,2,'81d3b70b-c965-5df4-a69c-b9c69fcd1ba6','Lupinus leucophyllus','81d3b70b-c965-5df4-a69c-b9c69fcd1ba6','Lupinus leucophyllus','fb803e63-0251-50a9-8fea-75a839cd805e','Lupinus leucophyll','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus leucophyllus','73|8|11|28|132|265|530|1375|5808','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('16315','','','2ea0c5e5-9815-5968-8b63-9027a7e8916b','Lupinus polyphyllus var. burkei (S. Watson) C.L. Hitchcock','(S. Watson) C.L. Hitchcock',0,3,'c77ebfdb-3575-5e95-a20a-ef137b201785','Lupinus polyphyllus burkei','96be0375-bf5e-521e-bacb-21733290113b','Lupinus polyphyllus var. burkei','54b09ef1-7789-5af7-97e9-4137225458ff','Lupinus polyphyll burke','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus polyphyllus|Lupinus polyphyllus burkei','73|8|11|28|132|265|530|1375|5819|16315','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('5786','','','37a8b438-495e-52a7-bd70-7771a23ce43b','Lupinus albicaulis Douglas ex Hooker','Douglas ex Hooker',0,2,'f448ef4a-284e-5f61-8f31-a4e590491d0e','Lupinus albicaulis','f448ef4a-284e-5f61-8f31-a4e590491d0e','Lupinus albicaulis','a9e38096-1c85-5c9f-9b9a-d71eeafe3104','Lupinus albicaul','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus albicaulis','73|8|11|28|132|265|530|1375|5786','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('5799','','','ce8ce457-3a6f-5d77-9919-722a84eb962a','Lupinus bicolor Lindley','Lindley',0,2,'549693b2-5e37-586f-88f9-c7decee79b73','Lupinus bicolor','549693b2-5e37-586f-88f9-c7decee79b73','Lupinus bicolor','549693b2-5e37-586f-88f9-c7decee79b73','Lupinus bicolor','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus bicolor','73|8|11|28|132|265|530|1375|5799','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5793','','','d1d7f87b-084e-520a-b632-777b882fdd4a','Lupinus arcticus S. Watson','S. Watson',0,2,'34a31b86-cb2a-52fe-8044-c077a95f1a79','Lupinus arcticus','34a31b86-cb2a-52fe-8044-c077a95f1a79','Lupinus arcticus','c68d5378-1cfc-5e0a-97b8-9f3b737b7545','Lupinus arctic','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus arcticus','73|8|11|28|132|265|530|1375|5793','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9887','','','ac9df969-b598-5918-b688-4ed8a25080c8','Lupinus argenteus Pursh','Pursh',0,2,'d0588466-ec37-5b35-8a8a-be69ff6fa739','Lupinus argenteus','d0588466-ec37-5b35-8a8a-be69ff6fa739','Lupinus argenteus','d363c74a-a810-5022-9251-ad7120025d81','Lupinus argente','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus argenteus','73|8|11|28|132|265|530|1375|9887','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31705','','','2e2a384d-39c2-51eb-b711-50e637be0dc2','Lupinus microcarpus Sims','Sims',0,2,'54203805-e841-502b-8209-6f4aff12f914','Lupinus microcarpus','54203805-e841-502b-8209-6f4aff12f914','Lupinus microcarpus','a0cd09d4-17b9-5738-ac3b-b8c4d5263660','Lupinus microcarp','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus microcarpus','73|8|11|28|132|265|530|1375|31705','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33786','','','4be93a23-629e-54f9-a5d4-417c86353703','Spartium Linnaeus','Linnaeus',0,1,'32c0a787-4c95-55fd-b382-70d3edffecce','Spartium','32c0a787-4c95-55fd-b382-70d3edffecce','Spartium','32c0a787-4c95-55fd-b382-70d3edffecce','Spartium','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Spartium','73|8|11|28|132|265|530|33786','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('5723','','','47ddf134-585c-51f3-bffd-ddb64bf90e6e','Desmodium illinoense A. Gray','A. Gray',0,2,'31b5a2db-b39e-54ad-898d-a52fa4df4127','Desmodium illinoense','31b5a2db-b39e-54ad-898d-a52fa4df4127','Desmodium illinoense','4cf0d8f1-2831-5ed4-ae9d-55528d2ed45e','Desmodium illinoens','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Desmodieae|Desmodium|Desmodium illinoense','73|8|11|28|132|265|537|1088|5723','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29878','','','83f914e1-f162-555a-8764-d6d13ce2e416','Desmodium marilandicum (Linnaeus) de Candolle var. marilandicum (Linnaeus) de Candolle','(Linnaeus) de Candolle',0,3,'dcd4e7d8-88ea-575f-97f8-98e1ba18b125','Desmodium marilandicum marilandicum','658e0980-92e8-5a0a-bb80-90b858e98c30','Desmodium marilandicum var. marilandicum','be72828e-b2da-5378-9ddb-59735a3752b7','Desmodium marilandic marilandic','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Desmodieae|Desmodium|Desmodium marilandicum|Desmodium marilandicum marilandicum','73|8|11|28|132|265|537|1088|5724|29878','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('33801','','','7a3c30f0-3dd5-5246-b415-0e03ec4b2634','Lespedeza sect. Lespedeza Michaux','Michaux',0,1,'45905a38-aa82-5db1-9d5e-ff492c52d308','Lespedeza','b3335a16-2669-531d-8254-55719c4c9858','Lespedeza sect. Lespedeza','45905a38-aa82-5db1-9d5e-ff492c52d308','Lespedeza','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Desmodieae|Lespedeza|Lespedeza|Lespedeza','73|8|11|28|132|265|537|1331|29841|33801','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('5763','','','21ef1d50-c722-57cc-a853-3e088fdaeb2a','Lespedeza capitata Michaux','Michaux',0,2,'d71c80e9-5af2-502b-80ac-4d51bab9597d','Lespedeza capitata','d71c80e9-5af2-502b-80ac-4d51bab9597d','Lespedeza capitata','22bf5e4c-ea04-5bd0-b890-b1ca7865b238','Lespedeza capitat','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Desmodieae|Lespedeza|Lespedeza|Lespedeza|Lespedeza capitata','73|8|11|28|132|265|537|1331|29841|33801|5763','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('28827','','','e766e369-fef9-5a15-b23c-194d833dffe2','Lespedeza frutescens (Linnaeus) Hornemann','(Linnaeus) Hornemann',0,2,'89fed73c-90d3-5b6b-947c-e8c481455171','Lespedeza frutescens','89fed73c-90d3-5b6b-947c-e8c481455171','Lespedeza frutescens','89fed73c-90d3-5b6b-947c-e8c481455171','Lespedeza frutescens','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Desmodieae|Lespedeza|Lespedeza|Lespedezariae|Lespedeza frutescens','73|8|11|28|132|265|537|1331|29841|33802|28827','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16278','','','eaec201b-bb8a-5af5-a5de-58e803866c40','Lespedeza cuneata (Dumont de Courset) G. Don','(Dumont de Courset) G. Don',0,2,'84d31b12-bcf0-572d-a593-92cf60babdab','Lespedeza cuneata','84d31b12-bcf0-572d-a593-92cf60babdab','Lespedeza cuneata','2382a4ba-a0ad-5168-b0f7-0c5a1d9fa045','Lespedeza cuneat','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Desmodieae|Lespedeza|Macrolespedeza|Lespedeza cuneata','73|8|11|28|132|265|537|1331|29842|16278','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5748','','','ca4b7235-d67e-5667-9681-5ffb6024e622','Lathyrus littoralis (Nuttall) Endlicher ex Walpers','(Nuttall) Endlicher ex Walpers',0,2,'d654f3bc-67ad-5b91-8ae6-00f08c6b04b2','Lathyrus littoralis','d654f3bc-67ad-5b91-8ae6-00f08c6b04b2','Lathyrus littoralis','c1c2399b-1c9f-584f-9201-4ad7adf660c1','Lathyrus littoral','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Lathyrus|Lathyrus littoralis','73|8|11|28|132|265|600|1320|5748','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('5755','','','f7ce83ec-291c-5355-8e2f-fb972d88106c','Lathyrus pratensis Linnaeus','Linnaeus',0,2,'d13a43a8-11d5-5570-9266-f84a8645d994','Lathyrus pratensis','d13a43a8-11d5-5570-9266-f84a8645d994','Lathyrus pratensis','efc46694-5efe-54a6-afee-be27ffae37ab','Lathyrus pratens','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Lathyrus|Lathyrus pratensis','73|8|11|28|132|265|600|1320|5755','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30847','','','3a275a4e-6bb6-5e7d-aaa3-6d252afa6081','Lathyrus nevadensis S. Watson var. nevadensis S. Watson','S. Watson',0,3,'b70e8286-6da7-50d8-bc75-68311c37c95c','Lathyrus nevadensis nevadensis','802f0ba3-5a33-5df4-9425-9c4b7310bbcc','Lathyrus nevadensis var. nevadensis','ed398093-3843-5f4a-8ca1-b63d668c3200','Lathyrus neuadens neuadens','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Lathyrus|Lathyrus nevadensis|Lathyrus nevadensis nevadensis','73|8|11|28|132|265|600|1320|9886|30847','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('1555','','','66646b3b-885b-59a7-a458-1c1c3c0ef0bb','Pisum Linnaeus','Linnaeus',0,1,'87b7e9a7-2d07-5585-916f-ad171a51a004','Pisum','87b7e9a7-2d07-5585-916f-ad171a51a004','Pisum','87b7e9a7-2d07-5585-916f-ad171a51a004','Pisum','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Pisum','73|8|11|28|132|265|600|1555','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('5888','','','b95d70c0-ffdb-546d-976d-f05117d400c5','Pisum sativum Linnaeus var. sativum Linnaeus','Linnaeus',0,3,'923f552a-67fb-5d00-bb7a-21a6ba02aa54','Pisum sativum sativum','2324eec7-438b-541a-87e9-13ae141a837f','Pisum sativum var. sativum','dfae4738-4135-588d-aada-8ce9ab1bc658','Pisum satiu satiu','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Pisum|Pisum sativum|Pisum sativum sativum','73|8|11|28|132|265|600|1555|5889|5888','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('5945','','','7dbb57a4-fa68-5735-85d9-0ec8a387609a','Vicia lathyroides Linnaeus','Linnaeus',0,2,'8af078a0-241e-54b0-9293-badb31bfd019','Vicia lathyroides','8af078a0-241e-54b0-9293-badb31bfd019','Vicia lathyroides','0f8625a7-40b3-5d04-ac5b-89262cb5ff5a','Vicia lathyroid','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Vicia|Vicia lathyroides','73|8|11|28|132|265|600|1820|5945','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5949','','','d168fb7e-16d6-58f1-929f-e5b59169733c','Vicia sativa Linnaeus','Linnaeus',0,2,'e4fcd65d-ab28-5092-ba9b-5b76570b103e','Vicia sativa','e4fcd65d-ab28-5092-ba9b-5b76570b103e','Vicia sativa','6fd35fe7-9b2f-5aec-bbea-94636646e56e','Vicia satiu','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Vicia|Vicia sativa','73|8|11|28|132|265|600|1820|5949','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28393','','','ea2babe8-6606-51fb-be6a-3cbc7f2e22cf','Vicia nigricans var. gigantea (Hooker) Broich','(Hooker) Broich',0,3,'db7b03d1-4792-5a94-ba34-24c570752853','Vicia nigricans gigantea','129d7825-171f-5f43-88ea-8916279f949e','Vicia nigricans var. gigantea','5c32ca4e-9690-555e-a6a5-fc47e35b017a','Vicia nigricans gigante','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Vicia|Vicia nigricans|Vicia nigricans gigantea','73|8|11|28|132|265|600|1820|5947|28393','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('30833','','','d91e9f33-9b2a-50e2-b2be-66490eb890e8','Medicago sect. Lupularia Seringe','Seringe',0,1,'1409c235-053e-555c-8480-ba45a9fcb402','Lupularia','23541598-a385-583f-aa93-809a6b1e2ed4','Medicago sect. Lupularia','1409c235-053e-555c-8480-ba45a9fcb402','Lupularia','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Medicago|Lupularia','73|8|11|28|132|265|619|1402|30833','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('30836','','','a9e0bf82-5d69-57c2-9997-310566a73972','Medicago sect. Spirocarpos Seringe','Seringe',0,1,'6c0fc0b9-3365-5203-a4e3-840e781de75a','Spirocarpos','8ab84d57-a3a3-5c8c-a5d8-86f3a2a7a1bb','Medicago sect. Spirocarpos','6c0fc0b9-3365-5203-a4e3-840e781de75a','Spirocarpos','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Medicago|Spirocarpos','73|8|11|28|132|265|619|1402|30836','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('5829','','','9a4be178-30a8-5ebd-9a0a-458910e5480b','Medicago laciniata (Linnaeus) Miller','(Linnaeus) Miller',0,2,'4877b109-70b5-59b8-a247-f71b3b1394b5','Medicago laciniata','4877b109-70b5-59b8-a247-f71b3b1394b5','Medicago laciniata','581d0f17-121e-5322-af88-4b57faf417ee','Medicago laciniat','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Medicago|Spirocarpos|Medicago laciniata','73|8|11|28|132|265|619|1402|30836|5829','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5839','','','7825a6e5-15cb-5dad-a8b2-c367ace50760','Melilotus elegans Salzmann ex Seringe','Salzmann ex Seringe',0,2,'7c9deddb-ffc7-5218-8734-b2f901a7a49e','Melilotus elegans','7c9deddb-ffc7-5218-8734-b2f901a7a49e','Melilotus elegans','7c9deddb-ffc7-5218-8734-b2f901a7a49e','Melilotus elegans','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Melilotus|Melilotus elegans','73|8|11|28|132|265|619|1405|5839','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('1782','','','951eb2ea-089b-5ac2-9640-882b14e41c38','Trifolium Linnaeus','Linnaeus',0,1,'7db4a8fc-f24d-5e53-b9cc-dce4da4aaf6a','Trifolium','7db4a8fc-f24d-5e53-b9cc-dce4da4aaf6a','Trifolium','7db4a8fc-f24d-5e53-b9cc-dce4da4aaf6a','Trifolium','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trifolium','73|8|11|28|132|265|619|1782','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('5911','','','da5ccd00-f8c4-5248-8679-61224d02bbcb','Trifolium aureum Pollich','Pollich',0,2,'83de9bcb-366f-50bb-8e37-49ed41bf13e7','Trifolium aureum','83de9bcb-366f-50bb-8e37-49ed41bf13e7','Trifolium aureum','607cd3b2-0946-5709-85d7-1c0e04c2a3f5','Trifolium aure','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trifolium|Chronosemium|Trifolium aureum','73|8|11|28|132|265|619|1782|33863|5911','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33867','','','a604c16b-9d3d-55db-a85b-053542d2fa52','Trifolium sect. Trifolium Linnaeus','Linnaeus',0,1,'7db4a8fc-f24d-5e53-b9cc-dce4da4aaf6a','Trifolium','06d166d0-cc1e-5367-bf3c-2c9db85011da','Trifolium sect. Trifolium','7db4a8fc-f24d-5e53-b9cc-dce4da4aaf6a','Trifolium','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trifolium|Trifolium|Trifolium','73|8|11|28|132|265|619|1782|33864|33867','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('9643','','','121b9a35-5316-50e5-a11b-277b51ab49ec','Trifolium alexandrinum Linnaeus','Linnaeus',0,2,'1b5d611f-3ce2-599a-9c21-5fbb521d39bd','Trifolium alexandrinum','1b5d611f-3ce2-599a-9c21-5fbb521d39bd','Trifolium alexandrinum','48d0ca94-837c-53aa-a2b0-58593c89cfa5','Trifolium alexandrin','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trifolium|Trifolium|Trifolium|Trifolium alexandrinum','73|8|11|28|132|265|619|1782|33864|33867|9643','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5927','','','67561c92-6715-5fcc-9507-2022e155369a','Trifolium ornithopodioides Linnaeus','Linnaeus',0,2,'7700d68d-d664-5195-936d-f7effcb20f6f','Trifolium ornithopodioides','7700d68d-d664-5195-936d-f7effcb20f6f','Trifolium ornithopodioides','b6c90fc9-2cb6-5e05-9920-71ee8c19a548','Trifolium ornithopodioid','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trifolium|Trifolium|Vesicastrum|Trifolium ornithopodioides','73|8|11|28|132|265|619|1782|33864|33868|5927','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5917','','','6945c903-9f81-5ff5-9b50-a09de3c43944','Trifolium dichotomum Hooker & Arnott','Hooker & Arnott',0,2,'d87e5089-709c-57f3-90b8-52609f8e805e','Trifolium dichotomum','d87e5089-709c-57f3-90b8-52609f8e805e','Trifolium dichotomum','972257b0-f573-5c1d-89e4-5906cfa01af3','Trifolium dichotom','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trifolium|Trifolium|Involucrarium|Trifolium dichotomum','73|8|11|28|132|265|619|1782|33864|33869|5917','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5937','','','b70e6039-dbc8-543f-9acb-92e0f2e89c9d','Trifolium wormskioldii Lehmann','Lehmann',0,2,'65bac080-8311-5725-8c0e-32ef6d5d5f94','Trifolium wormskioldii','65bac080-8311-5725-8c0e-32ef6d5d5f94','Trifolium wormskioldii','d9e2280b-8b5a-543f-bf7e-fe5c9a7b47b8','Trifolium wormskiold','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trifolium|Trifolium|Involucrarium|Trifolium wormskioldii','73|8|11|28|132|265|619|1782|33864|33869|5937','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('1632','','','48675265-35f3-510e-bc34-db76aad306ef','Rupertia J.W. Grimes','J.W. Grimes',0,1,'7adb0891-8f75-5b06-91f0-e075752e6fa0','Rupertia','7adb0891-8f75-5b06-91f0-e075752e6fa0','Rupertia','7adb0891-8f75-5b06-91f0-e075752e6fa0','Rupertia','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Psoraleeae|Rupertia','73|8|11|28|132|265|662|1632','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1624','','','fb870460-7784-568d-aff9-485afc40c2eb','Robinia Linnaeus','Linnaeus',0,1,'ac0d2d1e-f7b7-5d42-b3f8-e748802d1272','Robinia','ac0d2d1e-f7b7-5d42-b3f8-e748802d1272','Robinia','ac0d2d1e-f7b7-5d42-b3f8-e748802d1272','Robinia','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Robinieae|Robinia','73|8|11|28|132|265|667|1624','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1958','','','dd3c32ad-f063-518d-9496-3a282f0f479e','Ladeania A.N. Egan & Reveal','A.N. Egan & Reveal',0,1,'6c6659c7-ad87-5eaf-87e3-a6a7515514e7','Ladeania','6c6659c7-ad87-5eaf-87e3-a6a7515514e7','Ladeania','6c6659c7-ad87-5eaf-87e3-a6a7515514e7','Ladeania','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Psoraleeae|Ladeania','73|8|11|28|132|265|662|1958','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('5895','','','4cd774d2-c731-56b5-b147-708982ad203c','Robinia hispida Linnaeus','Linnaeus',0,2,'62a5431a-0ee7-51ce-8199-bbc027cf6403','Robinia hispida','62a5431a-0ee7-51ce-8199-bbc027cf6403','Robinia hispida','02267644-2999-5b87-b71f-c0e81a1dcc76','Robinia hispid','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Robinieae|Robinia|Robinia hispida','73|8|11|28|132|265|667|1624|5895','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('956','','','b2202f87-b6bb-5e10-8caf-fb068fe1da58','Chamaecrista Linnaeus','Linnaeus',0,1,'d9f3f7a2-1097-5103-b28c-dbf0007ce313','Chamaecrista','d9f3f7a2-1097-5103-b28c-dbf0007ce313','Chamaecrista','d9f3f7a2-1097-5103-b28c-dbf0007ce313','Chamaecrista','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Caesalpinioideae|Cassieae|Chamaecrista','73|8|11|28|132|305|488|956','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1222','','','38bc377f-39ab-559e-ac4f-60ff106c66d8','Gymnocladus Lamarck','Lamarck',0,1,'148fd26d-0d2b-590b-b11a-af8270089899','Gymnocladus','148fd26d-0d2b-590b-b11a-af8270089899','Gymnocladus','148fd26d-0d2b-590b-b11a-af8270089899','Gymnocladus','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Caesalpinioideae|Caesalpinieae|Gymnocladus','73|8|11|28|132|305|566|1222','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('5731','','','65af189d-1465-5b3b-be57-7eed43954428','Gleditsia triacanthos Linnaeus','Linnaeus',0,2,'b84ae89c-58da-5fc3-bcfc-d948f748dde1','Gleditsia triacanthos','b84ae89c-58da-5fc3-bcfc-d948f748dde1','Gleditsia triacanthos','041d8486-853d-5ca7-91e3-d7c3e03bcf04','Gleditsia triacanth','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Caesalpinioideae|Caesalpinieae|Gleditsia|Gleditsia triacanthos','73|8|11|28|132|305|566|1210|5731','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('499','','','6db1431c-d29e-54e8-a08a-98ba5c79f1ea','Cercideae Bronn','Bronn',0,1,'5fbcadf8-1a46-57f0-9e9e-afc34173b642','Cercideae','5fbcadf8-1a46-57f0-9e9e-afc34173b642','Cercideae','5fbcadf8-1a46-57f0-9e9e-afc34173b642','Cercideae','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Cercidoideae|Cercideae','73|8|11|28|132|32373|499','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('1574','','','0e33cbf9-9aa3-5771-95e7-1215b0267c60','Polygala Linnaeus','Linnaeus',0,1,'2c5f2c49-e94c-57e6-a241-ea2bd7ea2472','Polygala','2c5f2c49-e94c-57e6-a241-ea2bd7ea2472','Polygala','2c5f2c49-e94c-57e6-a241-ea2bd7ea2472','Polygala','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Polygalaceae|Polygaleae|Polygala','73|8|11|28|196|654|1574','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('34035','','','bd251afc-2213-5339-8b04-7e44a15e30d6','Senega Spach','Spach',0,1,'b7b0c5f0-a6a1-554d-a2c2-6b516ab81740','Senega','b7b0c5f0-a6a1-554d-a2c2-6b516ab81740','Senega','b7b0c5f0-a6a1-554d-a2c2-6b516ab81740','Senega','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Polygalaceae|Polygaleae|Senega','73|8|11|28|196|654|34035','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('34041','','','528a295b-b1b0-5d7d-a02e-a9c08f2e1c30','Senega sect. Incarnatae (Chodat) J.F.B. Pastore & J.R. Abbott','(Chodat) J.F.B. Pastore & J.R. Abbott',0,1,'4e91d3ac-f12d-545c-beca-6dcfb1b4bcdb','Incarnatae','f4220983-14e6-534f-a44d-351e1c9a8eca','Senega sect. Incarnatae','4e91d3ac-f12d-545c-beca-6dcfb1b4bcdb','Incarnatae','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Polygalaceae|Polygaleae|Senega|Senega|Incarnatae','73|8|11|28|196|654|34035|34036|34041','class|subclass|superorder|order|family|tribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('34042','','','7cf1c7f0-b60d-5dc5-817d-e9bf9f843c26','Senega sect. Sanguineae J.F.B. Pastore & J.R. Abbott','J.F.B. Pastore & J.R. Abbott',0,1,'c05698a2-3e99-54fd-b8d0-cdcacd78c4d0','Sanguineae','690b7aa1-7f99-59b1-a645-25f06485c9ed','Senega sect. Sanguineae','c05698a2-3e99-54fd-b8d0-cdcacd78c4d0','Sanguineae','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Polygalaceae|Polygaleae|Senega|Senega|Sanguineae','73|8|11|28|196|654|34035|34036|34042','class|subclass|superorder|order|family|tribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('29','','','092a81d8-5644-5945-a748-adf32123c904','Fagales Engler','Engler',0,1,'b71ed712-3aee-5ca0-a5da-c05f1de6018b','Fagales','b71ed712-3aee-5ca0-a5da-c05f1de6018b','Fagales','b71ed712-3aee-5ca0-a5da-c05f1de6018b','Fagales','','Equisetopsida|Magnoliidae|Rosanae|Fagales','73|8|11|29','class|subclass|superorder|order','order','0','0','0','',1);
INSERT INTO core VALUES('3678','','','fe8ee562-1283-58e2-a2b7-c089d46dcd70','Alnus rhombifolia Nuttall','Nuttall',0,2,'ef56509d-3cb4-509e-883e-1422cf88bd20','Alnus rhombifolia','ef56509d-3cb4-509e-883e-1422cf88bd20','Alnus rhombifolia','f89449ac-8b7e-5237-ae59-8306b711db72','Alnus rhombifol','','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Alnus|Alnus rhombifolia','73|8|11|29|94|262|803|3678','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3674','','','ed5d60e2-fb4c-5dce-be7d-9de91c1a1568','Alnus glutinosa (Linnaeus) Gaertner','(Linnaeus) Gaertner',0,2,'eb041268-5e3c-5c53-a3ac-7f057445a653','Alnus glutinosa','eb041268-5e3c-5c53-a3ac-7f057445a653','Alnus glutinosa','d700483e-0d44-5aec-8697-d191ddc0bd3e','Alnus glutinos','','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Alnus|Alnus glutinosa','73|8|11|29|94|262|803|3674','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33634','','','5c01a0bf-fc6f-5f85-9d1e-2e0ebe5e9562','Betula sect. Lentae Regel','Regel',0,1,'193d84a4-ea82-5b6b-af1c-c22d34165130','Lentae','d91cd24e-8bd4-5633-9c40-4500e835889b','Betula sect. Lentae','193d84a4-ea82-5b6b-af1c-c22d34165130','Lentae','','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Betula|Aspereae|Lentae','73|8|11|29|94|262|896|33633|33634','class|subclass|superorder|order|family|subfamily|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('33636','','','941b0717-189b-5719-88a7-971f9c34de3b','Betula sect. Betula Linnaeus','Linnaeus',0,1,'58de9da1-9327-59b4-8e4c-017f541b76a6','Betula','d2d42e08-d014-52e8-a9ae-64f698aa446c','Betula sect. Betula','58de9da1-9327-59b4-8e4c-017f541b76a6','Betula','','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Betula|Betula|Betula','73|8|11|29|94|262|896|33635|33636','class|subclass|superorder|order|family|subfamily|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('3696','','','50712a7d-2ecd-5d5d-a374-2b46e196d638','Betula occidentalis Hooker','Hooker',0,2,'e68a82c0-fe9c-5581-b874-815dd3fb4665','Betula occidentalis','e68a82c0-fe9c-5581-b874-815dd3fb4665','Betula occidentalis','c34876e9-18e8-5c21-818c-30036734daa2','Betula occidental','','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Betula|Betula|Betula|Betula occidentalis','73|8|11|29|94|262|896|33635|33636|3696','class|subclass|superorder|order|family|subfamily|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('3697','','','294c34bd-ae01-5e0f-b4cb-45b8b699a78d','Betula papyrifera Marshall','Marshall',0,2,'cdbc6d46-8f3c-5ca8-a4f1-81eb8d7bca7b','Betula papyrifera','cdbc6d46-8f3c-5ca8-a4f1-81eb8d7bca7b','Betula papyrifera','41bc7b74-1ad5-5719-b13f-90184d3b4e43','Betula papyrifer','','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Betula|Betula|Betula|Betula papyrifera','73|8|11|29|94|262|896|33635|33636|3697','class|subclass|superorder|order|family|subfamily|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('3717','','','fbe284f2-1365-5dd4-8cdb-37ab5c4b531a','Betula ×utahensis Britton','Britton',0,2,'65f573de-00b5-50db-83b7-daf9c9aa168a','Betula utahensis','8da09b77-8a7c-5181-a705-1b2be1760a5f','Betula × utahensis','7472dc2c-7038-5c5e-bc4c-f56b61c9009c','Betula utahens','','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Betula|Betula|Betula|Betula utahensis','73|8|11|29|94|262|896|33635|33636|3717','class|subclass|superorder|order|family|subfamily|genus|subgenus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('3690','','','2b1cd77d-bdb0-5b99-8314-726d2374abdd','Betula michauxii Spach','Spach',0,2,'7deee81a-049a-57b3-a615-c73b6b2f2ecd','Betula michauxii','7deee81a-049a-57b3-a615-c73b6b2f2ecd','Betula michauxii','0d4eb30e-d17a-5e43-99ca-6d43a0cc8d44','Betula michaux','','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Betula|Betula|Apterocaryon|Betula michauxii','73|8|11|29|94|262|896|33635|33637|3690','class|subclass|superorder|order|family|subfamily|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('3706','','','32d697e8-1d5b-5ab8-8781-949d301965c1','Betula michauxii × Betula pumila var. pumila','',0,0,'cb878ca0-7919-58f1-a4f3-1962f4c5e7ae','Betula michauxii × Betula pumila pumila','32d697e8-1d5b-5ab8-8781-949d301965c1','Betula michauxii × Betula pumila var. pumila','1ab03401-887a-5020-bcd1-b68c888f5a0a','Betula michaux × Betula pumil pumil','','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Betula|Betula|Apterocaryon|Betula michauxii × Betula pumila pumila','73|8|11|29|94|262|896|33635|33637|3706','class|subclass|superorder|order|family|subfamily|genus|subgenus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('3711','','','a7d0f373-c41a-5c82-b841-56c4f1d83db8','Betula ×hornei B.T. Butler','B.T. Butler',0,2,'9376cc6b-f5cc-5e3b-bd38-dcf38154c368','Betula hornei','27343ce6-448d-5e0e-b6d4-850bfcb0b2c8','Betula × hornei','0d403a45-5411-5691-85db-423107d617c5','Betula horne','','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Betula|Betula|Betula hornei','73|8|11|29|94|262|896|33635|3711','class|subclass|superorder|order|family|subfamily|genus|subgenus|species','species','0','0','0','',3);
INSERT INTO core VALUES('3710','','','0298bee2-92a6-5d3c-9e57-31d26edeb862','Betula ×eastwoodae Sargent','Sargent',0,2,'1391f5c1-212f-5c2e-8a98-183e4f6726a9','Betula eastwoodae','8a9bcb75-a0ca-59d8-8131-8fa55ff35eb3','Betula × eastwoodae','4426f734-3ead-525d-8c9e-8e496cdcfde8','Betula eastwood','','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Betula|Betula|Betula eastwoodae','73|8|11|29|94|262|896|33635|3710','class|subclass|superorder|order|family|subfamily|genus|subgenus|species','species','0','0','0','',3);
INSERT INTO core VALUES('3713','','','3b272012-61b7-5f95-ac8f-9ac039f1a0ec','Betula ×purpusii C. Schneider','C. Schneider',0,2,'d595ec3c-702f-52b1-a170-09470997b89c','Betula purpusii','092430a7-1063-57d9-976b-c0865f467f5f','Betula × purpusii','c2c93455-dfa6-59b2-a854-0f752df7bfc8','Betula purpus','','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Betula|Betula purpusii','73|8|11|29|94|262|896|3713','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('3724','','','712b80f6-78be-58dd-8b03-32ca0d41ae87','Corylus cornuta Marshall','Marshall',0,2,'173e8f6a-9666-5f65-a1d2-e9f27229b2b8','Corylus cornuta','173e8f6a-9666-5f65-a1d2-e9f27229b2b8','Corylus cornuta','bd31537f-b6cc-574f-902f-30644b20f687','Corylus cornut','','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Coryloideae|Corylus|Corylus cornuta','73|8|11|29|94|303|1041|3724','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3727','','','d17f59c5-ec10-5cba-910f-3aa2da344eb6','Ostrya virginiana (Miller) K. Koch','(Miller) K. Koch',0,2,'51dec7d7-7760-573d-918e-ba38a862fb35','Ostrya virginiana','51dec7d7-7760-573d-918e-ba38a862fb35','Ostrya virginiana','8798ffe5-1dfc-5477-8518-fb37ddf49b0c','Ostrya uirginian','','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Coryloideae|Ostrya|Ostrya virginiana','73|8|11|29|94|303|1494|3727','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5966','','','391d2c37-a191-5c7c-b071-6994952c50e9','Quercus muehlenbergii Engelmann','Engelmann',0,2,'a70cc623-c7e2-5666-807c-a273652bd274','Quercus muehlenbergii','a70cc623-c7e2-5666-807c-a273652bd274','Quercus muehlenbergii','9b21bdc0-61bd-5275-8c02-0ad4f55f6eaa','Quercus muehlenberg','','Equisetopsida|Magnoliidae|Rosanae|Fagales|Fagaceae|Quercoideae|Quercus|Quercus|Quercus muehlenbergii','73|8|11|29|133|307|1609|2170|5966','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('2171','','','68497e87-a0a2-51f5-a179-14408c3044f6','Quercus sect. Lobatae Loudon','Loudon',0,1,'efaed4c8-0c41-5d3b-b916-e2fc156ed4c6','Lobatae','4badb85b-424e-58bc-905d-9994c09d1d66','Quercus sect. Lobatae','efaed4c8-0c41-5d3b-b916-e2fc156ed4c6','Lobatae','','Equisetopsida|Magnoliidae|Rosanae|Fagales|Fagaceae|Quercoideae|Quercus|Lobatae','73|8|11|29|133|307|1609|2171','class|subclass|superorder|order|family|subfamily|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('5963','','','6a429ca4-a3b9-5a4e-8204-fe5c6a08f9d3','Quercus garryana Douglas ex Hooker','Douglas ex Hooker',0,2,'bb58b5a9-d7f1-5d3a-bf2d-7010acbd37cb','Quercus garryana','bb58b5a9-d7f1-5d3a-bf2d-7010acbd37cb','Quercus garryana','6bcc4162-d45c-576a-a3c1-b36dac8a9322','Quercus garryan','','Equisetopsida|Magnoliidae|Rosanae|Fagales|Fagaceae|Quercoideae|Quercus|Quercus|Quercus garryana','73|8|11|29|133|307|1609|2170|5963','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('5972','','','7ca4dfb0-07c1-5a51-864a-abe2809bd789','Quercus velutina Lamarck','Lamarck',0,2,'f5edf2f2-4ddb-507b-93b1-a7369acb00c1','Quercus velutina','f5edf2f2-4ddb-507b-93b1-a7369acb00c1','Quercus velutina','d7c51868-5303-502b-bfd1-2eee1f723ae6','Quercus uelutin','','Equisetopsida|Magnoliidae|Rosanae|Fagales|Fagaceae|Quercoideae|Quercus|Lobatae|Quercus velutina','73|8|11|29|133|307|1609|2171|5972','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('304','','','3e3ca27e-57b9-5d0e-bab4-15559de3a87b','Juglandoideae','',0,1,'3e3ca27e-57b9-5d0e-bab4-15559de3a87b','Juglandoideae','3e3ca27e-57b9-5d0e-bab4-15559de3a87b','Juglandoideae','3e3ca27e-57b9-5d0e-bab4-15559de3a87b','Juglandoideae','','Equisetopsida|Magnoliidae|Rosanae|Fagales|Juglandaceae|Juglandoideae','73|8|11|29|149|304','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('5957','','','1c55c67b-f2cf-57c0-b8b6-2180b84b00d0','Fagus grandifolia Ehrhart','Ehrhart',0,2,'b4dc0101-6290-5f65-9b0b-d018ca00cb14','Fagus grandifolia','b4dc0101-6290-5f65-9b0b-d018ca00cb14','Fagus grandifolia','b39c4f85-c9c0-5d9a-badf-b9624d135bb3','Fagus grandifol','','Equisetopsida|Magnoliidae|Rosanae|Fagales|Fagaceae|Fagoideae|Fagus|Fagus grandifolia','73|8|11|29|133|336|1170|5957','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6236','','','05040d30-54c7-51fb-8c54-5162a9acefcb','Carya glabra (Miller) Sweet','(Miller) Sweet',0,2,'74f7ebfc-4d05-51b8-a0a2-454bc618c90b','Carya glabra','74f7ebfc-4d05-51b8-a0a2-454bc618c90b','Carya glabra','ee41f3b7-cf5a-56dd-8f61-f1caccc59ae0','Carya glabr','','Equisetopsida|Magnoliidae|Rosanae|Fagales|Juglandaceae|Juglandoideae|Hicorieae|Carya|Carya glabra','73|8|11|29|149|304|487|955|6236','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6243','','','db48576f-0321-5e81-82bf-085e8ca13299','Juglans nigra Linnaeus','Linnaeus',0,2,'eee2d643-eda8-5e42-bb45-4ee042841534','Juglans nigra','eee2d643-eda8-5e42-bb45-4ee042841534','Juglans nigra','a102fa06-3aed-508a-bbbc-e08ac76752e3','Juglans nigr','','Equisetopsida|Magnoliidae|Rosanae|Fagales|Juglandaceae|Juglandoideae|Juglandeae|Juglans|Juglans nigra','73|8|11|29|149|304|595|1297|6243','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1862','','','0f74e758-5e09-58dd-95a4-f57b2e3719bb','Morella Loureiro','Loureiro',0,1,'3b0a57bc-20a2-5bdc-a25e-c737d180024a','Morella','3b0a57bc-20a2-5bdc-a25e-c737d180024a','Morella','3b0a57bc-20a2-5bdc-a25e-c737d180024a','Morella','','Equisetopsida|Magnoliidae|Rosanae|Fagales|Myricaceae|Myricoideae|Morella','73|8|11|29|173|316|1862','class|subclass|superorder|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('6678','','','adcfac8a-520a-586a-a9cd-aee035830c00','Comptonia peregrina (Linnaeus) J.M. Coulter','(Linnaeus) J.M. Coulter',0,2,'04b83931-0b8c-559d-ae00-03731c04d245','Comptonia peregrina','04b83931-0b8c-559d-ae00-03731c04d245','Comptonia peregrina','eb61260e-d784-5eb8-aea3-b8b6006bf10c','Comptonia peregrin','','Equisetopsida|Magnoliidae|Rosanae|Fagales|Myricaceae|Myricoideae|Comptonia|Comptonia peregrina','73|8|11|29|173|316|1021|6678','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6040','','','7ddd2c0a-73eb-5add-988e-dec7793170cb','Geranium dissectum Linnaeus','Linnaeus',0,2,'3cd1b6b2-1a6a-50a3-9bd4-5a69340a641f','Geranium dissectum','3cd1b6b2-1a6a-50a3-9bd4-5a69340a641f','Geranium dissectum','76b1b754-045e-5513-b113-b149ee3c993f','Geranium dissect','','Equisetopsida|Magnoliidae|Rosanae|Geraniales|Geraniaceae|Geranium|Geranium dissectum','73|8|11|31|136|1203|6040','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6044','','','0a07055b-85df-53bb-84b2-a71c5d254a28','Geranium oreganum Howell','Howell',0,2,'0ae5969a-d0d8-5e74-a974-f8bd06824f59','Geranium oreganum','0ae5969a-d0d8-5e74-a974-f8bd06824f59','Geranium oreganum','60cefa89-327c-5131-ba17-cd745cf3b12e','Geranium oregan','','Equisetopsida|Magnoliidae|Rosanae|Geraniales|Geraniaceae|Geranium|Geranium oreganum','73|8|11|31|136|1203|6044','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6046','','','7ddbea0f-d9c7-53fb-8792-ef7921678a72','Geranium pusillum Linnaeus','Linnaeus',0,2,'356998d9-942d-5850-8ab3-f2b0c62e79e3','Geranium pusillum','356998d9-942d-5850-8ab3-f2b0c62e79e3','Geranium pusillum','71018f45-d4c4-52a8-8d41-19a3fe00de6b','Geranium pusill','','Equisetopsida|Magnoliidae|Rosanae|Geraniales|Geraniaceae|Geranium|Geranium pusillum','73|8|11|31|136|1203|6046','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6052','','','84a50267-aadb-5b3d-9eb6-4c5a560e2c3d','Geranium sylvaticum Linnaeus','Linnaeus',0,2,'193d9e01-33df-5087-9c7b-c87fd7f116bc','Geranium sylvaticum','193d9e01-33df-5087-9c7b-c87fd7f116bc','Geranium sylvaticum','d7b8509d-4cb6-5c44-915a-26b8da48a95f','Geranium syluatic','','Equisetopsida|Magnoliidae|Rosanae|Geraniales|Geraniaceae|Geranium|Geranium sylvaticum','73|8|11|31|136|1203|6052','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6053','','','b91e9a2c-c4e7-5bd8-af4b-8328a409aa79','Geranium viscosissimum Fischer & C.A. Meyer ex C.A. Meyer','Fischer & C.A. Meyer ex C.A. Meyer',0,2,'2f566fe8-9773-5980-a9d4-8154a9d0ac6c','Geranium viscosissimum','2f566fe8-9773-5980-a9d4-8154a9d0ac6c','Geranium viscosissimum','484a475f-11b6-5c8a-96c8-b18f7cf9f4d8','Geranium uiscosissim','','Equisetopsida|Magnoliidae|Rosanae|Geraniales|Geraniaceae|Geranium|Geranium viscosissimum','73|8|11|31|136|1203|6053','class|subclass|superorder|order|family|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('5463','','','85f7cf4c-df3f-59f6-95b5-827e49f8f44e','Elatine minima (Nuttall) Fischer & C.A. Meyer','(Nuttall) Fischer & C.A. Meyer',0,2,'496c5b0a-b7e5-5b39-81b1-ae981f79fe5b','Elatine minima','496c5b0a-b7e5-5b39-81b1-ae981f79fe5b','Elatine minima','372cefe3-927e-5fe4-9c78-ed65037ab0d6','Elatine minim','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Elatinaceae|Elatine|Elatine minima','73|8|11|42|127|1126|5463','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('524','','','49a2bef7-5239-5dc1-81a4-86c08bb3dd3a','Crotoneae','',0,1,'49a2bef7-5239-5dc1-81a4-86c08bb3dd3a','Crotoneae','49a2bef7-5239-5dc1-81a4-86c08bb3dd3a','Crotoneae','49a2bef7-5239-5dc1-81a4-86c08bb3dd3a','Crotoneae','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Crotonoideae|Crotoneae','73|8|11|42|131|322|524','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('33244','','','da0e8a72-99b6-5b77-81df-7059bf9ec6b1','Acalypha gracilens A. Gray','A. Gray',0,2,'5605832c-0056-5929-a525-df2c5d421976','Acalypha gracilens','5605832c-0056-5929-a525-df2c5d421976','Acalypha gracilens','5605832c-0056-5929-a525-df2c5d421976','Acalypha gracilens','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Acalyphoideae|Acalypheae|Acalypha|Acalypha gracilens','73|8|11|42|131|243|391|767|33244','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5609','','','75fe524e-5d0d-598d-bdb7-501aef0eb99d','Euphorbia exigua Linnaeus','Linnaeus',0,2,'74843120-608a-5656-876d-463f436cbcbf','Euphorbia exigua','74843120-608a-5656-876d-463f436cbcbf','Euphorbia exigua','03452a8a-d5dd-57ee-b14c-df93cd0b0a77','Euphorbia exigu','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Esula|Euphorbia exigua','73|8|11|42|131|335|553|1164|26069|5609','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5618','','','37f25e90-4411-587c-935d-ddba0c89c514','Euphorbia ×pseudoesula Schur','Schur',0,2,'c2f383e4-9b9b-503c-a0a7-0ecd456896d7','Euphorbia pseudoesula','a3cd9a4b-b2d7-5a73-90f4-8bcd911ad3cd','Euphorbia × pseudoesula','4f34a364-6b4b-5729-95a8-22e77725cd02','Euphorbia pseudoesul','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Esula|Euphorbia pseudoesula','73|8|11|42|131|335|553|1164|26069|5618','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',3);
INSERT INTO core VALUES('29150','','','15329462-b7c9-5ae7-a861-27e3ca900ec0','Euphorbia ×pseudovirgata (Schur) Soó','(Schur) Soó',0,2,'60912928-a154-5902-8312-8cecc7a06470','Euphorbia pseudovirgata','989d2889-cad8-5544-a916-f640a6428ce8','Euphorbia × pseudovirgata','1efc4bbb-c244-55a1-ad1b-1c1bf3f1b947','Euphorbia pseudouirgat','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Esula|Euphorbia pseudovirgata','73|8|11|42|131|335|553|1164|26069|29150','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',3);
INSERT INTO core VALUES('26573','','','b592b865-eda8-5f30-9608-3e2617e10b9a','Euphorbia subg. Chamaesyce Rafinesque','Rafinesque',0,1,'89f8609b-44a1-553a-b67c-47c6519b2a72','Chamaesyce','9e68ef3d-dbbd-5a65-be4e-86cc36b3659f','Euphorbia subgen. Chamaesyce','89f8609b-44a1-553a-b67c-47c6519b2a72','Chamaesyce','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Chamaesyce','73|8|11|42|131|335|553|1164|26573','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('5593','','','48181b1b-421e-5a25-a3ac-0246cdf0bb5a','Euphorbia nutans Lagasca','Lagasca',0,2,'eb9076a5-3ea2-5f20-ae13-dc6bac844b77','Euphorbia nutans','eb9076a5-3ea2-5f20-ae13-dc6bac844b77','Euphorbia nutans','eb9076a5-3ea2-5f20-ae13-dc6bac844b77','Euphorbia nutans','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Chamaesyce|Anisophyllum|Euphorbia nutans','73|8|11|42|131|335|553|1164|26573|26055|5593','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5598','','','6cc91d92-efd7-5e09-9c3b-16a15ad4d609','Euphorbia vermiculata Rafinesque','Rafinesque',0,2,'ca0ee603-59fd-5ee2-ab5d-e48ef68b57f7','Euphorbia vermiculata','ca0ee603-59fd-5ee2-ab5d-e48ef68b57f7','Euphorbia vermiculata','43b6d6f7-02be-5b04-ab89-e7c529bddb90','Euphorbia uermiculat','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Chamaesyce|Anisophyllum|Euphorbia vermiculata','73|8|11|42|131|335|553|1164|26573|26055|5598','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5595','','','21c651f5-612f-5ac5-b1a3-bfdd1868e067','Euphorbia serpens Kunth','Kunth',0,2,'cb098430-805f-591b-8c15-0b7b4656ed5c','Euphorbia serpens','cb098430-805f-591b-8c15-0b7b4656ed5c','Euphorbia serpens','cb098430-805f-591b-8c15-0b7b4656ed5c','Euphorbia serpens','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Chamaesyce|Anisophyllum|Euphorbia serpens','73|8|11|42|131|335|553|1164|26573|26055|5595','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('27732','','','9b3fb2cd-a666-5489-a6c4-7114ce48b814','Euphorbia heterophylla Linnaeus','Linnaeus',0,2,'5ab0937a-3467-592c-9b79-00fb6627db51','Euphorbia heterophylla','5ab0937a-3467-592c-9b79-00fb6627db51','Euphorbia heterophylla','29a44ebe-926b-5308-ad6b-4a04735a9f23','Euphorbia heterophyll','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Chamaesyce|Poinsettia|Euphorbia heterophylla','73|8|11|42|131|335|553|1164|26573|26574|27732','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('2172','','','141f0fce-153c-5476-86d8-e47dfffab1e9','Hypericum sect. Brathys (Mutis ex Linnaeus f.) Choisy','(Mutis ex Linnaeus f.) Choisy',0,1,'deb9918d-5a1f-536c-97a6-0b89cad51e1f','Brathys','28fea7a3-0a80-590e-b50f-19f2ebc3abfa','Hypericum sect. Brathys','deb9918d-5a1f-536c-97a6-0b89cad51e1f','Brathys','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Brathys','73|8|11|42|145|587|1275|2172','class|subclass|superorder|order|family|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('2173','','','52b224a3-3ca7-540b-bb2f-dd1112b425ff','Hypericum sect. Roscyna (Spach) R. Keller','(Spach) R. Keller',0,1,'e3a03acd-3869-5a0b-9f9d-ff087d959b10','Roscyna','f9988871-e4d8-5ba6-bece-d8c72939ee63','Hypericum sect. Roscyna','e3a03acd-3869-5a0b-9f9d-ff087d959b10','Roscyna','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Roscyna','73|8|11|42|145|587|1275|2173','class|subclass|superorder|order|family|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('6161','','','4156654b-eb1f-5b7b-ae90-ab9c43b526d6','Hypericum mutilum Linnaeus subsp. mutilum Linnaeus','Linnaeus',0,3,'5c2e1e28-cd71-5ac5-86f6-6e80e84d9f51','Hypericum mutilum mutilum','95b76238-37cf-5271-9e21-af112c4cde4e','Hypericum mutilum subsp. mutilum','d76dd277-e4f9-5471-838c-3f8e66df5672','Hypericum mutil mutil','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Brathys|Hypericum mutilum|Hypericum mutilum mutilum','73|8|11|42|145|587|1275|2172|6160|6161','class|subclass|superorder|order|family|tribe|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('6154','','','75953d24-41f2-54bb-a4cd-3adab970f68f','Hypericum gentianoides (Linnaeus) Britton, Sterns & Poggenburgh','(Linnaeus) Britton, Sterns & Poggenburgh',0,2,'f6bc2a3c-05d7-5622-a2f0-746fba4d3817','Hypericum gentianoides','f6bc2a3c-05d7-5622-a2f0-746fba4d3817','Hypericum gentianoides','dd277e02-964b-5b1f-aca4-0d4c2e7e5317','Hypericum gentianoid','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Brathys|Hypericum gentianoides','73|8|11|42|145|587|1275|2172|6154','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6167','','','5d0eb24d-cfec-547b-b998-b0b2dc8b0153','Hypericum scouleri Hooker','Hooker',0,2,'519ab9c0-80d6-52a1-8265-c7e9c97abfc7','Hypericum scouleri','519ab9c0-80d6-52a1-8265-c7e9c97abfc7','Hypericum scouleri','571535f5-39cc-50a4-ac20-ec2c8bf9f698','Hypericum scouler','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Hypericum|Hypericum scouleri','73|8|11|42|145|587|1275|2175|6167','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6163','','','23cdcead-7b97-5a2e-8484-8e874de5363c','Hypericum perforatum Linnaeus','Linnaeus',0,2,'cb519e07-2784-52d1-9cff-1b664482a03c','Hypericum perforatum','cb519e07-2784-52d1-9cff-1b664482a03c','Hypericum perforatum','5dca5dca-ac1d-596a-be43-862dba76af1a','Hypericum perforat','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Hypericum|Hypericum perforatum','73|8|11|42|145|587|1275|2175|6163','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6162','','','ff1bf791-7427-5cdb-8353-f2b3fb179053','Hypericum perforatum Linnaeus subsp. perforatum Linnaeus','Linnaeus',0,3,'90cea5bc-bc24-5d91-a5ed-8efc6d1fde78','Hypericum perforatum perforatum','d966c915-cb50-53ff-8d42-63ffe5e850fc','Hypericum perforatum subsp. perforatum','a4360928-f85c-5998-ab8a-ac6a594c0863','Hypericum perforat perforat','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Hypericum|Hypericum perforatum|Hypericum perforatum perforatum','73|8|11|42|145|587|1275|2175|6163|6162','class|subclass|superorder|order|family|tribe|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('157','','','93121c1a-f7bf-55f6-91f0-9e71e0fac7a7','Linaceae de Candolle ex Perleb','de Candolle ex Perleb',0,1,'a308636f-237c-5a76-a8b3-bc975f95fb13','Linaceae','a308636f-237c-5a76-a8b3-bc975f95fb13','Linaceae','a308636f-237c-5a76-a8b3-bc975f95fb13','Linaceae','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Linaceae','73|8|11|42|157','class|subclass|superorder|order|family','family','0','0','0','',2);
INSERT INTO core VALUES('28610','','','3cd82050-98c8-543c-83dd-a070bac334f7','Linoideae Arnott','Arnott',0,1,'abd311f6-c092-5ac5-adf3-db2c2ce3f250','Linoideae','abd311f6-c092-5ac5-adf3-db2c2ce3f250','Linoideae','abd311f6-c092-5ac5-adf3-db2c2ce3f250','Linoideae','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Linaceae|Linoideae','73|8|11|42|157|28610','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('9796','','','4f89d52e-824e-5382-9aa5-020306802951','Linum pratense (Norton) Small','(Norton) Small',0,2,'3937e62d-3d59-5e83-b776-db10495eabf5','Linum pratense','3937e62d-3d59-5e83-b776-db10495eabf5','Linum pratense','8121a62b-c0ee-54f2-945e-f53f615305af','Linum pratens','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Linaceae|Linoideae|Linum|Linum|Linum pratense','73|8|11|42|157|28610|1353|28588|9796','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6549','','','23e82afd-f5c1-5474-b3db-754b20fb51a6','Linum catharticum Linnaeus','Linnaeus',0,2,'13317c46-3d44-55ea-a411-e3c338e3ecff','Linum catharticum','13317c46-3d44-55ea-a411-e3c338e3ecff','Linum catharticum','91f546c3-1fc8-537b-9438-ae21fc6a9818','Linum cathartic','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Linaceae|Linoideae|Linum|Cathartolinum|Linum catharticum','73|8|11|42|157|28610|1353|28590|6549','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6558','','','9dee0860-5686-56f6-ae86-66e3984f35a7','Linum striatum Walter','Walter',0,2,'9a9c92a2-3677-58e7-9335-63080523c071','Linum striatum','9a9c92a2-3677-58e7-9335-63080523c071','Linum striatum','d9ee13b1-1ac1-574e-8b58-29b5bdde510c','Linum striat','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Linaceae|Linoideae|Linum|Linopsis|Linum striatum','73|8|11|42|157|28610|1353|28593|6558','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('23491','','','2935902f-d49b-52a0-8d43-af2109f845f0','Radiola Hill','Hill',0,1,'b7f981b9-119f-55db-b2a5-8bce5dfe782c','Radiola','b7f981b9-119f-55db-b2a5-8bce5dfe782c','Radiola','b7f981b9-119f-55db-b2a5-8bce5dfe782c','Radiola','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Linaceae|Linoideae|Radiola','73|8|11|42|157|28610|23491','class|subclass|superorder|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('373','','','7f69e329-03ab-5af5-93d9-433130a3bc0e','Podostemoideae','',0,1,'7f69e329-03ab-5af5-93d9-433130a3bc0e','Podostemoideae','7f69e329-03ab-5af5-93d9-433130a3bc0e','Podostemoideae','7f69e329-03ab-5af5-93d9-433130a3bc0e','Podostemoideae','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Podostemaceae|Podostemoideae','73|8|11|42|194|373','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('650','','','b7be492f-dc98-5136-8669-e8cd051f666a','Podostemeae','',0,1,'b7be492f-dc98-5136-8669-e8cd051f666a','Podostemeae','b7be492f-dc98-5136-8669-e8cd051f666a','Podostemeae','b7be492f-dc98-5136-8669-e8cd051f666a','Podostemeae','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Podostemaceae|Podostemoideae|Podostemeae','73|8|11|42|194|373|650','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('17127','','','5cb85dc1-4bbe-555b-bcf4-fdaac11ad695','Radiola linoides Roth','Roth',0,2,'6b37a835-f59b-5fc1-a3aa-e8ea9b4c368e','Radiola linoides','6b37a835-f59b-5fc1-a3aa-e8ea9b4c368e','Radiola linoides','ff71f598-87e1-5689-b836-8ea1cfca578e','Radiola linoid','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Linaceae|Linoideae|Radiola|Radiola linoides','73|8|11|42|157|28610|23491|17127','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8032','','','ccd87b41-ba75-5916-b844-7ab47571fb60','Podostemum ceratophyllum Michaux','Michaux',0,2,'c04a6fb4-f8ea-54ed-a83a-44cb9f21d80e','Podostemum ceratophyllum','c04a6fb4-f8ea-54ed-a83a-44cb9f21d80e','Podostemum ceratophyllum','ed5be5e0-6b8a-5a00-916d-99d1cfa6614b','Podostemum ceratophyll','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Podostemaceae|Podostemoideae|Podostemeae|Podostemum|Podostemum ceratophyllum','73|8|11|42|194|373|650|1568|8032','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9048','','','7c4e377f-7aeb-5c1e-9f5a-3036fbb4356a','Populus deltoides subsp. monilifera (Aiton) Eckenwalder','(Aiton) Eckenwalder',0,3,'b91c402b-867c-5229-891e-981b292648b6','Populus deltoides monilifera','3c9699c9-9ad4-56f9-9129-b2644454aed6','Populus deltoides subsp. monilifera','7d4dbba4-61c0-5cb7-8f26-28605459bade','Populus deltoid monilifer','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Populus|Aigeiros|Populus deltoides|Populus deltoides monilifera','73|8|11|42|211|658|1583|2289|9047|9048','class|subclass|superorder|order|family|tribe|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('2291','','','013fc10b-c011-562b-b06c-839dfa07385b','Populus sect. Leucoides Spach','Spach',0,1,'14f3c46f-adeb-541b-bc4a-b93587082d03','Leucoides','7ff3c918-86e4-5ea8-a0c9-397203fae788','Populus sect. Leucoides','14f3c46f-adeb-541b-bc4a-b93587082d03','Leucoides','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Populus|Leucoides','73|8|11|42|211|658|1583|2291','class|subclass|superorder|order|family|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('9828','','','c18b2684-7c34-5af5-82e5-bad1f1be051a','Populus tremula Linnaeus','Linnaeus',0,2,'bc7aa101-7253-52c5-a5b5-15af182139c0','Populus tremula','bc7aa101-7253-52c5-a5b5-15af182139c0','Populus tremula','6cd39767-423b-5de0-a301-16c802aeaf80','Populus tremul','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Populus|Populus|Populus tremula','73|8|11|42|211|658|1583|2290|9828','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9045','','','17953e67-453f-58ca-ad6e-70d4a4bcb9fc','Populus trichocarpa Torrey & A. Gray','Torrey & A. Gray',0,2,'0e1f3a56-cfb9-5e69-8c34-2d87df8b484a','Populus trichocarpa','0e1f3a56-cfb9-5e69-8c34-2d87df8b484a','Populus trichocarpa','d438da4d-a82f-557d-be7a-22a6802920a0','Populus trichocarp','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Populus|Tacamahaca|Populus trichocarpa','73|8|11|42|211|658|1583|2288|9045','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9057','','','8bbc21e4-d1ab-5b70-86b8-407f2bd13f00','Populus ×canadensis Moench','Moench',0,2,'27c66c86-82ef-59d3-8328-f10307db3bf6','Populus canadensis','353104b5-a2a1-57a4-9ec5-2128d4cedd9f','Populus × canadensis','4454b6f5-176d-56e2-96a9-e37d1a31537f','Populus canadens','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Populus|Populus canadensis','73|8|11|42|211|658|1583|9057','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('9608','','','4da64732-20b7-5a60-b8b1-6495f0398539','Salix barclayi × Salix glauca subsp. glabrescens','',0,0,'c2e9ce10-0145-5157-9917-17ac22398f80','Salix barclayi × Salix glauca glabrescens','4da64732-20b7-5a60-b8b1-6495f0398539','Salix barclayi × Salix glauca subsp. glabrescens','0c09235a-d8be-5aab-9a6f-c0e744b20fd4','Salix barclay × Salix glauc glabrescens','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Salix barclayi × Salix glauca glabrescens','73|8|11|42|211|658|1639|9608','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('9605','','','e8af918c-97b6-5657-b311-12af303313d1','Salix barclayi × Salix richardsonii','',0,0,'e8af918c-97b6-5657-b311-12af303313d1','Salix barclayi × Salix richardsonii','e8af918c-97b6-5657-b311-12af303313d1','Salix barclayi × Salix richardsonii','a4fe0412-8579-5821-85a2-012059cd6d1e','Salix barclay × Salix richardson','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Salix barclayi × Salix richardsonii','73|8|11|42|211|658|1639|9605','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('9847','','','2ff4b724-dc41-5c1c-b870-b76bcd011227','Salix arctica × Salix herbacea','',0,0,'2ff4b724-dc41-5c1c-b870-b76bcd011227','Salix arctica × Salix herbacea','2ff4b724-dc41-5c1c-b870-b76bcd011227','Salix arctica × Salix herbacea','f331dd45-60f0-5fc9-9c33-708515172080','Salix arctic × Salix herbace','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Salix arctica × Salix herbacea','73|8|11|42|211|658|1639|2056|9847','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',2);
INSERT INTO core VALUES('9073','','','59187ce1-9b73-55be-9ac8-7e82468415b4','Salix athabascensis × Salix pedicellaris','',0,0,'59187ce1-9b73-55be-9ac8-7e82468415b4','Salix athabascensis × Salix pedicellaris','59187ce1-9b73-55be-9ac8-7e82468415b4','Salix athabascensis × Salix pedicellaris','704a26d1-2f9e-5f0c-9a8b-e07145b610eb','Salix athabascens × Salix pedicellar','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Salix athabascensis × Salix pedicellaris','73|8|11|42|211|658|1639|2056|9073','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',2);
INSERT INTO core VALUES('9152','','','8b3fbce6-abd1-5bcd-baff-b7beb33973ce','Salix reticulata Linnaeus','Linnaeus',0,2,'e9f94336-6305-5310-b6ab-1e6a3d3820d6','Salix reticulata','e9f94336-6305-5310-b6ab-1e6a3d3820d6','Salix reticulata','ddfbdf63-1ec2-546b-aa70-20eabc162fa1','Salix reticulat','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Chamaetia|Salix reticulata','73|8|11|42|211|658|1639|2056|2318|9152','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9141','','','9f1853cc-81f2-5999-ac0d-377e51bbe549','Salix petrophila Rydberg','Rydberg',0,2,'cdaebaba-c64e-55f7-879f-d5936ca28f64','Salix petrophila','cdaebaba-c64e-55f7-879f-d5936ca28f64','Salix petrophila','ffb4db9e-1b4d-5851-acc2-5e36a6793fba','Salix petrophil','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Diplodictyae|Salix petrophila','73|8|11|42|211|658|1639|2056|2297|9141','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9175','','','4441b6a5-f06d-59e0-b97d-796bad55e0cc','Salix ×brachypurpurea B. Boivin','B. Boivin',0,2,'f7b4740e-6931-588d-ad7f-9602f3f61226','Salix brachypurpurea','b7b9cd5b-cd29-54eb-8b86-bd6795fa6574','Salix × brachypurpurea','5ba98382-cf97-5e65-a574-f58a4dded651','Salix brachypurpure','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Glaucae|Salix brachypurpurea','73|8|11|42|211|658|1639|2056|2305|9175','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('9083','','','d2656f23-3cda-53cf-b957-2aad6ff84f96','Salix brachycarpa var. psammophila Raup','Raup',0,3,'d79334da-8d35-5948-93ee-878a33aa8459','Salix brachycarpa psammophila','388abee4-b2e0-5570-b3b6-3923a9848634','Salix brachycarpa var. psammophila','e4b1425b-39c3-5499-afe5-a59552627c69','Salix brachycarp psammophil','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Glaucae|Salix brachycarpa|Salix brachycarpa psammophila','73|8|11|42|211|658|1639|2056|2305|9082|9083','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('9081','','','1235b089-a044-5b44-a9df-3fdb9fd2a1ac','Salix brachycarpa Nuttall var. brachycarpa Nuttall','Nuttall',0,3,'e6870b8e-9981-59a4-8a2e-b79d5888a99e','Salix brachycarpa brachycarpa','01622bb5-4cc5-58a8-9cb6-48de861eb106','Salix brachycarpa var. brachycarpa','759e15ad-1dff-5744-8f88-e67dfad08a97','Salix brachycarp brachycarp','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Glaucae|Salix brachycarpa|Salix brachycarpa brachycarpa','73|8|11|42|211|658|1639|2056|2305|9082|9081','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('2313','','','3b6d5614-9aeb-5b28-b1cb-129c6ce43cdd','Salix sect. Herbella Seringe','Seringe',0,1,'8d1e14c0-6daa-54c9-a24b-56addfc830a2','Herbella','a61d4743-2cc5-5c7d-a3a3-0121eed5b97b','Salix sect. Herbella','8d1e14c0-6daa-54c9-a24b-56addfc830a2','Herbella','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Herbella','73|8|11|42|211|658|1639|2056|2313','class|subclass|superorder|order|family|tribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('9115','','','eacebf95-ffb0-5e39-8590-f8a8dc0829f8','Salix herbacea Linnaeus','Linnaeus',0,2,'6a715bff-6c43-51e8-94c4-a0ddd158a598','Salix herbacea','6a715bff-6c43-51e8-94c4-a0ddd158a598','Salix herbacea','cbbf8300-8cd6-5841-a0d4-83d03dae1dcc','Salix herbace','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Herbella|Salix herbacea','73|8|11|42|211|658|1639|2056|2313|9115','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9154','','','f6f5a929-36f4-5ef7-9cb2-c1c438818dbb','Salix rotundifolia var. dodgeana (Rydberg) A.E. Murray','(Rydberg) A.E. Murray',0,3,'669e0ce5-c7e5-5c27-9a41-3b237798b9df','Salix rotundifolia dodgeana','041bfe10-4e5d-590b-aaf7-543a8298d9fc','Salix rotundifolia var. dodgeana','0a4f7b1d-92c7-5ab8-8207-058ab8f630d6','Salix rotundifol dodgean','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Herbella|Salix rotundifolia|Salix rotundifolia dodgeana','73|8|11|42|211|658|1639|2056|2313|9155|9154','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('9091','','','79f366f6-ae51-5dda-96df-5dbece1153b4','Salix chamissonis Andersson','Andersson',0,2,'983215b7-e288-55be-9363-ce079898d80c','Salix chamissonis','983215b7-e288-55be-9363-ce079898d80c','Salix chamissonis','26c37df2-e0f1-51db-be68-89db4b1d7254','Salix chamisson','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Myrtosalix|Salix chamissonis','73|8|11|42|211|658|1639|2056|2298|9091','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('2314','','','445c7326-972e-5447-a7ec-9f11f9a77c3d','Salix sect. Ovalifoliae (Rydberg) C.K. Schneider','(Rydberg) C.K. Schneider',0,1,'6b6e134f-113a-5ea5-bba4-32abcce3c964','Ovalifoliae','513db158-eb89-5454-8f5e-8e49f3a8ccfe','Salix sect. Ovalifoliae','6b6e134f-113a-5ea5-bba4-32abcce3c964','Ovalifoliae','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Ovalifoliae','73|8|11|42|211|658|1639|2056|2314','class|subclass|superorder|order|family|tribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('2321','','','6c5c043b-16b0-5257-89b5-68f4d48eb772','Salix sect. Setchellianae Argus','Argus',0,1,'ed1f94c2-b544-52fb-94d0-b747fce713ba','Setchellianae','dc77d462-017e-523a-8b4a-43b1aa7e428a','Salix sect. Setchellianae','ed1f94c2-b544-52fb-94d0-b747fce713ba','Setchellianae','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Setchellianae','73|8|11|42|211|658|1639|2056|2321','class|subclass|superorder|order|family|tribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('9604','','','429cb85e-eae3-5f5c-91c0-2f8dc5ccdd61','Salix ×argusii B. Boivin','B. Boivin',0,2,'62c39f81-899d-5457-b60d-96baa16d3daf','Salix argusii','ec3a4d9a-cb35-5244-8eba-14b4256c5676','Salix × argusii','72bfec1a-a9ed-591a-987a-62b0709d131f','Salix argus','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Salix argusii','73|8|11|42|211|658|1639|2056|9604','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',3);
INSERT INTO core VALUES('9104','','','cfea0d06-8f7b-5051-9757-47da0ef78e25','Salix interior Rowlee','Rowlee',0,2,'ac03b748-f7e5-530d-8b1b-a5bafcd73e31','Salix interior','ac03b748-f7e5-530d-8b1b-a5bafcd73e31','Salix interior','ac03b748-f7e5-530d-8b1b-a5bafcd73e31','Salix interior','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Longifoliae|Salix interior','73|8|11|42|211|658|1639|2057|9104','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2054','','','d229998c-4109-52e6-af91-532da8127f4d','Salix subg. Salix','',0,1,'6fca4193-2ca7-534a-b9c8-f4d034ede650','Salix','4cfa3cc8-2e4b-51fb-a040-27d9a48e1416','Salix subgen. Salix','6fca4193-2ca7-534a-b9c8-f4d034ede650','Salix','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Salix','73|8|11|42|211|658|1639|2054','class|subclass|superorder|order|family|tribe|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('2295','','','862dde28-41a6-5778-b481-e57198d163d2','Salix sect. Humboldtianae Andersson','Andersson',0,1,'f9a20230-72ed-5191-a5d8-9e8f2f453753','Humboldtianae','7f836382-0756-594d-b97c-609e8c1c5db6','Salix sect. Humboldtianae','f9a20230-72ed-5191-a5d8-9e8f2f453753','Humboldtianae','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Protitea|Humboldtianae','73|8|11|42|211|658|1639|2055|2295','class|subclass|superorder|order|family|tribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('9139','','','6634f872-0e6a-58bb-b54c-876f651a0034','Salix pentandra Linnaeus','Linnaeus',0,2,'d0a60e5f-ae0d-5c5e-b687-f1409789788e','Salix pentandra','d0a60e5f-ae0d-5c5e-b687-f1409789788e','Salix pentandra','fff686b9-1d40-5253-b149-c003a7d20691','Salix pentandr','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Salix|Salicaster|Salix pentandra','73|8|11|42|211|658|1639|2054|2315|9139','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9121','','','03b8fcd0-32c5-5f76-ac4a-327e1e1201e8','Salix lasiandra var. caudata (Nuttall) Sudworth','(Nuttall) Sudworth',0,3,'cd17f590-c837-5435-8c01-8e2a718257b4','Salix lasiandra caudata','570c1be7-8dfa-51d7-96a7-37a4d31331d9','Salix lasiandra var. caudata','74790e4b-e5bf-54df-ab62-0ea57affcbb2','Salix lasiandr caudat','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Salix|Salicaster|Salix lasiandra|Salix lasiandra caudata','73|8|11|42|211|658|1639|2054|2315|9122|9121','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('9179','','','4fb77097-8167-5183-a651-3eaf51f92e37','Salix ×jesupii Fernald','Fernald',0,2,'f870bb07-81ee-5357-86db-a845c0b534e7','Salix jesupii','ec20546f-82f0-5761-985f-7505f5989f19','Salix × jesupii','9188a6a7-1200-5099-80bb-e097c1ac9c2c','Salix iesup','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Salix|Salix|Salix jesupii','73|8|11|42|211|658|1639|2054|2294|9179','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('9622','','','f6357f3b-d939-5f38-ba15-553bc1cf2397','Salix alaxensis var. alaxensis × Salix calcicola var. calcicola','',0,0,'1aea2280-a582-5d92-9306-827ff4dabef2','Salix alaxensis alaxensis × Salix calcicola calcicola','f6357f3b-d939-5f38-ba15-553bc1cf2397','Salix alaxensis var. alaxensis × Salix calcicola var. calcicola','2c9523e6-80af-5a62-8c23-4e6df941f5de','Salix alaxens alaxens × Salix calcicol calcicol','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Salix alaxensis alaxensis × Salix calcicola calcicola','73|8|11|42|211|658|1639|2053|9622','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',2);
INSERT INTO core VALUES('9859','','','57efa64d-aa67-5c34-a523-8437ed577268','Salix bebbiana × Salix petiolaris','',0,0,'57efa64d-aa67-5c34-a523-8437ed577268','Salix bebbiana × Salix petiolaris','57efa64d-aa67-5c34-a523-8437ed577268','Salix bebbiana × Salix petiolaris','caeff39d-d41e-5054-94b0-a835b02fba53','Salix bebbian × Salix petiolar','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Salix bebbiana × Salix petiolaris','73|8|11|42|211|658|1639|2053|9859','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',2);
INSERT INTO core VALUES('9861','','','95a57581-f41c-541c-8c67-12c099ebac92','Salix alaxensis var. alaxensis × Salix planifolia','',0,0,'87ecc965-b795-567a-9e6b-730f08414ea6','Salix alaxensis alaxensis × Salix planifolia','95a57581-f41c-541c-8c67-12c099ebac92','Salix alaxensis var. alaxensis × Salix planifolia','7e25deb9-5866-5d80-ae6a-958c3a0ea637','Salix alaxens alaxens × Salix planifol','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Salix alaxensis alaxensis × Salix planifolia','73|8|11|42|211|658|1639|2053|9861','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',2);
INSERT INTO core VALUES('9626','','','600274dc-c324-5902-ac39-a8e9fd2e6078','Salix geyeriana × Salix lemmonii','',0,0,'600274dc-c324-5902-ac39-a8e9fd2e6078','Salix geyeriana × Salix lemmonii','600274dc-c324-5902-ac39-a8e9fd2e6078','Salix geyeriana × Salix lemmonii','09a8a118-7a82-530b-a6f1-7cf39c8e4911','Salix geyerian × Salix lemmon','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Salix geyeriana × Salix lemmonii','73|8|11|42|211|658|1639|2053|9626','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',2);
INSERT INTO core VALUES('2309','','','95bc598e-b5a6-5f76-9507-a41bef370b95','Salix sect. Canae A. Kerner','A. Kerner',0,1,'9dfc4f1a-2eb5-5f23-9b9a-a87568c0ef3c','Canae','3764281f-3de2-5061-92a1-1135df3f04ea','Salix sect. Canae','9dfc4f1a-2eb5-5f23-9b9a-a87568c0ef3c','Canae','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Canae','73|8|11|42|211|658|1639|2053|2309','class|subclass|superorder|order|family|tribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('9171','','','340d6b49-15ef-5633-93fe-a6cccc3bdd9d','Salix ×wiegandii Fernald','Fernald',0,2,'4645183e-e303-57d2-b425-1a11e81658a3','Salix wiegandii','8c8f738f-818d-5b94-895f-90a48ce4c01f','Salix × wiegandii','4c947819-73b9-57b2-979f-6234b64ee868','Salix wiegand','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Candidae|Salix wiegandii','73|8|11|42|211|658|1639|2053|2307|9171','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('9087','','','70819532-3275-56e7-a140-a82dffeb44ef','Salix candida Flüggé ex Willdenow','Flüggé ex Willdenow',0,2,'eb4c9798-43b2-5c32-a3f6-d9b2eb04ef7a','Salix candida','eb4c9798-43b2-5c32-a3f6-d9b2eb04ef7a','Salix candida','4a61c9cf-3992-5cff-b23c-6df96fbc3f89','Salix candid','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Candidae|Salix candida','73|8|11|42|211|658|1639|2053|2307|9087','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('9118','','','a36b4e2c-f4db-5f65-b70b-64c425ebc33d','Salix humilis Marshall','Marshall',0,2,'27b30c0d-1cfe-5212-90fe-1bbce44b3a73','Salix humilis','27b30c0d-1cfe-5212-90fe-1bbce44b3a73','Salix humilis','fe3e6a20-f4f0-5238-b3e4-6b2685247100','Salix humil','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Cinerella|Salix humilis','73|8|11|42|211|658|1639|2053|2301|9118','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9117','','','34689ec5-8128-5939-b5f6-51dec11a3d0d','Salix humilis Marshall var. humilis Marshall','Marshall',0,3,'c26029fa-10a1-54d1-b2c2-74d90e14bf2c','Salix humilis humilis','cedae3ff-b3f7-525b-b1e1-d862c5aae051','Salix humilis var. humilis','420b2ac9-df4c-5cd8-a2ec-e5787b1cadb8','Salix humil humil','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Cinerella|Salix humilis|Salix humilis humilis','73|8|11|42|211|658|1639|2053|2301|9118|9117','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('9612','','','f8bc33be-31cc-5e8d-b4e5-698d1ac292c7','Salix famelica (C.R. Ball) Argus','(C.R. Ball) Argus',0,2,'b365c88f-fe93-50ad-82c4-8ae87bc84d91','Salix famelica','b365c88f-fe93-50ad-82c4-8ae87bc84d91','Salix famelica','ba363f5d-caa5-5f13-a9f9-15ec288ee2f4','Salix famelic','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Cordatae|Salix famelica','73|8|11|42|211|658|1639|2053|2310|9612','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9120','','','331bfe69-a3d3-5048-80e6-8cc28330f3ba','Salix lemmonii Bebb','Bebb',0,2,'a0872540-ea93-55a1-987e-6e4fd7e41747','Salix lemmonii','a0872540-ea93-55a1-987e-6e4fd7e41747','Salix lemmonii','e9664a33-ffe0-5818-87af-80aa728612c4','Salix lemmon','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Geyerianae|Salix lemmonii','73|8|11|42|211|658|1639|2053|2312|9120','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('2320','','','75a66c34-a737-5734-94df-b805c70fff1c','Salix sect. Griseae (Borrer) Barratt ex Hooker','(Borrer) Barratt ex Hooker',0,1,'9035545c-3232-5e9e-b2b3-6e525a60e946','Griseae','1bc976e3-209e-5b62-b077-d75e90f97d3b','Salix sect. Griseae','9035545c-3232-5e9e-b2b3-6e525a60e946','Griseae','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Griseae','73|8|11|42|211|658|1639|2053|2320','class|subclass|superorder|order|family|tribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('9076','','','41ee62f9-12cb-53b4-a30d-1616de5e2111','Salix ballii Dorn','Dorn',0,2,'5a1860e6-9c45-5ac2-8937-1c1c3eb475fe','Salix ballii','5a1860e6-9c45-5ac2-8937-1c1c3eb475fe','Salix ballii','e508e267-c781-5db8-9332-b9700698b262','Salix ball','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Hastatae|Salix ballii','73|8|11|42|211|658|1639|2053|2303|9076','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9095','','','7c736248-b813-5907-bb0a-398bcca31a65','Salix cordata Michaux','Michaux',0,2,'eff5d088-9136-5ec7-b53d-0e50acbd4eac','Salix cordata','eff5d088-9136-5ec7-b53d-0e50acbd4eac','Salix cordata','fa7ab0e7-c2d9-5d67-8b80-3a54fa95d6ef','Salix cordat','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Hastatae|Salix cordata','73|8|11|42|211|658|1639|2053|2303|9095','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9114','','','f230cdcf-9179-5810-8f21-558997e51c28','Salix hastata Linnaeus','Linnaeus',0,2,'e7dfde8b-8afd-5c15-8b51-d343455c5418','Salix hastata','e7dfde8b-8afd-5c15-8b51-d343455c5418','Salix hastata','ccc73ae1-656a-5a4b-b6be-acd9365f5dee','Salix hastat','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Hastatae|Salix hastata','73|8|11|42|211|658|1639|2053|2303|9114','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9150','','','1c999ba7-5959-5998-9567-3d613fcde697','Salix pyrifolia Andersson','Andersson',0,2,'da217f07-6150-5bb5-b6a7-693917f1f643','Salix pyrifolia','da217f07-6150-5bb5-b6a7-693917f1f643','Salix pyrifolia','b84d9f9f-3cbe-5b18-952c-76029d4de490','Salix pyrifol','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Hastatae|Salix pyrifolia','73|8|11|42|211|658|1639|2053|2303|9150','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('2319','','','f0170a7a-388c-5073-9b2e-d63e0d232279','Salix sect. Helix Dumortier','Dumortier',0,1,'1ec3d97c-08c4-54ba-be0c-276656ae00e5','Helix','084d10f7-68b8-5b4f-b631-0293112e164e','Salix sect. Helix','1ec3d97c-08c4-54ba-be0c-276656ae00e5','Helix','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Helix','73|8|11|42|211|658|1639|2053|2319','class|subclass|superorder|order|family|tribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('9149','','','d87ce592-6f77-514d-949b-51d33a3dc4b9','Salix purpurea Linnaeus','Linnaeus',0,2,'2b266a27-918d-54af-83c2-a81b41466cf5','Salix purpurea','2b266a27-918d-54af-83c2-a81b41466cf5','Salix purpurea','06693752-5929-59dd-adbd-7b4055693aee','Salix purpure','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Helix|Salix purpurea','73|8|11|42|211|658|1639|2053|2319|9149','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9153','','','ed88e9ba-3a1b-568d-8778-91d7134600b4','Salix richardsonii Hooker','Hooker',0,2,'59782793-e869-59b6-88f5-b14baca4f8ba','Salix richardsonii','59782793-e869-59b6-88f5-b14baca4f8ba','Salix richardsonii','4c9b0515-6431-5b77-94d6-b1779fd5e2f6','Salix richardson','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Lanatae|Salix richardsonii','73|8|11|42|211|658|1639|2053|2306|9153','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9129','','','292a444c-bc5c-568c-8f7e-9b7635a7b506','Salix myrsinifolia Salisbury','Salisbury',0,2,'d4c43c02-7de8-5657-b83d-3a88d78c6621','Salix myrsinifolia','d4c43c02-7de8-5657-b83d-3a88d78c6621','Salix myrsinifolia','f7ebe61e-0e2a-524c-8e64-9f1002d91777','Salix myrsinifol','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Nigricantes|Salix myrsinifolia','73|8|11|42|211|658|1639|2053|2317|9129','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('2322','','','4b2fd13d-fda1-5a9f-87a0-694008996787','Salix sect. Sitchenses (Bebb) C.K. Schneider','(Bebb) C.K. Schneider',0,1,'8cdd8e54-e3b0-5f29-9a5a-d7f85d33fc17','Sitchenses','e5ea0c9d-32a9-55f1-8186-8b2756e38bb7','Salix sect. Sitchenses','8cdd8e54-e3b0-5f29-9a5a-d7f85d33fc17','Sitchenses','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Sitchenses','73|8|11|42|211|658|1639|2053|2322','class|subclass|superorder|order|family|tribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('9065','','','e803a45c-54d7-52df-ab91-9fa1ecfcc8e3','Salix alaxensis var. longistylis (Rydberg) C.K. Schneider','(Rydberg) C.K. Schneider',0,3,'3896ca39-8d81-51df-8c88-a2fbfcf26267','Salix alaxensis longistylis','2ffb2091-2079-5c5b-95cf-c8216f41d78a','Salix alaxensis var. longistylis','9b0d04bc-d633-5d4b-b79a-964332055ede','Salix alaxens longistyl','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Villosae|Salix alaxensis|Salix alaxensis longistylis','73|8|11|42|211|658|1639|2053|2293|9064|9065','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('2323','','','537699dd-5932-5fd0-a6e4-22430e66cfd4','Salix sect. Viminella Seringe','Seringe',0,1,'f3ae0a94-b83b-5208-9d6c-fd1030a5322f','Viminella','4cfe15ff-9491-543f-8bac-d28222983d7a','Salix sect. Viminella','f3ae0a94-b83b-5208-9d6c-fd1030a5322f','Viminella','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Viminella','73|8|11|42|211|658|1639|2053|2323','class|subclass|superorder|order|family|tribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('9617','','','7407b2f3-c7bd-5ffa-88ff-feb265f1cc60','Salix ×rubella Bebb ex C. K. Schneider','Bebb ex C. K. Schneider',0,2,'f9f57208-6a8c-5f89-b7ec-764f37e6b580','Salix rubella','a07b554e-3145-50c5-8b57-69c6a2f93995','Salix × rubella','79eb1be3-8905-5197-9d05-2f291cb8065b','Salix rubell','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Salix rubella','73|8|11|42|211|658|1639|2053|9617','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',3);
INSERT INTO core VALUES('9187','','','d2ddd6f9-7eed-5798-85d5-1c8cc37bec78','Salix ×simulans Fernald','Fernald',0,2,'63f7cd73-5db5-5407-8ff7-48ca7bf778a4','Salix simulans','0e7a3cc0-a5e5-5a5c-9c4a-1385276d4a61','Salix × simulans','63f7cd73-5db5-5407-8ff7-48ca7bf778a4','Salix simulans','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Salix simulans','73|8|11|42|211|658|1639|9187','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('9854','','','a2b71149-c464-5f13-b306-addca189965f','Salix ×ungavensis Lepage','Lepage',0,2,'8cf329e9-8606-5b42-bb9d-5672f7a1af60','Salix ungavensis','26b5ef5b-b73e-556e-8953-cb81543f8fbf','Salix × ungavensis','efc018b3-8fad-5e8d-9c53-8034bcb9f213','Salix ungauens','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Salix ungavensis','73|8|11|42|211|658|1639|9854','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('583','','','452682d5-fc6c-5605-a365-d705bf231f47','Violeae','',0,1,'452682d5-fc6c-5605-a365-d705bf231f47','Violeae','452682d5-fc6c-5605-a365-d705bf231f47','Violeae','452682d5-fc6c-5605-a365-d705bf231f47','Violeae','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae','73|8|11|42|235|342|583','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('9474','','','3e41590c-0fbf-5f1f-b1d3-587604a18cc5','Viola adunca Smith','Smith',0,2,'d90eb553-639b-52e0-b259-7d2ad373bc07','Viola adunca','d90eb553-639b-52e0-b259-7d2ad373bc07','Viola adunca','9bd158b1-7222-55bb-a41b-df2bca49928c','Viola adunc','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Viola|Rostratae|Viola adunca','73|8|11|42|235|342|583|1822|33150|33148|33149|9474','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('9532','','','1532421e-677a-514d-b439-598f7a47ae6d','Viola ×eclipes H.E. Ballard','H.E. Ballard',0,2,'b19cc6e8-dc38-56ae-ad74-e0310084acf8','Viola eclipes','8671f60c-bd37-517c-91e3-a5a2f5d1dff9','Viola × eclipes','db362038-6539-5f5a-85a8-9cd9fce10575','Viola eclip','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Viola|Rostratae|Viola eclipes','73|8|11|42|235|342|583|1822|33150|33148|33149|9532','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',3);
INSERT INTO core VALUES('33096','','','c0406ab1-7c42-56ea-b0cd-202907471b3c','Viola aduncoides Á. Löve & D. Löve','Á. Löve & D. Löve',0,2,'aa69c055-bc29-56c5-ba99-479c65631ea7','Viola aduncoides','aa69c055-bc29-56c5-ba99-479c65631ea7','Viola aduncoides','fbdfdf6d-43b9-5633-90a1-27171d1306cd','Viola aduncoid','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Viola|Rostratae|Viola aduncoides','73|8|11|42|235|342|583|1822|33150|33148|33149|33096','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('33152','','','e2e98b51-97d8-5613-860e-0211db997ced','Viola subsect. Borealiamericanae (W. Becker) Gil-ad','(W. Becker) Gil-ad',0,1,'6183cfd6-eeaf-54e3-b997-44ece24b71cf','Borealiamericanae','c19bb3bf-bae2-5bdc-b243-f079c806b074','Viola subsect. Borealiamericanae','6183cfd6-eeaf-54e3-b997-44ece24b71cf','Borealiamericanae','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Borealiamericanae','73|8|11|42|235|342|583|1822|33150|33151|33152','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection','subsection','0','0','0','',2);
INSERT INTO core VALUES('26000','','','ab05d545-ab9f-5e13-a334-68dd5467ae61','Viola novae-angliae House','House',0,2,'57cf2610-d954-597a-b033-94665a45080c','Viola novae-angliae','57cf2610-d954-597a-b033-94665a45080c','Viola novae-angliae','31b8ce4b-2717-5fa3-95e8-58d95dfa6209','Viola nouae-angli','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Borealiamericanae|Viola novae-angliae','73|8|11|42|235|342|583|1822|33150|33151|33152|26000','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('21552','','','e35dfa16-9d5f-5a53-9fee-bdf7d179b270','Viola palmata var. triloba (Schweinitz) Gingins','(Schweinitz) Gingins',0,3,'35f64773-a671-5c95-8225-b29c0ef314d4','Viola palmata triloba','08e95782-f28f-5035-8ddc-c313af07fc6a','Viola palmata var. triloba','5fc0c251-36d2-5d1c-9e7d-c8977ec9a12a','Viola palmat trilob','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Borealiamericanae|Viola palmata|Viola palmata triloba','73|8|11|42|235|342|583|1822|33150|33151|33152|9502|21552','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('29326','','','1e166bd6-f021-54ac-aed6-f2679cbda766','Viola ×bernardii (Greene) Greene','(Greene) Greene',0,2,'2ec8fdd0-2dbd-592e-ba47-0ab376cd4e9e','Viola bernardii','06afdef8-269f-5b89-934c-bbba9015bb63','Viola × bernardii','9e864c43-ddd7-5d8e-b551-065fb9f4dc8e','Viola bernard','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Borealiamericanae|Viola bernardii','73|8|11|42|235|342|583|1822|33150|33151|33152|29326','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',3);
INSERT INTO core VALUES('9536','','','966d2af6-7d99-5b37-84e6-046f590948ba','Viola ×porteriana Pollard','Pollard',0,2,'41a17b40-c0c9-5077-b74a-4b9cb90a0c90','Viola porteriana','c2cde795-9f03-54cf-8791-9a431ffdcdf5','Viola × porteriana','a3689427-87a7-57b0-8468-4ff2eddfeef9','Viola porterian','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Borealiamericanae|Viola porteriana','73|8|11|42|235|342|583|1822|33150|33151|33152|9536','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',3);
INSERT INTO core VALUES('33228','','','81ac5c94-3aab-57c1-9ee7-3697743301f1','Viola sagittata × Viola sororia','',0,0,'81ac5c94-3aab-57c1-9ee7-3697743301f1','Viola sagittata × Viola sororia','81ac5c94-3aab-57c1-9ee7-3697743301f1','Viola sagittata × Viola sororia','b524e171-9718-557f-b82a-87a6965c3455','Viola sagittat × Viola soror','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Borealiamericanae|Viola sagittata × Viola sororia','73|8|11|42|235|342|583|1822|33150|33151|33152|33228','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',2);
INSERT INTO core VALUES('9504','','','ad5fae68-6342-5a70-a025-31d913879c69','Viola pedata Linnaeus var. pedata Linnaeus','Linnaeus',0,3,'d9dcf454-4943-5abc-aa6f-5e2f9e8f7117','Viola pedata pedata','b8d8e1e8-73ad-5168-9dd8-56e56ddd6547','Viola pedata var. pedata','04ac54df-f078-5769-afef-72d1f209b5b2','Viola pedat pedat','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Pedatae|Viola pedata|Viola pedata pedata','73|8|11|42|235|342|583|1822|33150|33151|33175|9505|9504','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('9475','','','cecab2f4-5afd-55fa-a122-cfd8ccd3320d','Viola arvensis Murray','Murray',0,2,'d8dbbbeb-c8b1-51f3-8658-a651eae4b6ea','Viola arvensis','d8dbbbeb-c8b1-51f3-8658-a651eae4b6ea','Viola arvensis','b7dee725-1d18-5992-aaaf-ab5ece136bbe','Viola aruens','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Melanium|Bracteolatae|Viola arvensis','73|8|11|42|235|342|583|1822|33150|33153|33154|9475','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('33155','','','2c6def25-ee10-5f6c-a56f-77ca84238cac','Viola sect. Plagiostigma Godron','Godron',0,1,'f04861c4-65ac-5857-b958-43b394a0e723','Plagiostigma','e0fa32ad-3811-54ba-9f44-9a5d9c3aa264','Viola sect. Plagiostigma','f04861c4-65ac-5857-b958-43b394a0e723','Plagiostigma','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Plagiostigma','73|8|11|42|235|342|583|1822|33150|33155','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('9480','','','f9c479ab-4cc9-59b0-b72a-7c56ce3f51a6','Viola blanda Willdenow nom. cons.','Willdenow',0,2,'4e71b746-8acb-5937-a7ba-c99d06069b33','Viola blanda','4e71b746-8acb-5937-a7ba-c99d06069b33','Viola blanda','65a76a04-5cc3-554a-8860-db31518cb266','Viola bland','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Plagiostigma|Stolonosae|Viola blanda','73|8|11|42|235|342|583|1822|33150|33155|33156|9480','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',4);
INSERT INTO core VALUES('9516','','','642ae900-ef68-5252-97d3-edd9d45ca8ff','Viola renifolia A. Gray','A. Gray',0,2,'f01b3418-af73-5a19-abab-5321e3176f68','Viola renifolia','f01b3418-af73-5a19-abab-5321e3176f68','Viola renifolia','bed2ef2b-dfad-5cb0-90a4-17c93eab049c','Viola renifol','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Plagiostigma|Stolonosae|Viola renifolia','73|8|11|42|235|342|583|1822|33150|33155|33156|9516','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('9482','','','19f73df4-68a1-5aac-9c14-4ec1bd994951','Viola canadensis Linnaeus','Linnaeus',0,2,'228c3806-c390-5104-91aa-a9862cc97d38','Viola canadensis','228c3806-c390-5104-91aa-a9862cc97d38','Viola canadensis','acf13e1a-6fcb-59ea-ab70-02703449f70d','Viola canadens','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Chamaemelanium|Viola canadensis','73|8|11|42|235|342|583|1822|33150|33157|9482','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9519','','','621dba0d-2fdb-5858-b134-58ea36b401d0','Viola rotundifolia Michaux','Michaux',0,2,'c8dc7660-8313-5634-b8a3-10de9aaf50c3','Viola rotundifolia','c8dc7660-8313-5634-b8a3-10de9aaf50c3','Viola rotundifolia','e1976d16-f99a-591c-83e1-7b171f2c6d69','Viola rotundifol','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Chamaemelanium|Viola rotundifolia','73|8|11|42|235|342|583|1822|33150|33157|9519','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9478','','','fb552587-2887-5c66-ae18-51e48a30fc64','Viola biflora Linnaeus','Linnaeus',0,2,'54ac6dc0-e8f1-5bd0-9571-5848ba661cf2','Viola biflora','54ac6dc0-e8f1-5bd0-9571-5848ba661cf2','Viola biflora','3f5d393a-598f-5de0-99a2-7b275290d5c0','Viola biflor','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Chamaemelanium|Viola biflora','73|8|11|42|235|342|583|1822|33150|33157|9478','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('27559','','','c973a808-3ba0-5f46-982f-77c7c78bc426','Viola vallicola A. Nelson var. vallicola A. Nelson','A. Nelson',0,3,'4d43aa7d-2a59-5a1f-ae81-004b0be6cec7','Viola vallicola vallicola','c52d5a0a-f2ed-5625-9c8e-813cfa30b3ad','Viola vallicola var. vallicola','27a0731c-a22e-540c-baa8-31aa9e5a726b','Viola uallicol uallicol','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Chamaemelanium|Viola vallicola|Viola vallicola vallicola','73|8|11|42|235|342|583|1822|33150|33157|9529|27559','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('9510','','','fbfe4eaf-adaf-5298-ba98-009cca4d7ce0','Viola praemorsa Douglas ex Lindley var. praemorsa Douglas ex Lindley','Douglas ex Lindley',0,3,'8466d2ab-437c-5144-9387-5c5a3f6e17c2','Viola praemorsa praemorsa','63d21e3f-cafa-5ea5-ba7c-da15c9399c38','Viola praemorsa var. praemorsa','2dfdf15a-3b0d-5b5a-a4ba-0da8e9d60470','Viola praemors praemors','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Chamaemelanium|Viola praemorsa|Viola praemorsa praemorsa','73|8|11|42|235|342|583|1822|33150|33157|9509|9510','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',2);
INSERT INTO core VALUES('43','','','6c32e8c0-60a2-5f0e-8f05-8b5d6f88d81a','Malvales Lindley','Lindley',0,1,'97c97f2e-5599-53b1-9988-1500727cc3bc','Malvales','97c97f2e-5599-53b1-9988-1500727cc3bc','Malvales','97c97f2e-5599-53b1-9988-1500727cc3bc','Malvales','','Equisetopsida|Magnoliidae|Rosanae|Malvales','73|8|11|43','class|subclass|superorder|order','order','0','0','0','',1);
INSERT INTO core VALUES('1260','','','cc8d44e7-4721-56e4-81cc-054078ba757e','Hudsonia Linnaeus','Linnaeus',0,1,'a0d0c0d9-d963-5c89-8c6c-2efacbbed933','Hudsonia','a0d0c0d9-d963-5c89-8c6c-2efacbbed933','Hudsonia','a0d0c0d9-d963-5c89-8c6c-2efacbbed933','Hudsonia','','Equisetopsida|Magnoliidae|Rosanae|Malvales|Cistaceae|Hudsonieae|Hudsonia','73|8|11|43|109|582|1260','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('4574','','','0ddaad9a-0a8d-52e7-a96f-6b90a0b0a1b6','Hudsonia ericoides Linnaeus','Linnaeus',0,2,'c58a8df8-131b-5bfd-832a-b68021cfe7e2','Hudsonia ericoides','c58a8df8-131b-5bfd-832a-b68021cfe7e2','Hudsonia ericoides','5f5c999b-acbb-55b1-bb87-a27847a2cd4c','Hudsonia ericoid','','Equisetopsida|Magnoliidae|Rosanae|Malvales|Cistaceae|Hudsonieae|Hudsonia|Hudsonia ericoides','73|8|11|43|109|582|1260|4574','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24870','','','29c84571-fe50-56f9-a386-880a052a9b2f','Crocanthemum bicknellii (Fernald) Janchen','(Fernald) Janchen',0,2,'d66349a9-4827-5ad4-a320-191b41608743','Crocanthemum bicknellii','d66349a9-4827-5ad4-a320-191b41608743','Crocanthemum bicknellii','bb25f8bf-60b9-5f94-9d5c-74d2f90b348c','Crocanthemum bicknell','','Equisetopsida|Magnoliidae|Rosanae|Malvales|Cistaceae|Hudsonieae|Crocanthemum|Crocanthemum bicknellii','73|8|11|43|109|582|24868|24870','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4582','','','cd0506ec-3ca8-5d89-96a5-00747ddd5ae1','Lechea pulchella Rafinesque','Rafinesque',0,2,'794fff27-3330-588a-bf91-092e2024fce3','Lechea pulchella','794fff27-3330-588a-bf91-092e2024fce3','Lechea pulchella','627b3ff7-4513-5807-acdd-9f6c2732ae31','Lechea pulchell','','Equisetopsida|Magnoliidae|Rosanae|Malvales|Cistaceae|Lechidieae|Lechea|Lechea pulchella','73|8|11|43|109|601|1322|4582','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4578','','','7b235480-c8af-51be-9b96-7c71302c383a','Lechea intermedia Leggett ex Britton','Leggett ex Britton',0,2,'8cfac4d2-c120-5ea5-a090-7210acf6de00','Lechea intermedia','8cfac4d2-c120-5ea5-a090-7210acf6de00','Lechea intermedia','d063e249-bd82-5661-a4c3-cbf8ade5c8fe','Lechea intermed','','Equisetopsida|Magnoliidae|Rosanae|Malvales|Cistaceae|Lechidieae|Lechea|Lechea intermedia','73|8|11|43|109|601|1322|4578','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('26731','','','d780ed4c-e434-5f80-9217-dcb181fcf6d4','Lechea intermedia var. laurentiana Hodgdon','Hodgdon',0,3,'f5cb339e-0a52-58a0-8f62-dd730be9b681','Lechea intermedia laurentiana','b6e2684e-01a6-5e38-b901-224ffd4a2db2','Lechea intermedia var. laurentiana','6c3fec61-74b7-5978-81eb-584fbcbf48bb','Lechea intermed laurentian','','Equisetopsida|Magnoliidae|Rosanae|Malvales|Cistaceae|Lechidieae|Lechea|Lechea intermedia|Lechea intermedia laurentiana','73|8|11|43|109|601|1322|4578|26731','class|subclass|superorder|order|family|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('29033','','','32c1bf99-48cf-5ba0-b0d6-a17cb09ef9cc','Cistus creticus Linnaeus','Linnaeus',0,2,'b5e82cbd-6106-5f45-96b5-b72b5df44dcf','Cistus creticus','b5e82cbd-6106-5f45-96b5-b72b5df44dcf','Cistus creticus','08fbc018-92a9-5206-9de7-8477267980eb','Cistus cretic','','Equisetopsida|Magnoliidae|Rosanae|Malvales|Cistaceae|Cisteae|Cistus|Cistus creticus','73|8|11|43|109|29031|29032|29033','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6614','','','49b2813d-a624-5736-a0b6-2a096ae05642','Alcea pallida (Waldstein &  Kitaibel ex Willdenow) Waldstein &  Kitaibel','(Waldstein &  Kitaibel ex Willdenow) Waldstein &  Kitaibel',0,2,'62570536-da13-5a1b-b237-7a12fec1720f','Alcea pallida','62570536-da13-5a1b-b237-7a12fec1720f','Alcea pallida','0f42b39f-862c-5519-8cd7-11b2ff52e726','Alcea pallid','','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae|Malveae|Alcea|Alcea pallida','73|8|11|43|163|242|390|796|6614','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('6631','','','ce6e9c52-b4e9-5c11-8235-f2bac2c4c3ef','Malva sylvestris Linnaeus','Linnaeus',0,2,'a33318e1-d044-5137-9f4f-2a015d35c536','Malva sylvestris','a33318e1-d044-5137-9f4f-2a015d35c536','Malva sylvestris','7fb7f499-e5da-59cd-8e0e-69771912c71a','Malva syluestr','','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae|Malveae|Malva|Malva sylvestris','73|8|11|43|163|242|390|1393|6631','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6636','','','60f06e63-99c6-5c88-aa1a-675cb96886cd','Sidalcea oregana (Nuttall ex Torrey & A. Gray) A. Gray','(Nuttall ex Torrey & A. Gray) A. Gray',0,2,'e06ec021-5e67-5764-88a6-b4e686c05808','Sidalcea oregana','e06ec021-5e67-5764-88a6-b4e686c05808','Sidalcea oregana','c6ffdde7-cadb-505b-ba7c-d659111897b9','Sidalcea oregan','','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae|Malveae|Sidalcea|Sidalcea oregana','73|8|11|43|163|242|390|1685|6636','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('6622','','','f65f5825-e72f-5ab7-92f1-df2f3aa74bc5','Hibiscus trionum Linnaeus','Linnaeus',0,2,'f8763737-1910-5aa2-83b6-4590831f57df','Hibiscus trionum','f8763737-1910-5aa2-83b6-4590831f57df','Hibiscus trionum','d40f47d2-435d-5b76-a63f-abc657c5fcea','Hibiscus trion','','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae|Hibisceae|Hibiscus|Hibiscus trionum','73|8|11|43|163|242|578|1248|6622','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6641','','','02fe0827-5816-5222-a386-8b82c71c2963','Tilia cordata Miller','Miller',0,2,'65176374-7b68-51f9-9f89-d1cede736cb9','Tilia cordata','65176374-7b68-51f9-9f89-d1cede736cb9','Tilia cordata','262ebdc2-d178-53b1-ad84-f5a564895756','Tilia cordat','','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Tilioideae|Tilia|Tilia cordata','73|8|11|43|163|383|1761|6641','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6644','','','06d72a6e-8c4c-549a-b4b0-a9a8579bde36','Tilia tomentosa Moench','Moench',0,2,'38edb273-5e10-5556-90ac-3cd7c31141f2','Tilia tomentosa','38edb273-5e10-5556-90ac-3cd7c31141f2','Tilia tomentosa','98b32242-cf28-57d5-ac9b-3847e8a4b8f4','Tilia tomentos','','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Tilioideae|Tilia|Tilia tomentosa','73|8|11|43|163|383|1761|6644','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('161','','','0fe75ad3-2e6b-5dc3-95b6-d8bacca61ce3','Lythraceae J. St-Hilaire','J. St-Hilaire',0,1,'8a9887e2-81bd-57c7-9b3f-b624a9fd0e67','Lythraceae','8a9887e2-81bd-57c7-9b3f-b624a9fd0e67','Lythraceae','8a9887e2-81bd-57c7-9b3f-b624a9fd0e67','Lythraceae','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Lythraceae','73|8|11|44|161','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('6601','','','d2bb4080-765a-517a-bdd4-73f6870fe3e7','Cuphea viscosissima Jacquin','Jacquin',0,2,'dc676e20-2080-5e3d-bc98-c946722a9e22','Cuphea viscosissima','dc676e20-2080-5e3d-bc98-c946722a9e22','Cuphea viscosissima','01bbdda5-5dfa-5773-a1c4-239ffa17be82','Cuphea uiscosissim','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Lythraceae|Lythroideae|Cuphea|Cuphea viscosissima','73|8|11|44|161|34112|1059|6601','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1628','','','eac4fb2e-3ed7-5a6a-912a-44557ac92ce7','Rotala Linnaeus','Linnaeus',0,1,'38b78a7a-66ff-5aa8-b673-b7f4b15879b6','Rotala','38b78a7a-66ff-5aa8-b673-b7f4b15879b6','Rotala','38b78a7a-66ff-5aa8-b673-b7f4b15879b6','Rotala','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Lythraceae|Lythroideae|Rotala','73|8|11|44|161|34112|1628','class|subclass|superorder|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('6603','','','c08ea2cd-8671-5dc0-9447-35260ce43645','Lythrum alatum Pursh var. alatum Pursh','Pursh',0,3,'5aa887cb-d645-5695-9131-1db9b1e39a2c','Lythrum alatum alatum','4cebe2ac-e357-5646-881f-8538d366d7ae','Lythrum alatum var. alatum','9e2ff308-791b-5f5b-a59b-a02f5ccb2b1f','Lythrum alat alat','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Lythraceae|Lythroideae|Lythrum|Lythrum alatum|Lythrum alatum alatum','73|8|11|44|161|34112|1384|6604|6603','class|subclass|superorder|order|family|subfamily|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('1617','','','171b71ce-a674-5ca1-95a8-a7948590df47','Rhexia Linnaeus','Linnaeus',0,1,'dde957a7-721d-5115-89c8-f357c1ef7623','Rhexia','dde957a7-721d-5115-89c8-f357c1ef7623','Rhexia','dde957a7-721d-5115-89c8-f357c1ef7623','Rhexia','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Melastomataceae|Rhexieae|Rhexia','73|8|11|44|167|666|1617','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('666','','','b0cf424f-a6cd-5bfd-801e-26154cc1a10d','Rhexieae de Candolle','de Candolle',0,1,'10f1558b-8ac7-52a8-9e29-bb5ec79821e6','Rhexieae','10f1558b-8ac7-52a8-9e29-bb5ec79821e6','Rhexieae','10f1558b-8ac7-52a8-9e29-bb5ec79821e6','Rhexieae','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Melastomataceae|Rhexieae','73|8|11|44|167|666','class|subclass|superorder|order|family|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('300','','','694dc1e5-9d7a-5d62-8777-9b960e5323ec','Onagroideae W.L. Wagner & Hoch','W.L. Wagner & Hoch',0,1,'b3a1ee85-8e36-5d1d-878a-4b4ba3181902','Onagroideae','b3a1ee85-8e36-5d1d-878a-4b4ba3181902','Onagroideae','b3a1ee85-8e36-5d1d-878a-4b4ba3181902','Onagroideae','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae','73|8|11|44|178|300','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('2390','','','f8e6ec37-fc67-5782-8533-c0708b686d98','Clarkia subsect. Jugales H. Lewis & M.E. Lewis','H. Lewis & M.E. Lewis',0,1,'f349b70e-b9c6-5ab1-b0f5-822e5fcbba16','Jugales','73851276-7e67-5297-8096-1f87f2aa41ec','Clarkia subsect. Jugales','f349b70e-b9c6-5ab1-b0f5-822e5fcbba16','Jugales','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Clarkia|Rhodanthos|Jugales','73|8|11|44|178|300|484|1004|2185|2390','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection','subsection','0','0','0','',2);
INSERT INTO core VALUES('6751','','','0d71373b-40c0-5e66-aab8-629fd9c10212','Clarkia amoena subsp. caurina (Abrams ex Piper) H. Lewis & M.E. Lewis','(Abrams ex Piper) H. Lewis & M.E. Lewis',0,3,'b015a939-68c5-5485-83a3-2aadc7fbac99','Clarkia amoena caurina','fbadff9f-99b8-562c-b000-836a62bb117c','Clarkia amoena subsp. caurina','44da7b3c-d7eb-5d21-aab6-81dd9c515faf','Clarkia amoen caurin','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Clarkia|Rhodanthos|Primigenia|Clarkia amoena|Clarkia amoena caurina','73|8|11|44|178|300|484|1004|2185|2360|6752|6751','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species|subspecies','subspecies','0','0','0','',2);
INSERT INTO core VALUES('6754','','','1373463e-b743-5872-a59c-93bf6dfa0333','Clarkia pulchella Pursh','Pursh',0,2,'08e9c713-4c67-53ad-a041-f8cfbb683997','Clarkia pulchella','08e9c713-4c67-53ad-a041-f8cfbb683997','Clarkia pulchella','b79fbbfb-3508-551c-9ebd-92d1ac36a013','Clarkia pulchell','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Clarkia|Clarkia|Clarkia pulchella','73|8|11|44|178|300|484|1004|2186|6754','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('2187','','','bf0f2378-bf8b-5864-abb0-5113f0bb0003','Clarkia sect. Godetia (Spach) H. Lewis & M.E. Lewis','(Spach) H. Lewis & M.E. Lewis',0,1,'3338aa89-3d52-51a9-9e7b-cccf98fb2ccf','Godetia','41f568a6-4061-5f5f-bfd6-ea00743faa80','Clarkia sect. Godetia','3338aa89-3d52-51a9-9e7b-cccf98fb2ccf','Godetia','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Clarkia|Godetia','73|8|11|44|178|300|484|1004|2187','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('2188','','','06ced949-6235-5e18-8fc6-fcfd7ed2e398','Clarkia sect. Myxocarpa H. Lewis & M.E. Lewis','H. Lewis & M.E. Lewis',0,1,'26aef1fd-1844-5db0-9aea-b4067a513f9b','Myxocarpa','36a94371-f356-50f3-a1c2-c1d5fcb2ed34','Clarkia sect. Myxocarpa','26aef1fd-1844-5db0-9aea-b4067a513f9b','Myxocarpa','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Clarkia|Myxocarpa','73|8|11|44|178|300|484|1004|2188','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('6757','','','59d84cc5-e98e-5089-9145-822517f2223d','Clarkia purpurea subsp. viminea (Douglas) F.H. Lewis & M.E. Lewis','(Douglas) F.H. Lewis & M.E. Lewis',0,3,'4584cdc1-a5d9-56cd-9837-057dee8deafa','Clarkia purpurea viminea','840283fa-c5ac-5733-8b85-b629edd39816','Clarkia purpurea subsp. viminea','3856453b-01f3-5725-8b56-4a3b3646ebc0','Clarkia purpure uimine','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Clarkia|Godetia|Clarkia purpurea|Clarkia purpurea viminea','73|8|11|44|178|300|484|1004|2187|6756|6757','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('6803','','','8c20d8dc-22f1-5356-822e-b06810bcd443','Gayophytum ramosissimum Torrey & A. Gray','Torrey & A. Gray',0,2,'bae7bd37-f5e9-57da-99a1-b86f0a4c2328','Gayophytum ramosissimum','bae7bd37-f5e9-57da-99a1-b86f0a4c2328','Gayophytum ramosissimum','344494fb-b923-5794-b4df-39e6c74d37d2','Gayophytum ramosissim','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Gayophytum|Gayophytum ramosissimum','73|8|11|44|178|300|484|1197|6803','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2359','','','17e448ce-386a-559e-9166-d2e817e26e4d','Oenothera subsect. Calylophus (Spach) W.L. Wagner & Hoch','(Spach) W.L. Wagner & Hoch',0,1,'c1e3a110-0df6-5774-bafc-a46941b7bd6b','Calylophus','77f1b34a-ab78-5bb1-876a-4d803356457d','Oenothera subsect. Calylophus','c1e3a110-0df6-5774-bafc-a46941b7bd6b','Calylophus','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Calylophus|Calylophus','73|8|11|44|178|300|484|1474|2183|2359','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection','subsection','0','0','0','',2);
INSERT INTO core VALUES('6798','','','5d5cd28e-43f6-5a41-bb34-86d1645641d4','Oenothera filiformis (Small) W.L. Wagner & Hoch','(Small) W.L. Wagner & Hoch',0,2,'82cf5f24-5612-5644-b9f1-aec1213488f0','Oenothera filiformis','82cf5f24-5612-5644-b9f1-aec1213488f0','Oenothera filiformis','99bb2dae-f0ae-5398-af78-664a9452c732','Oenothera filiform','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Gaura|Gaura|Oenothera filiformis','73|8|11|44|178|300|484|1474|2194|2361|6798','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('6816','','','909d02c1-76d0-592f-9fc3-7f4e5803ba2f','Oenothera glazioviana Micheli','Micheli',0,2,'f501bc14-4513-5805-bc4a-5f8fcada303a','Oenothera glazioviana','f501bc14-4513-5805-bc4a-5f8fcada303a','Oenothera glazioviana','bc2852b9-53a8-5ce1-b304-29ad6681ade0','Oenothera glaziouian','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera glazioviana','73|8|11|44|178|300|484|1474|2198|2363|6816','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('6812','','','9f4bce2a-f0c2-502b-babe-81f942346599','Oenothera elata Kunth','Kunth',0,2,'695de34c-f753-5588-8a20-34f14fec8859','Oenothera elata','695de34c-f753-5588-8a20-34f14fec8859','Oenothera elata','4a7761a6-50bf-5191-970f-afdfcef7a2cd','Oenothera elat','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera elata','73|8|11|44|178|300|484|1474|2198|2363|6812','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('6830','','','1a3d43ea-5508-560a-9a91-69964e1fada7','Oenothera villosa Thunberg subsp. villosa Thunberg','Thunberg',0,3,'8e11760c-953b-57f3-8405-b8996829f4a3','Oenothera villosa villosa','698fce83-8ece-51a1-a015-6913cf3a97e0','Oenothera villosa subsp. villosa','d53e2643-3169-5ac7-ac63-ddb0d3c3e02f','Oenothera uillos uillos','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera villosa|Oenothera villosa villosa','73|8|11|44|178|300|484|1474|2198|2363|6829|6830','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('2364','','','3da95423-82f2-529c-93da-1defd8e5c2c3','Oenothera subsect. Candela (W. Dietrich & W.L. Wagner) W.L. Wagner & Hoch','(W. Dietrich & W.L. Wagner) W.L. Wagner & Hoch',0,1,'d2b4dff5-c484-5025-a1c8-620c12cdafba','Candela','a7a5172a-7cf7-56a7-b670-becad729b4d1','Oenothera subsect. Candela','d2b4dff5-c484-5025-a1c8-620c12cdafba','Candela','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Candela','73|8|11|44|178|300|484|1474|2198|2364','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection','subsection','0','0','0','',2);
INSERT INTO core VALUES('6809','','','9acb55dc-531e-569b-9a2d-3b03c08d926d','Oenothera cespitosa Nuttall','Nuttall',0,2,'44bbb55e-0c11-54ea-adca-fcb882a3673e','Oenothera cespitosa','44bbb55e-0c11-54ea-adca-fcb882a3673e','Oenothera cespitosa','3b171bfe-b964-5742-98bb-ca70ce7f23d5','Oenothera cespitos','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Pachylophus|Oenothera cespitosa','73|8|11|44|178|300|484|1474|2199|6809','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6825','','','f4ea890a-2b5d-5a9d-bc05-6928205fe298','Oenothera perennis Linnaeus','Linnaeus',0,2,'67b50121-2bbb-5ea8-b2bf-9f09ad77630d','Oenothera perennis','67b50121-2bbb-5ea8-b2bf-9f09ad77630d','Oenothera perennis','05973568-1beb-5c42-a97d-f91cc48d4446','Oenothera perenn','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Kneiffia|Oenothera perennis','73|8|11|44|178|300|484|1474|2201|6825','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6823','','','d92e4de8-3e47-56cc-8953-d60e10666a43','Oenothera pallida Lindley','Lindley',0,2,'74a82ee5-a6b2-5a18-ac14-942e5604025a','Oenothera pallida','74a82ee5-a6b2-5a18-ac14-942e5604025a','Oenothera pallida','59c93ced-007c-5d9f-bb6e-c3f3b72419b6','Oenothera pallid','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Anogra|Oenothera pallida','73|8|11|44|178|300|484|1474|2202|6823','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6820','','','7ee30c60-66d8-5fb4-8535-6d069e16a86f','Oenothera nuttallii Sweet','Sweet',0,2,'1b30d0ed-7b09-517f-8a91-a44713debeea','Oenothera nuttallii','1b30d0ed-7b09-517f-8a91-a44713debeea','Oenothera nuttallii','c6a08841-4b8c-54a2-b705-f82fa7419a6c','Oenothera nuttall','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Anogra|Oenothera nuttallii','73|8|11|44|178|300|484|1474|2202|6820','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('1959','','','b64dea8a-fa8c-5f86-b504-8edbd50cf564','Neoholmgrenia W.L. Wagner & Hoch','W.L. Wagner & Hoch',0,1,'e2220bcc-5b73-5fbb-aa11-b937aafbd6f3','Neoholmgrenia','e2220bcc-5b73-5fbb-aa11-b937aafbd6f3','Neoholmgrenia','e2220bcc-5b73-5fbb-aa11-b937aafbd6f3','Neoholmgrenia','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Neoholmgrenia','73|8|11|44|178|300|484|1959','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('2189','','','104474fb-4ab3-5ef2-9582-b5c336cc2eda','Epilobium sect. Epilobium Linnaeus','Linnaeus',0,1,'3caf4cf6-9138-5e1a-9229-eef416590b2e','Epilobium','6e83ab03-f19e-594c-a301-1843c5f1e613','Epilobium sect. Epilobium','3caf4cf6-9138-5e1a-9229-eef416590b2e','Epilobium','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium','73|8|11|44|178|300|502|1140|2189','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('33017','','','59fe9bbb-bf11-5872-91c8-fbf0fb88cec4','Camissoniopsis micrantha (Hornemann ex Sprengel) W.L. Wagner & Hoch','(Hornemann ex Sprengel) W.L. Wagner & Hoch',0,2,'bbdaa485-1c50-527b-b87c-5c9fd3074059','Camissoniopsis micrantha','bbdaa485-1c50-527b-b87c-5c9fd3074059','Camissoniopsis micrantha','6fdca3c8-3a95-5ff7-8a90-44500477f496','Camissoniopsis micranth','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Camissoniopsis|Camissoniopsis micrantha','73|8|11|44|178|300|484|33004|33017','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('33008','','','6bd80ce4-74c9-56cc-9dbe-f09039a67ddf','Camissoniopsis bistorta (Nuttall ex Torrey & A. Gray) W.L. Wagner & Hoch','(Nuttall ex Torrey & A. Gray) W.L. Wagner & Hoch',0,2,'6e57ae5a-6309-54ea-991f-21c28ce1f48e','Camissoniopsis bistorta','6e57ae5a-6309-54ea-991f-21c28ce1f48e','Camissoniopsis bistorta','49ed0222-453d-537c-9b91-a677a19bd85f','Camissoniopsis bistort','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Camissoniopsis|Camissoniopsis bistorta','73|8|11|44|178|300|484|33004|33008','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('6789','','','a40a05a9-cffe-5016-9209-2cbf46465e9b','Epilobium parviflorum Schreber','Schreber',0,2,'9ac90188-88b8-5b19-a387-39262ffc3a1a','Epilobium parviflorum','9ac90188-88b8-5b19-a387-39262ffc3a1a','Epilobium parviflorum','1cec887e-82a3-5157-b4a3-5dab01a0aa5d','Epilobium paruiflor','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium parviflorum','73|8|11|44|178|300|502|1140|2189|6789','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6767','','','9292705f-0708-5bf5-818f-a42869bc2894','Epilobium ciliatum subsp. watsonii (Barbey) Hoch & P.H. Raven','(Barbey) Hoch & P.H. Raven',0,3,'898a312c-68b1-5324-94cb-3699b0e34cd1','Epilobium ciliatum watsonii','c21a0493-722e-55ae-af5c-5411b90369d9','Epilobium ciliatum subsp. watsonii','ce72a56e-a032-5709-bc85-cc8561275fa7','Epilobium ciliat watson','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium ciliatum|Epilobium ciliatum watsonii','73|8|11|44|178|300|502|1140|2189|6766|6767','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('28156','','','19801f6d-659e-5778-8412-83ee4aaa5940','Epilobium ciliatum subsp. ciliatum × Epilobium palustre','',0,0,'7c1e9781-f27d-57c9-8c18-bccc9139984c','Epilobium ciliatum ciliatum × Epilobium palustre','19801f6d-659e-5778-8412-83ee4aaa5940','Epilobium ciliatum subsp. ciliatum × Epilobium palustre','88336519-d94a-59c0-adc7-f51a584c91bc','Epilobium ciliat ciliat × Epilobium palustr','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium ciliatum ciliatum × Epilobium palustre','73|8|11|44|178|300|502|1140|2189|28156','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('6777','','','e6d4644c-879e-54df-9789-20f15c21496c','Epilobium hornemannii subsp. behringianum (Haussknecht) Hoch & P.H. Raven','(Haussknecht) Hoch & P.H. Raven',0,3,'8f2d0d38-65ba-500a-ad3a-d471ead9b0da','Epilobium hornemannii behringianum','4a514b6d-93a4-5cc3-991c-cc007074e3e1','Epilobium hornemannii subsp. behringianum','c24f994e-1144-5267-b9bd-0ea1319f854f','Epilobium hornemann behringian','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium hornemannii|Epilobium hornemannii behringianum','73|8|11|44|178|300|502|1140|2189|6778|6777','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('6761','','','99f88a27-6bfd-5576-96ed-c0b4819d14b6','Epilobium brachycarpum C. Presl','C. Presl',0,2,'85d95e7e-c71e-541b-908b-57c87074f1a5','Epilobium brachycarpum','85d95e7e-c71e-541b-908b-57c87074f1a5','Epilobium brachycarpum','0c2c6f19-4fa7-5ff6-8790-9734856b2a66','Epilobium brachycarp','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Xerolobium|Epilobium brachycarpum','73|8|11|44|178|300|502|1140|2190|6761','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('2193','','','1b40aeb9-7b9c-5178-8442-58589f58b2c5','Epilobium sect. Epilobiopsis (Spegazzini) Lievens, Hoch & P.H. Raven','(Spegazzini) Lievens, Hoch & P.H. Raven',0,1,'5e076044-e103-54e4-8084-7b9526218712','Epilobiopsis','bf383a47-b3e6-53b4-9f2d-3ed6422731ea','Epilobium sect. Epilobiopsis','5e076044-e103-54e4-8084-7b9526218712','Epilobiopsis','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobiopsis','73|8|11|44|178|300|502|1140|2193','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('29484','','','a88c9052-e829-59f0-98a7-f4757df7fade','Chamaenerion angustifolium subsp. angustifolium × Chamaenerion latifolium','',0,0,'d1721b1b-62a2-52eb-bcbf-f47995438a90','Chamaenerion angustifolium angustifolium × Chamaenerion latifolium','a88c9052-e829-59f0-98a7-f4757df7fade','Chamaenerion angustifolium subsp. angustifolium × Chamaenerion latifolium','ef80b6bb-16cb-59c3-86a6-3ee50cb3ad36','Chamaenerion angustifoli angustifoli × Chamaenerion latifoli','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Chamaenerion|Chamaenerion|Chamaenerion angustifolium angustifolium × Chamaenerion latifolium','73|8|11|44|178|300|502|29482|29483|29484','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('29498','','','243c7325-0c1f-5982-bb6a-9ddef2f92855','Chamaenerion angustifolium subsp. circumvagum (Mosquin) Moldenke','(Mosquin) Moldenke',0,3,'5db33ff4-47dd-5436-b097-bde0293bb47b','Chamaenerion angustifolium circumvagum','aba5a5d3-48f7-5777-a168-df13937cb6fb','Chamaenerion angustifolium subsp. circumvagum','ab2858bf-fd7e-5208-9823-5cc54a361fee','Chamaenerion angustifoli circumuag','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Chamaenerion|Chamaenerion|Chamaenerion angustifolium|Chamaenerion angustifolium circumvagum','73|8|11|44|178|300|502|29482|29483|17491|29498','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('29497','','','4801e4d6-ceeb-5829-bcf8-f1ab7b3536b6','Chamaenerion angustifolium (Linnaeus) Scopoli subsp. angustifolium (Linnaeus) Scopoli','(Linnaeus) Scopoli',0,3,'5ca16ea2-9940-58c2-a169-492ccec51e38','Chamaenerion angustifolium angustifolium','eff7dca9-56b4-553e-a034-c3d213cbda60','Chamaenerion angustifolium subsp. angustifolium','ac86505e-3c9a-5922-96f6-2fb02b9bcf31','Chamaenerion angustifoli angustifoli','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Chamaenerion|Chamaenerion|Chamaenerion angustifolium|Chamaenerion angustifolium angustifolium','73|8|11|44|178|300|502|29482|29483|17491|29497','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('6806','','','c6dcb79e-5e66-58b2-a8e7-76d20328025a','Ludwigia palustris (Linnaeus) Elliott','(Linnaeus) Elliott',0,2,'1e87ecb6-08e9-56f6-b6ee-d2716b09c924','Ludwigia palustris','1e87ecb6-08e9-56f6-b6ee-d2716b09c924','Ludwigia palustris','a21040ab-4115-53b4-96ca-4717ee58d2d9','Ludwigia palustr','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Ludwigioideae|Ludwigia|Isnardia|Ludwigia palustris','73|8|11|44|178|356|1371|2196|6806','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('1495','','','70173687-f127-5096-9b11-472920ef35c7','Oxalis Linnaeus','Linnaeus',0,1,'62be6cdf-61c9-5ada-a2b3-3af1652c8722','Oxalis','62be6cdf-61c9-5ada-a2b3-3af1652c8722','Oxalis','62be6cdf-61c9-5ada-a2b3-3af1652c8722','Oxalis','','Equisetopsida|Magnoliidae|Rosanae|Oxalidales|Oxalidaceae|Oxalis','73|8|11|50|184|1495','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('7083','','','cee5d409-2f77-56d4-a237-3ab1609ea764','Oxalis stricta Linnaeus','Linnaeus',0,2,'a34b63d8-6e20-5aa0-9c70-8331b27444cc','Oxalis stricta','a34b63d8-6e20-5aa0-9c70-8331b27444cc','Oxalis stricta','4cd74240-6e0b-5a08-b4e2-930f945bc077','Oxalis strict','','Equisetopsida|Magnoliidae|Rosanae|Oxalidales|Oxalidaceae|Oxalis|Oxalis stricta','73|8|11|50|184|1495|7083','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7080','','','f228dcc5-8423-5807-bc30-b2516294078b','Oxalis corniculata Linnaeus','Linnaeus',0,2,'6edac218-646a-5257-84b1-6fc7a4f4ece7','Oxalis corniculata','6edac218-646a-5257-84b1-6fc7a4f4ece7','Oxalis corniculata','d5f2e519-f614-5962-ab21-cc4683789142','Oxalis corniculat','','Equisetopsida|Magnoliidae|Rosanae|Oxalidales|Oxalidaceae|Oxalis|Oxalis corniculata','73|8|11|50|184|1495|7080','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('945','','','4b5ec77d-80c8-594b-846c-5e80d285ddcd','Cannabis Linnaeus','Linnaeus',0,1,'b79a5a13-90a9-5f90-b13c-7288775c0f6f','Cannabis','b79a5a13-90a9-5f90-b13c-7288775c0f6f','Cannabis','b79a5a13-90a9-5f90-b13c-7288775c0f6f','Cannabis','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Cannabaceae|Cannabis','73|8|11|61|104|945','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('4191','','','a8a40fe9-0663-5d2b-b49b-907390f99922','Cannabis sativa Linnaeus','Linnaeus',0,2,'d9551c04-a1dd-554b-8553-4cedb9d54a87','Cannabis sativa','d9551c04-a1dd-554b-8553-4cedb9d54a87','Cannabis sativa','df362eb1-e814-5e53-8b57-7320112b4fa7','Cannabis satiu','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Cannabaceae|Cannabis|Cannabis sativa','73|8|11|61|104|945|4191','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('126','','','8c6d0712-f6da-5003-9135-18c7e6351059','Elaeagnaceae de Jussieu','de Jussieu',0,1,'852c27b5-1bc7-5bac-9dad-636c8652d242','Elaeagnaceae','852c27b5-1bc7-5bac-9dad-636c8652d242','Elaeagnaceae','852c27b5-1bc7-5bac-9dad-636c8652d242','Elaeagnaceae','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Elaeagnaceae','73|8|11|61|126','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('5458','','','4e19cbd4-1e3b-59cc-ad49-87cffd37868d','Elaeagnus umbellata Thunberg','Thunberg',0,2,'526b1f85-e3f6-5963-8672-58bd9c7aa7aa','Elaeagnus umbellata','526b1f85-e3f6-5963-8672-58bd9c7aa7aa','Elaeagnus umbellata','500993b4-2eea-555d-86b7-8b073d031ee3','Elaeagnus umbellat','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Elaeagnaceae|Elaeagnus|Elaeagnus umbellata','73|8|11|61|126|1125|5458','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('172','','','46706b76-4f1a-587e-a2ca-8d3be08012ea','Moraceae Link','Link',0,1,'2538b678-b7e9-516e-8161-049273de998a','Moraceae','2538b678-b7e9-516e-8161-049273de998a','Moraceae','2538b678-b7e9-516e-8161-049273de998a','Moraceae','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Moraceae','73|8|11|61|172','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('1387','','','81a0e8b7-2858-5e67-89ee-126c5cdfb381','Maclura Nuttall','Nuttall',0,1,'91d551fa-e0f9-594f-967c-d4a52511f371','Maclura','91d551fa-e0f9-594f-967c-d4a52511f371','Maclura','91d551fa-e0f9-594f-967c-d4a52511f371','Maclura','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Moraceae|Moreae|Maclura','73|8|11|61|172|617|1387','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('6675','','','5b4fce67-0f72-545c-8e67-4aded01f1d0d','Maclura pomifera (Rafinesque) C.K. Schneider','(Rafinesque) C.K. Schneider',0,2,'877817e3-17ee-5c2f-8e3a-f0b7a1c485c7','Maclura pomifera','877817e3-17ee-5c2f-8e3a-f0b7a1c485c7','Maclura pomifera','531c02bd-cab5-5b6f-b7ab-9b4d576e94d1','Maclura pomifer','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Moraceae|Moreae|Maclura|Maclura pomifera','73|8|11|61|172|617|1387|6675','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('963','','','628d874b-d464-5c66-9378-2c40fd8a2f6b','Ceanothus Linnaeus','Linnaeus',0,1,'028b47ea-fc97-5106-ad1c-ae2d4babbb56','Ceanothus','028b47ea-fc97-5106-ad1c-ae2d4babbb56','Ceanothus','028b47ea-fc97-5106-ad1c-ae2d4babbb56','Ceanothus','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rhamnaceae|incertae sedis|Ceanothus','73|8|11|61|206|491|963','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('8588','','','eba31325-9b6f-5dfb-9ac9-fcbe138ca4a9','Ceanothus herbaceus Rafinesque','Rafinesque',0,2,'891a1df1-6ad9-5b90-8713-5f975727b285','Ceanothus herbaceus','891a1df1-6ad9-5b90-8713-5f975727b285','Ceanothus herbaceus','2d6f53d9-08b1-50ef-a47c-990efe68d277','Ceanothus herbace','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rhamnaceae|incertae sedis|Ceanothus|Ceanothus|Ceanothus herbaceus','73|8|11|61|206|491|963|30178|8588','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1891','','','bee02ab7-79bc-5f1b-a5bc-df0ddbde1527','Frangula Miller','Miller',0,1,'56f71d18-663f-59b5-8a86-db1232ebe4a9','Frangula','56f71d18-663f-59b5-8a86-db1232ebe4a9','Frangula','56f71d18-663f-59b5-8a86-db1232ebe4a9','Frangula','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rhamnaceae|Rhamneae|Frangula','73|8|11|61|206|665|1891','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('23852','','','6ccd4f78-61a0-51c5-af0c-cc72e0cf0dd5','Rhamnus davurica Pallas subsp. davurica Pallas','Pallas',0,3,'940a3e9b-848a-5cd3-a4ff-b4406e9275f3','Rhamnus davurica davurica','693fbb83-6585-5b4d-ba0b-eadd4f8555b2','Rhamnus davurica subsp. davurica','e6ac679f-f76f-502e-bc0f-c232a4145aae','Rhamnus dauuric dauuric','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rhamnaceae|Rhamneae|Rhamnus|Rhamnus davurica|Rhamnus davurica davurica','73|8|11|61|206|665|1615|8598|23852','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('8594','','','26648bff-c7a6-5869-b927-0f7ca7efc71e','Frangula purshiana (de Candolle) A. Gray ex J.G. Cooper subsp. purshiana (de Candolle) A. Gray ex J.G. Cooper','(de Candolle) A. Gray ex J.G. Cooper',0,3,'3c03b38a-919c-530d-be51-742011174a3b','Frangula purshiana purshiana','168c2975-c4ec-56d2-8fa2-236e6511d167','Frangula purshiana subsp. purshiana','89b6382f-9ce9-5bfe-b23d-7c737f58a793','Frangula purshian purshian','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rhamnaceae|Rhamneae|Frangula|Frangula purshiana|Frangula purshiana purshiana','73|8|11|61|206|665|1891|8595|8594','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',2);
INSERT INTO core VALUES('20036','','','6bfbd777-409f-5491-83c8-ce91abd9444e','Dryas ×lewinii Rouleau','Rouleau',0,2,'5425f57d-c244-5f9b-8cbd-a4573b0fc88b','Dryas lewinii','ee5be713-0e02-54dc-a6cc-f55981d9f6d2','Dryas × lewinii','229388b5-3080-56d6-bfeb-1363f7256c61','Dryas lewin','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Dryadoideae|Dryadeae|Dryas|Dryas lewinii','73|8|11|61|207|328|542|1111|20036','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('26394','','','f8cf68c1-17a5-5eb3-957b-a790bfabf84c','Dryas ajanensis Juzepczuk','Juzepczuk',0,2,'7acd1978-ebce-5079-9786-d137ccdd89b3','Dryas ajanensis','7acd1978-ebce-5079-9786-d137ccdd89b3','Dryas ajanensis','4e65b8b0-b246-527c-9fcf-e47ede11cc86','Dryas aianens','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Dryadoideae|Dryadeae|Dryas|Dryas ajanensis','73|8|11|61|207|328|542|1111|26394','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8883','','','44c5f05c-3798-5aec-bf42-f9f03415c909','Purshia tridentata (Pursh) de Candolle','(Pursh) de Candolle',0,2,'c707f02a-04ae-5137-8be5-a1286e1ad647','Purshia tridentata','c707f02a-04ae-5137-8be5-a1286e1ad647','Purshia tridentata','9498e60a-816a-5df1-8b00-dca88e5dca65','Purshia tridentat','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Dryadoideae|Dryadeae|Purshia|Purshia tridentata','73|8|11|61|207|328|542|1604|8883','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8599','','','9ac7f766-7409-562e-8fb6-c3c96608fd76','Geum rossii (R. Brown) Seringe','(R. Brown) Seringe',0,2,'07ccfaa5-04b9-582b-8c7c-6f8b845f690b','Geum rossii','07ccfaa5-04b9-582b-8c7c-6f8b845f690b','Geum rossii','5a11ea92-7239-5ca1-8af3-8ad7b4944f51','Geum ross','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Colurieae|Geum|Geum rossii','73|8|11|61|207|257|564|1204|8599','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8772','','','ca4d910a-fc76-5323-9ff2-6a22894c0392','Geum rivale Linnaeus','Linnaeus',0,2,'65705276-1a50-52a6-aedf-d8219e6ac2fe','Geum rivale','65705276-1a50-52a6-aedf-d8219e6ac2fe','Geum rivale','19f6e183-d736-51ea-bf34-f1f8e773e829','Geum riual','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Colurieae|Geum|Geum rivale','73|8|11|61|207|257|564|1204|8772','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8778','','','9d787225-10fe-5f0f-86a2-c3f4c24e050f','Geum virginianum Linnaeus','Linnaeus',0,2,'e6fcf977-3bff-5f89-8a50-777d5f7acb2c','Geum virginianum','e6fcf977-3bff-5f89-8a50-777d5f7acb2c','Geum virginianum','d7740d92-880f-5676-aa16-b829adf1ec9e','Geum uirginian','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Colurieae|Geum|Geum virginianum','73|8|11|61|207|257|564|1204|8778','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8990','','','e654aaff-6378-50fc-b702-82f7e40c8b2a','Geum fragarioides (Michaux) Smedmark','(Michaux) Smedmark',0,2,'fd4a6f4d-212a-5643-90c3-d4d3ef257340','Geum fragarioides','fd4a6f4d-212a-5643-90c3-d4d3ef257340','Geum fragarioides','47789abd-f49a-52aa-b4dc-68b0284ae68d','Geum fragarioid','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Colurieae|Geum|Geum fragarioides','73|8|11|61|207|257|564|1204|8990','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32579','','','68889018-98fb-5d9c-b99d-22be0130a3a5','Geum aleppicum × Geum canadense','',0,0,'68889018-98fb-5d9c-b99d-22be0130a3a5','Geum aleppicum × Geum canadense','68889018-98fb-5d9c-b99d-22be0130a3a5','Geum aleppicum × Geum canadense','13c029f0-6484-56c8-a476-9b6b462143ab','Geum aleppic × Geum canadens','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Colurieae|Geum|Geum aleppicum × Geum canadense','73|8|11|61|207|257|564|1204|32579','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('409','','','c8a3322d-db82-56d4-adfc-3fdf6063a15a','Potentilleae Sweet','Sweet',0,1,'86562514-7bc8-58b4-9d57-538b7f0765bc','Potentilleae','86562514-7bc8-58b4-9d57-538b7f0765bc','Potentilleae','86562514-7bc8-58b4-9d57-538b7f0765bc','Potentilleae','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae','73|8|11|61|207|257|409','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('8611','','','26b1c84e-96b4-5824-afdf-5b53fb22fe2e','Alchemilla glomerulans Buser','Buser',0,2,'6b22f625-69a8-5f18-ba11-9ae456722fcd','Alchemilla glomerulans','6b22f625-69a8-5f18-ba11-9ae456722fcd','Alchemilla glomerulans','6b22f625-69a8-5f18-ba11-9ae456722fcd','Alchemilla glomerulans','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Alchemilla|Alchemilla glomerulans','73|8|11|61|207|257|409|797|8611','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8609','','','adcf6428-6863-5f1b-8c67-a3db169f8356','Alchemilla filicaulis subsp. vestita (Buser) M.E. Bradshaw','(Buser) M.E. Bradshaw',0,3,'f90cb7e5-3eb6-5403-9c41-af776f81ec32','Alchemilla filicaulis vestita','8129d758-3b8b-5118-ad3f-3a0f649a30bf','Alchemilla filicaulis subsp. vestita','57fa1b40-ad3a-5d0b-a94b-a1334ca38184','Alchemilla filicaul uestit','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Alchemilla|Alchemilla filicaulis|Alchemilla filicaulis vestita','73|8|11|61|207|257|409|797|8608|8609','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('8631','','','60c2f868-7261-5daa-804c-505f03b1c378','Aphanes australis Rydberg','Rydberg',0,2,'26bc98af-1929-5020-ae02-6a1f3b5edf42','Aphanes australis','26bc98af-1929-5020-ae02-6a1f3b5edf42','Aphanes australis','0aaf65fe-b943-533d-80d2-408517ee90d1','Aphanes austral','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Aphanes|Aphanes australis','73|8|11|61|207|257|409|833|8631','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8643','','','2ddfb85d-4adc-56af-9d37-aedc160c57f8','Comarum palustre Linnaeus','Linnaeus',0,2,'5e0f9a00-68fa-57fb-8501-c393532ea9ea','Comarum palustre','5e0f9a00-68fa-57fb-8501-c393532ea9ea','Comarum palustre','ff1fac9a-152c-5549-b7fe-b28fbb7db31c','Comarum palustr','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Comarum|Comarum palustre','73|8|11|61|207|257|409|1019|8643','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8751','','','e04c21b3-fb51-58ee-9278-d5d8388e2f5d','Fragaria chiloensis subsp. lucida (E. Vilmorin ex J. Gay) Staudt','(E. Vilmorin ex J. Gay) Staudt',0,3,'d4048f9a-e5d9-5e6e-bd1a-9838a8c23fc9','Fragaria chiloensis lucida','c6e3763c-52ef-57d4-8bdf-c7a796a7c88a','Fragaria chiloensis subsp. lucida','fb6b2b4b-ddd2-5b8a-9b4a-b9c8273d3921','Fragaria chiloens lucid','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Fragaria|Fragaria chiloensis|Fragaria chiloensis lucida','73|8|11|61|207|257|409|1180|8752|8751','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',2);
INSERT INTO core VALUES('8754','','','d3476ec0-a5c8-5cdb-8aa6-373be4f67db9','Fragaria vesca subsp. americana (Porter) Staudt','(Porter) Staudt',0,3,'c80438a2-4c8a-576d-8d54-6a3053351767','Fragaria vesca americana','b94b9707-0bad-599e-acda-c4107321f845','Fragaria vesca subsp. americana','b074468e-170a-5f6d-92a8-6f7210e90c78','Fragaria uesc american','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Fragaria|Fragaria vesca|Fragaria vesca americana','73|8|11|61|207|257|409|1180|8755|8754','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('8761','','','52440f06-4c11-5b18-9c6f-a968ebdac560','Fragaria ×ananassa subsp. cuneifolia (Nuttall ex Howell) Staudt','(Nuttall ex Howell) Staudt',0,3,'9d42cec0-c742-51ab-8db8-0aa42c47d01f','Fragaria ananassa cuneifolia','34243f0b-9179-59d6-85db-6bdeeb424756','Fragaria × ananassa subsp. cuneifolia','19fa0b49-913d-5fe5-8717-0b5f07e8c082','Fragaria ananass cuneifol','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Fragaria|Fragaria ananassa|Fragaria ananassa cuneifolia','73|8|11|61|207|257|409|1180|8762|8761','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',3);
INSERT INTO core VALUES('2266','','','3060d334-b7b2-5dbf-93d4-4481f2f7f41f','Potentilla sect. Potentilla','',0,1,'a5494883-b7a4-5ef1-a4c7-0a1902dc0a11','Potentilla','3060d334-b7b2-5dbf-93d4-4481f2f7f41f','Potentilla sect. Potentilla','a5494883-b7a4-5ef1-a4c7-0a1902dc0a11','Potentilla','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Potentilla','73|8|11|61|207|257|409|1586|2266','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('2268','','','4c1bcc36-37b9-5f3a-8589-97bbc5230f96','Potentilla sect. Haematochri (Rydberg) B.C. Johnston','(Rydberg) B.C. Johnston',0,1,'d360d682-f34f-51f3-81f2-727190adbec8','Haematochri','b96d5257-704f-5e6c-8fb9-9d9217b12aee','Potentilla sect. Haematochri','d360d682-f34f-51f3-81f2-727190adbec8','Haematochri','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Haematochri','73|8|11|61|207|257|409|1586|2268','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('8797','','','efeeb3dc-6228-5ac0-bfb3-d206d1146fb3','Potentilla argentea Linnaeus','Linnaeus',0,2,'5c09c7d0-bd13-5006-82c8-ae6a02c176de','Potentilla argentea','5c09c7d0-bd13-5006-82c8-ae6a02c176de','Potentilla argentea','e7c1b816-d0bd-5a82-a1f4-fd38ec3336d4','Potentilla argente','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Terminales|Potentilla argentea','73|8|11|61|207|257|409|1586|2267|8797','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('8833','','','0c701e9d-c824-51ec-8b26-0b5ba4bd6b37','Potentilla norvegica Linnaeus','Linnaeus',0,2,'ea2c4f77-3e85-575a-993a-cbcecb7ecae5','Potentilla norvegica','ea2c4f77-3e85-575a-993a-cbcecb7ecae5','Potentilla norvegica','c31397cb-41ac-5ca8-9083-a36339e4aaa6','Potentilla noruegic','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Rivales|Potentilla norvegica','73|8|11|61|207|257|409|1586|2269|8833','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('2270','','','bd6d7d1d-6738-56db-ba9c-c2e2d1418b3f','Potentilla sect. Biflorae (Rydberg) Schiman-Czeika','(Rydberg) Schiman-Czeika',0,1,'c878c482-4f36-5b23-8bdc-1c2d4d418e0d','Biflorae','82537fcd-d0ab-52c3-a5ed-cb07ae715ecc','Potentilla sect. Biflorae','c878c482-4f36-5b23-8bdc-1c2d4d418e0d','Biflorae','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Biflorae','73|8|11|61|207|257|409|1586|2270','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('2272','','','6fee56b1-6d1b-520d-b14d-79649974164c','Potentilla sect. Concinnae (Rydberg) A. Nelson','(Rydberg) A. Nelson',0,1,'ed96480b-32f7-5b84-9918-4b53d3da819c','Concinnae','4dc16e6e-36b1-52b9-ba89-7f75ad090d2b','Potentilla sect. Concinnae','ed96480b-32f7-5b84-9918-4b53d3da819c','Concinnae','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Concinnae','73|8|11|61|207|257|409|1586|2272','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('8805','','','dc381036-67b8-5b61-83fd-6eea48860907','Potentilla concinna Richardson var. concinna Richardson','Richardson',0,3,'6640e401-033a-550b-8f42-7c19d86650f8','Potentilla concinna concinna','e66e6fee-b9bc-50b2-9dbd-39b218566ed9','Potentilla concinna var. concinna','9a334742-f310-54f5-a958-4263f30c8778','Potentilla concinn concinn','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Concinnae|Potentilla concinna|Potentilla concinna concinna','73|8|11|61|207|257|409|1586|2272|8806|8805','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('8842','','','6254b88b-5a37-5b27-ab5f-6178487b8459','Potentilla pulcherrima Lehmann','Lehmann',0,2,'456f186d-8985-553a-91f6-78b2efed1c86','Potentilla pulcherrima','456f186d-8985-553a-91f6-78b2efed1c86','Potentilla pulcherrima','2bd95ed0-af61-51b4-a02f-8a33f5852bc7','Potentilla pulcherrim','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Graciles|Potentilla pulcherrima','73|8|11|61|207|257|409|1586|2273|8842','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('8823','','','c5ed542e-4f4a-5846-9642-e7e25741edb4','Potentilla gracilis Douglas ex Hooker','Douglas ex Hooker',0,2,'fd76bd5d-57df-5298-bfb8-7bd8cbefec83','Potentilla gracilis','fd76bd5d-57df-5298-bfb8-7bd8cbefec83','Potentilla gracilis','91b77c78-5335-504a-95b9-cca345aca16a','Potentilla gracil','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Graciles|Potentilla gracilis','73|8|11|61|207|257|409|1586|2273|8823','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('29968','','','e899f89b-3d18-5a80-9f21-15c8def74e17','Potentilla brunnescens Rydberg','Rydberg',0,2,'44530ca3-7bc4-56bb-9a18-34624e4adcfd','Potentilla brunnescens','44530ca3-7bc4-56bb-9a18-34624e4adcfd','Potentilla brunnescens','44530ca3-7bc4-56bb-9a18-34624e4adcfd','Potentilla brunnescens','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Graciles|Potentilla brunnescens','73|8|11|61|207|257|409|1586|2273|29968','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('8811','','','54d35c45-95a9-567b-81ea-2794a6ecf23b','Potentilla effusa Douglas ex Lehmann var. effusa Douglas ex Lehmann','Douglas ex Lehmann',0,3,'3adb4425-d1a9-56cc-afd2-863922db0da1','Potentilla effusa effusa','c607f063-ca43-5d4c-8e39-df253afed10a','Potentilla effusa var. effusa','6a02c703-8d51-5ac0-9fd8-10725b1a10cb','Potentilla effus effus','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Leucophyllae|Potentilla effusa|Potentilla effusa effusa','73|8|11|61|207|257|409|1586|2274|8812|8811','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',2);
INSERT INTO core VALUES('9772','','','c5814ac7-2c85-5a04-b3ba-cff5d1c0e7c3','Potentilla nana Willdenow ex Schlechtendal','Willdenow ex Schlechtendal',0,2,'dfff161e-7c25-5cfb-a067-7b5e29200dd6','Potentilla nana','dfff161e-7c25-5cfb-a067-7b5e29200dd6','Potentilla nana','6f4a4431-83da-53f3-a527-fa53670ad34b','Potentilla nan','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Aureae|Potentilla nana','73|8|11|61|207|257|409|1586|2275|9772','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('9777','','','6ed8db41-d9ce-5346-b1bd-f5cd0b9d6a11','Potentilla ×tikhomirovii Jurtzev','Jurtzev',0,2,'1de298d5-4d0d-5d9a-803c-10fc02573359','Potentilla tikhomirovii','61d96049-bfcc-5507-9f24-1ff7d4791231','Potentilla × tikhomirovii','072587b2-d5cd-5a89-8794-ed807236d254','Potentilla tikhomirou','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Niveae|Potentilla tikhomirovii','73|8|11|61|207|257|409|1586|2276|9777','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('8855','','','fab47423-3d7e-5df8-8086-f0327b15b2ed','Potentilla villosula Jurtzev','Jurtzev',0,2,'369974df-be55-5166-b8a5-4fa04f6352f1','Potentilla villosula','369974df-be55-5166-b8a5-4fa04f6352f1','Potentilla villosula','0f0a99ff-027e-58da-a029-5147faba2079','Potentilla uillosul','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Niveae|Potentilla villosula','73|8|11|61|207|257|409|1586|2276|8855','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9775','','','f93f9e92-ee94-5619-a992-670df0324942','Potentilla crebridens Juzepczuk','Juzepczuk',0,2,'cc995dff-e1f7-525e-9297-09c1203644ca','Potentilla crebridens','cc995dff-e1f7-525e-9297-09c1203644ca','Potentilla crebridens','cc995dff-e1f7-525e-9297-09c1203644ca','Potentilla crebridens','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Niveae|Potentilla crebridens','73|8|11|61|207|257|409|1586|2276|9775','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('8825','','','a00ab4f0-72d3-56b9-9029-467d889a7aca','Potentilla arenosa subsp. chamissonis (Hultén) Elven & D.F. Murray','(Hultén) Elven & D.F. Murray',0,3,'03ad3235-b4bb-5f79-ace3-b32130fd5672','Potentilla arenosa chamissonis','898abd79-20b3-53f6-b3ae-05da05cef3d7','Potentilla arenosa subsp. chamissonis','9a21b770-645e-515f-88b4-6e01192f6150','Potentilla arenos chamisson','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Niveae|Potentilla arenosa|Potentilla arenosa chamissonis','73|8|11|61|207|257|409|1586|2276|8826|8825','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('8835','','','a43cd462-82bb-58f4-b5c3-a77a019dfa19','Potentilla ovina J.M. Macoun','J.M. Macoun',0,2,'82bcd6e4-7227-5919-a50d-2ff948ac9afb','Potentilla ovina','82bcd6e4-7227-5919-a50d-2ff948ac9afb','Potentilla ovina','d7d1c5b7-3b58-53dc-aec1-72b35e1e0c29','Potentilla ouin','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Multijugae|Potentilla ovina','73|8|11|61|207|257|409|1586|2277|8835','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('8850','','','87648dc4-1742-5d18-ae38-94f5bb10f787','Potentilla stipularis Linnaeus','Linnaeus',0,2,'9720c529-d5bf-55e8-8bc2-9945b9795bc4','Potentilla stipularis','9720c529-d5bf-55e8-8bc2-9945b9795bc4','Potentilla stipularis','c9afc22a-5766-5ea5-a360-0d54c3d6b080','Potentilla stipular','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Chrysanthae|Potentilla stipularis','73|8|11|61|207|257|409|1586|2279|8850','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('2280','','','5e138e8d-f42d-56b3-9d94-83a3a72b6869','Potentilla sect. Rubricaules (Rydberg) A. Nelson','(Rydberg) A. Nelson',0,1,'5f101ef6-f41b-5e6c-804b-70c77f72b8fa','Rubricaules','987ea856-1bea-52b5-8c11-2e79cb98389a','Potentilla sect. Rubricaules','5f101ef6-f41b-5e6c-804b-70c77f72b8fa','Rubricaules','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Rubricaules','73|8|11|61|207|257|409|1586|2280','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('9783','','','7917f5d4-7030-57ce-b4c8-169742bdcba9','Potentilla uschakovii Jurtzev','Jurtzev',0,2,'bf875eb5-311b-5559-a2d9-bf66e1ea8687','Potentilla uschakovii','bf875eb5-311b-5559-a2d9-bf66e1ea8687','Potentilla uschakovii','e4ef3bc8-4e0b-50b7-8451-387ed7290456','Potentilla uschakou','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Rubricaules|Potentilla uschakovii','73|8|11|61|207|257|409|1586|2280|9783','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('31309','','','82a08a9d-bcd2-56d0-a3d8-7d78c887bdc8','Potentilla hudsonii Ertter','Ertter',0,2,'4225fd2b-624b-5dc6-b04c-1cd495c3b7e3','Potentilla hudsonii','4225fd2b-624b-5dc6-b04c-1cd495c3b7e3','Potentilla hudsonii','cdc9cc76-6457-573f-8ead-b8847f15a96f','Potentilla hudson','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Rubricaules|Potentilla hudsonii','73|8|11|61|207|257|409|1586|2280|31309','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('1682','','','8c9abdef-ddde-5888-ba31-a89776739850','Sibbaldia Linnaeus','Linnaeus',0,1,'f2d11b59-edcd-5247-9d8b-bd345317112a','Sibbaldia','f2d11b59-edcd-5247-9d8b-bd345317112a','Sibbaldia','f2d11b59-edcd-5247-9d8b-bd345317112a','Sibbaldia','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Sibbaldia','73|8|11|61|207|257|409|1682','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('8961','','','97498751-a088-58d5-a6e1-b43e5a6fa2d2','Sibbaldia tridentata (Aiton) Paule & Soják','(Aiton) Paule & Soják',0,2,'ef24139e-bebb-5a83-83fd-bcf709827e46','Sibbaldia tridentata','ef24139e-bebb-5a83-83fd-bcf709827e46','Sibbaldia tridentata','cf6b6f20-a82f-50c0-8e8b-918a8e1dead9','Sibbaldia tridentat','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Sibbaldia|Sibbaldia tridentata','73|8|11|61|207|257|409|1682|8961','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8818','','','6ddde4a0-bc54-53ac-81c7-44c164d249fc','Drymocallis glandulosa (Lindley) Rydberg var. glandulosa (Lindley) Rydberg','(Lindley) Rydberg',0,3,'44d46c66-2fa0-5697-81cf-3b7d1e8dbc71','Drymocallis glandulosa glandulosa','7a2cc3f7-5f0a-5345-8786-6c70786735dc','Drymocallis glandulosa var. glandulosa','975a9b0d-9036-5965-95d4-ddbc27f8fdd5','Drymocallis glandulos glandulos','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Drymocallis|Drymocallis glandulosa|Drymocallis glandulosa glandulosa','73|8|11|61|207|257|409|1884|8819|8818','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('1627','','','a57c68c8-9cb5-5504-b5e8-eec7d4ec1bd2','Rosa Linnaeus','Linnaeus',0,1,'4703e3ac-1538-5692-a2dc-6de1c956f50d','Rosa','4703e3ac-1538-5692-a2dc-6de1c956f50d','Rosa','4703e3ac-1538-5692-a2dc-6de1c956f50d','Rosa','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa','73|8|11|61|207|257|668|1627','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('2282','','','387f0786-76db-53d6-8614-4e5d7b540618','Rosa sect. Rosa','',0,1,'4703e3ac-1538-5692-a2dc-6de1c956f50d','Rosa','387f0786-76db-53d6-8614-4e5d7b540618','Rosa sect. Rosa','4703e3ac-1538-5692-a2dc-6de1c956f50d','Rosa','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Rosa','73|8|11|61|207|257|668|1627|2052|2282','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('26148','','','51b0ad65-ad8d-5f5c-9c7d-688720851df9','Argentina pacifica (Howell) Rydberg','(Howell) Rydberg',0,2,'b5be8cbc-3ede-5277-8714-2a0389de9586','Argentina pacifica','b5be8cbc-3ede-5277-8714-2a0389de9586','Argentina pacifica','900469aa-ad6b-59b6-81ce-2b561c5cd190','Argentina pacific','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Argentina|Argentina pacifica','73|8|11|61|207|257|409|33511|26148','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23887','','','db4abad2-350d-5b72-ae8b-a5a88b8cce97','Rosa gymnocarpa Nuttall var. gymnocarpa Nuttall','Nuttall',0,3,'01f99331-8083-5dd4-b746-5273ff28c9ac','Rosa gymnocarpa gymnocarpa','5258420b-c28b-5cd5-935d-057d185f0cdc','Rosa gymnocarpa var. gymnocarpa','b67c9bfc-a234-515a-8f52-69e25eda4e69','Rosa gymnocarp gymnocarp','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Rosa|Rosa gymnocarpa|Rosa gymnocarpa gymnocarpa','73|8|11|61|207|257|668|1627|2052|2282|8897|23887','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('30357','','','5cf04216-9ea0-5066-910f-e9a6bfd9280c','Rosa virginiana Miller subsp. virginiana Miller','Miller',0,3,'5fcde27a-8cff-579c-99c3-70cbf2ba7940','Rosa virginiana virginiana','432d6a65-d295-54cb-a727-81b74b537828','Rosa virginiana subsp. virginiana','d11cb987-dc74-5801-873f-329dde72f4a8','Rosa uirginian uirginian','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Rosa|Rosa virginiana|Rosa virginiana virginiana','73|8|11|61|207|257|668|1627|2052|2282|8915|30357','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('8886','','','431f96c6-2105-5526-b917-404e0c5e8a5e','Rosa acicularis subsp. sayi (Schweinitz) W.H. Lewis','(Schweinitz) W.H. Lewis',0,3,'0d5cceb9-2841-5ca0-bc7e-786896735800','Rosa acicularis sayi','744069aa-331b-590f-8119-b21f2f90ef20','Rosa acicularis subsp. sayi','8993c6cb-20e4-5a8c-9de9-711e0627717d','Rosa acicular say','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Rosa|Rosa acicularis|Rosa acicularis sayi','73|8|11|61|207|257|668|1627|2052|2282|8887|8886','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('8902','','','381a7c88-cb62-5209-9d9f-f1a763837e68','Rosa nutkana subsp. macdougalii (Holzinger) Piper','(Holzinger) Piper',0,3,'d2782580-4b4a-53c2-a1c3-6cf99ce42ae3','Rosa nutkana macdougalii','6740ed03-b499-5cb0-a618-1a29977a3ef0','Rosa nutkana subsp. macdougalii','288ca876-c322-5234-92f3-ddc189701372','Rosa nutkan macdougal','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Rosa|Rosa nutkana|Rosa nutkana macdougalii','73|8|11|61|207|257|668|1627|2052|2282|8903|8902','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('8904','','','42d42a68-0fb1-5b6c-8631-d6375dd1fcc5','Rosa nutkana C. Presl subsp. nutkana C. Presl','C. Presl',0,3,'278ab52c-be7b-5e0e-a70a-345225d8abc6','Rosa nutkana nutkana','9d4ab2e1-bbd1-5b5c-8af1-01cbe9d5edba','Rosa nutkana subsp. nutkana','b4a0e89e-c17f-5a5a-b89d-15fe1cdc21e5','Rosa nutkan nutkan','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Rosa|Rosa nutkana|Rosa nutkana nutkana','73|8|11|61|207|257|668|1627|2052|2282|8903|8904','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('8909','','','fbfbffa8-f459-5ea3-adca-7d0c891d1ae4','Rosa rubiginosa Linnaeus','Linnaeus',0,2,'087fca42-8f9c-5fb9-8a3e-2010b9fab8fe','Rosa rubiginosa','087fca42-8f9c-5fb9-8a3e-2010b9fab8fe','Rosa rubiginosa','541dd64b-db5e-5dec-9fdb-842836bc4647','Rosa rubiginos','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Caninae|Rosa rubiginosa','73|8|11|61|207|257|668|1627|2052|2283|8909','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('20311','','','516128e2-d508-5132-95cd-d9768b9578a9','Rosa ×centifolia Linnaeus','Linnaeus',0,2,'a7f0eed4-eaf5-53ca-8671-bbe2bc92eae4','Rosa centifolia','80f15edd-598d-5908-8dee-e60b95b3b7b6','Rosa × centifolia','524f4475-32e9-53d9-a383-945c52baa08d','Rosa centifol','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Gallicae|Rosa centifolia','73|8|11|61|207|257|668|1627|2052|2284|20311','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('20312','','','931f2521-2a4d-5cb1-92d7-fdf09b274148','Rosa ×damascena Miller','Miller',0,2,'3a2637c0-5602-5b3d-a8a5-7d0d1eb48469','Rosa damascena','a3a79f22-08bd-591b-8780-337376686358','Rosa × damascena','512fb7e1-eb99-5690-a6eb-b2ee45d318de','Rosa damascen','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Gallicae|Rosa damascena','73|8|11|61|207|257|668|1627|2052|2284|20312','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('8913','','','37f737f6-b00b-5d3e-aa39-a16943c58ac1','Rosa spinosissima Linnaeus','Linnaeus',0,2,'2fab2f29-b75d-5ab9-bc56-c82ba31c3908','Rosa spinosissima','2fab2f29-b75d-5ab9-bc56-c82ba31c3908','Rosa spinosissima','7ff2c01e-a4b6-5185-8144-ea21e981f49c','Rosa spinosissim','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Pimpinellifoliae|Rosa spinosissima','73|8|11|61|207|257|668|1627|2052|2286|8913','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('33638','','','7c56899c-1c5e-5fa2-9b62-bcc0b6da0205','Rubus subg. Dalibarda (Focke) Focke','(Focke) Focke',0,1,'ddf2506a-1cd8-532a-8161-f93591fb347e','Dalibarda','f10ec4b5-738e-5224-890c-0cc7dba3743e','Rubus subgen. Dalibarda','ddf2506a-1cd8-532a-8161-f93591fb347e','Dalibarda','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Dalibarda','73|8|11|61|207|257|669|1629|33638','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('8943','','','133e6355-d85d-5518-8305-27ff808427e0','Rubus pedatus Smith','Smith',0,2,'54c4454a-1d0d-5c6e-a5f0-186901b3f641','Rubus pedatus','54c4454a-1d0d-5c6e-a5f0-186901b3f641','Rubus pedatus','84ffb0d6-ff2a-5a6c-87dc-98739da06336','Rubus pedat','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Chamaerubus|Rubus pedatus','73|8|11|61|207|257|669|1629|33639|8943','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8942','','','a609709e-e41b-50b8-8249-6c8451464f90','Rubus parviflorus Nuttall nom. cons.','Nuttall',0,2,'0073303f-3b39-5377-9564-9dd41a1bb63a','Rubus parviflorus','0073303f-3b39-5377-9564-9dd41a1bb63a','Rubus parviflorus','2a18cb57-1f04-583c-93df-225b32fc02f2','Rubus paruiflor','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Anoplobatus|Rubus parviflorus','73|8|11|61|207|257|669|1629|33640|8942','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',4);
INSERT INTO core VALUES('8929','','','693b1ad9-b3cc-542f-84ee-f9377fd87c92','Rubus flagellaris Willdenow','Willdenow',0,2,'d419a062-96a8-53ea-b98d-4d86199b1aa4','Rubus flagellaris','d419a062-96a8-53ea-b98d-4d86199b1aa4','Rubus flagellaris','94396fc8-8aba-553e-b439-d5254c814dcd','Rubus flagellar','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus flagellaris','73|8|11|61|207|257|669|1629|33641|8929','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8939','','','294e3d02-8b00-5466-8428-d957f98056f0','Rubus nivalis Douglas ex Hooker','Douglas ex Hooker',0,2,'00410e2f-bb8a-569d-9145-2cac758311fa','Rubus nivalis','00410e2f-bb8a-569d-9145-2cac758311fa','Rubus nivalis','7e9ff1d4-7afa-5e08-8d65-0bc4c9b26411','Rubus niual','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus nivalis','73|8|11|61|207|257|669|1629|33641|8939','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',2);
INSERT INTO core VALUES('33642','','','0e44172d-fb2a-5536-a690-4225477245e3','Rubus subg. Idaeobatus Focke','Focke',0,1,'a0f65457-b55c-5a8e-be4c-ec3206ef0a6a','Idaeobatus','db39bb52-b818-5922-8f8c-5e1a09c4d361','Rubus subgen. Idaeobatus','a0f65457-b55c-5a8e-be4c-ec3206ef0a6a','Idaeobatus','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Idaeobatus','73|8|11|61|207|257|669|1629|33642','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('8934','','','616d9306-a549-5ce6-ab19-d5a2a03d4f45','Rubus idaeus subsp. strigosus (Michaux) Focke','(Michaux) Focke',0,3,'af97e0d6-2a63-5855-a43a-5b47483ba07d','Rubus idaeus strigosus','994e82c0-3a6a-5aa3-b573-45e7803409f0','Rubus idaeus subsp. strigosus','088890c2-dab6-5013-a17f-cd1d57d0dfe4','Rubus idae strigos','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Idaeobatus|Rubus idaeus|Rubus idaeus strigosus','73|8|11|61|207|257|669|1629|33642|8933|8934','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('8924','','','7db531ea-d397-5dd8-b991-6b0c5acfdd6a','Rubus arcticus subsp. stellatus (J.E. Smith) B. Boivin','(J.E. Smith) B. Boivin',0,3,'f3c50620-8e2d-532b-b708-e80407d2f31e','Rubus arcticus stellatus','3cab9457-a33e-5da6-8c29-bd2001a62420','Rubus arcticus subsp. stellatus','35543508-28e1-50ca-94be-28fcbd4214ed','Rubus arctic stellat','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Cylactis|Rubus arcticus|Rubus arcticus stellatus','73|8|11|61|207|257|669|1629|33643|8922|8924','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('33644','','','34d64ea5-8d41-55f2-8ff2-9e06493966e9','Rubus subg. Batothamnus (Focke) E.H.I. Krause','(Focke) E.H.I. Krause',0,1,'77c69886-d848-5668-8ae9-90f8944f4864','Batothamnus','a0cde5b9-dc04-57b6-87f2-83c16c09d8c2','Rubus subgen. Batothamnus','77c69886-d848-5668-8ae9-90f8944f4864','Batothamnus','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Batothamnus','73|8|11|61|207|257|669|1629|33644','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('8940','','','20924cd8-dd33-5233-a046-a1c17ebc4d11','Rubus occidentalis Linnaeus','Linnaeus',0,2,'b364c2ac-c28d-5482-8e3a-1a1a152e86ab','Rubus occidentalis','b364c2ac-c28d-5482-8e3a-1a1a152e86ab','Rubus occidentalis','8698c167-dd11-5a0c-863b-c3f801a3b97a','Rubus occidental','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Melanobatus|Rubus occidentalis','73|8|11|61|207|257|669|1629|33645|8940','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8601','','','5af08f99-2714-521f-8f20-0a995812fd5d','Agrimonia gryposepala Wallroth','Wallroth',0,2,'919033e3-4d12-51e9-840e-2173ea153759','Agrimonia gryposepala','919033e3-4d12-51e9-840e-2173ea153759','Agrimonia gryposepala','bb37013e-d2f2-5ea7-8706-309973ceeddc','Agrimonia gryposepal','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Sanguisorbeae|Agrimonia|Agrimonia gryposepala','73|8|11|61|207|257|405|789|8601','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8605','','','565d8cea-5c5c-5249-8321-99b7f60cab50','Agrimonia striata Michaux','Michaux',0,2,'e491753c-5b7a-57e5-aaa4-128186f47ead','Agrimonia striata','e491753c-5b7a-57e5-aaa4-128186f47ead','Agrimonia striata','d1052346-5a7a-518e-be5f-d9c102052562','Agrimonia striat','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Sanguisorbeae|Agrimonia|Agrimonia striata','73|8|11|61|207|257|405|789|8605','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1865','','','fa77a3cb-7808-55e1-bb5a-ce46f8ea14f9','Poterium Linnaeus','Linnaeus',0,1,'25960a60-552f-5e70-8d9c-3b0bd3523ba9','Poterium','25960a60-552f-5e70-8d9c-3b0bd3523ba9','Poterium','25960a60-552f-5e70-8d9c-3b0bd3523ba9','Poterium','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Sanguisorbeae|Poterium','73|8|11|61|207|257|405|1865','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('9750','','','3f81949b-17e4-529a-8c2d-4f2144d46bfc','Poteridium occidentale Rydberg','Rydberg',0,2,'f59a1896-af5c-5f62-970d-76f8146d9053','Poteridium occidentale','f59a1896-af5c-5f62-970d-76f8146d9053','Poteridium occidentale','5aca313f-0b8a-5966-bff6-cbaa83619598','Poteridium occidental','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Sanguisorbeae|Poteridium|Poteridium occidentale','73|8|11|61|207|257|405|1866|9750','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8749','','','b3ec4b43-1c50-5d19-93f9-da67fbb84e28','Filipendula ulmaria (Linnaeus) Maximowicz','(Linnaeus) Maximowicz',0,2,'ef867050-2acd-582f-a456-2fd18efd84cb','Filipendula ulmaria','ef867050-2acd-582f-a456-2fd18efd84cb','Filipendula ulmaria','a0673e7a-9710-5d7c-a71d-438a711523f6','Filipendula ulmar','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Ulmarieae|Filipendula|Filipendula ulmaria','73|8|11|61|207|257|557|1175|8749','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('264','','','ad145ba7-3571-56b1-958c-a6aaf46c4365','Amygdaloideae Arnott','Arnott',0,1,'902db828-d719-5f68-a493-9e8438aea0cc','Amygdaloideae','902db828-d719-5f68-a493-9e8438aea0cc','Amygdaloideae','902db828-d719-5f68-a493-9e8438aea0cc','Amygdaloideae','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae','73|8|11|61|207|264','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('8620','','','cfa760fc-7620-551d-9ba9-da5626c7822e','Amelanchier canadensis (Linnaeus) Medikus','(Linnaeus) Medikus',0,2,'9ac37c38-d2cd-5444-a1b4-57cbdbcc3d6b','Amelanchier canadensis','9ac37c38-d2cd-5444-a1b4-57cbdbcc3d6b','Amelanchier canadensis','3b25c13f-7e02-5cf9-80b4-dc0609dcbd44','Amelanchier canadens','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Amelanchier|Amelanchier canadensis','73|8|11|61|207|264|416|809|8620','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23738','','','526d0e4c-805f-514a-ac10-c0f161e0fda8','Amelanchier canadensis (Linnaeus) Medikus var. canadensis (Linnaeus) Medikus','(Linnaeus) Medikus',0,3,'030ea7fd-7f00-5629-8b48-dc8c520882ff','Amelanchier canadensis canadensis','8f35c98d-74e3-532a-a5b3-f10608150d12','Amelanchier canadensis var. canadensis','71c7db2e-9e7a-5e19-b0ce-539a4b6c07ee','Amelanchier canadens canadens','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Amelanchier|Amelanchier canadensis|Amelanchier canadensis canadensis','73|8|11|61|207|264|416|809|8620|23738','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('8628','','','68b4291d-ce6b-5b0b-92d7-267fbf7ce440','Amelanchier ×quinti-martii Louis-Marie','Louis-Marie',0,2,'4f5158c1-1c2c-5477-a78d-3f989515f86a','Amelanchier quinti-martii','49f66a0a-d3ec-58e5-8802-a7a3943d6ba4','Amelanchier × quinti-martii','b2c77225-2b84-5d61-80ba-c18516bde26a','Amelanchier quinti-mart','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Amelanchier|Amelanchier quinti-martii','73|8|11|61|207|264|416|809|8628','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('9647','','','83ad4c69-dafb-5320-af54-07e3295641fa','Amelanchier humilis Wiegand','Wiegand',0,2,'4f893c2a-f2d4-5996-8e9b-3900095cb961','Amelanchier humilis','4f893c2a-f2d4-5996-8e9b-3900095cb961','Amelanchier humilis','64d80f80-5b41-5b26-bca4-f7fa38cadf94','Amelanchier humil','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Amelanchier|Amelanchier humilis','73|8|11|61|207|264|416|809|9647','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8617','','','a357ce9b-370e-5b4e-b950-94be7165368a','Amelanchier alnifolia (Nuttall) Nuttall ex M. Roemer','(Nuttall) Nuttall ex M. Roemer',0,2,'fb01b5f7-1f5d-5795-a4dd-70cf7a42a05b','Amelanchier alnifolia','fb01b5f7-1f5d-5795-a4dd-70cf7a42a05b','Amelanchier alnifolia','0fe1caba-cc43-5467-963c-b6566e4cb4d3','Amelanchier alnifol','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Amelanchier|Amelanchier alnifolia','73|8|11|61|207|264|416|809|8617','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('8638','','','b47e1019-4e99-54f5-923b-167f3d81d075','Aronia ×prunifolia (Marshall) Rehder','(Marshall) Rehder',0,2,'86a70c4f-ce2c-5290-a736-090b4e3425ee','Aronia prunifolia','2d02b984-54eb-5542-8bea-3ba408bf0357','Aronia × prunifolia','ffadf61e-c74e-5710-8f7f-4ff6fb3fa4ca','Aronia prunifol','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Aronia|Aronia prunifolia','73|8|11|61|207|264|416|862|8638','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('8645','','','9ea5a737-9f40-5a47-8d15-3439df6dd266','Cotoneaster bullatus Bois','Bois',0,2,'9c253c8b-df89-5298-8fd1-3e58c246fb1d','Cotoneaster bullatus','9c253c8b-df89-5298-8fd1-3e58c246fb1d','Cotoneaster bullatus','5925b79a-fb08-5b5b-a2d6-837e3f30bfb7','Cotoneaster bullat','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Cotoneaster|Cotoneaster|Cotoneaster bullatus','73|8|11|61|207|264|416|1045|2051|8645','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8649','','','5c076e62-34a5-5f2d-981b-315674d82ace','Cotoneaster simonsii Baker','Baker',0,2,'7f524429-a0f0-5546-9875-406431a31b72','Cotoneaster simonsii','7f524429-a0f0-5546-9875-406431a31b72','Cotoneaster simonsii','aec738e9-c569-5399-9ee6-0fbc802928f9','Cotoneaster simons','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Cotoneaster|Cotoneaster|Cotoneaster simonsii','73|8|11|61|207|264|416|1045|2051|8649','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2062','','','b085cf0c-f972-595c-859c-7f5fc72e0431','Cotoneaster subg. Chaenopetalum (Koehne) G. Klotz','(Koehne) G. Klotz',0,1,'764ef850-ae40-5411-9565-6d7562cab30a','Chaenopetalum','17aa1b0e-e5ec-5682-9d6d-eb251ac6d0c9','Cotoneaster subgen. Chaenopetalum','764ef850-ae40-5411-9565-6d7562cab30a','Chaenopetalum','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Cotoneaster|Chaenopetalum','73|8|11|61|207|264|416|1045|2062','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('9680','','','0809a2e7-494d-5e4f-861e-e852c6181ce3','Cotoneaster salicifolius Franchet','Franchet',0,2,'f4df280f-ba34-51ca-a411-b4b7a7846419','Cotoneaster salicifolius','f4df280f-ba34-51ca-a411-b4b7a7846419','Cotoneaster salicifolius','c2cddea3-1b73-5a26-91d5-454e2e66321f','Cotoneaster salicifol','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Cotoneaster|Chaenopetalum|Cotoneaster salicifolius','73|8|11|61|207|264|416|1045|2062|9680','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8648','','','7107b824-f8e2-5531-9250-3885e04af843','Cotoneaster racemiflorus (Desfontaines) K. Koch','(Desfontaines) K. Koch',0,2,'aa62a62f-6aa5-5974-be8f-79e729e18f6d','Cotoneaster racemiflorus','aa62a62f-6aa5-5974-be8f-79e729e18f6d','Cotoneaster racemiflorus','d2ca2572-b980-5b37-bf46-b32007d49f90','Cotoneaster racemiflor','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Cotoneaster|Cotoneaster racemiflorus','73|8|11|61|207|264|416|1045|8648','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23980','','','bba6bdfb-d7f4-5e3f-ab5e-8b6ae09459dd','Crataegus margarettae var. angustifolia E.J. Palmer','E.J. Palmer',0,3,'586fd838-2e14-55ea-938a-e92e9e1cab85','Crataegus margarettae angustifolia','22752e9d-7f15-548a-a7ab-ab2918c551b7','Crataegus margarettae var. angustifolia','70b0388c-2ecc-5ef3-b21c-ff9aa5f6e618','Crataegus margarett angustifol','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Rotundifoliae|Crataegus margarettae|Crataegus margarettae angustifolia','73|8|11|61|207|264|416|1047|2264|2408|8697|23980','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('9663','','','39ea63ec-562e-567e-ad1d-42ec29a3122c','Crataegus chrysocarpa var. blanchardii (Sargent) J.B. Phipps','(Sargent) J.B. Phipps',0,3,'f93f5490-5e11-5840-b682-321de05072fd','Crataegus chrysocarpa blanchardii','1f38b4ad-6bcb-53a2-b174-1836af40c64f','Crataegus chrysocarpa var. blanchardii','423bfbe1-407e-5d63-94fc-3d17302ecc14','Crataegus chrysocarp blanchard','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Rotundifoliae|Crataegus chrysocarpa|Crataegus chrysocarpa blanchardii','73|8|11|61|207|264|416|1047|2264|2408|8657|9663','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('8673','','','ef31e724-c5a9-5d81-b483-f38177176908','Crataegus dodgei Ashe','Ashe',0,2,'4559d29b-9067-593b-bd99-54c3dbbc0221','Crataegus dodgei','4559d29b-9067-593b-bd99-54c3dbbc0221','Crataegus dodgei','d0c540dd-7e29-5f01-a9ad-552c0e9b94d1','Crataegus dodge','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Rotundifoliae|Crataegus dodgei','73|8|11|61|207|264|416|1047|2264|2408|8673','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('2413','','','efc86976-954a-51c5-8a0e-671236dce9e4','Crataegus ser. Tenuifoliae (Sargent) Rehder','(Sargent) Rehder',0,1,'2a992fd9-8f3e-5d3e-941b-691d3d4a9535','Tenuifoliae','3f9cb13d-1e64-587d-89d9-fccc861a01af','Crataegus ser. Tenuifoliae','2a992fd9-8f3e-5d3e-941b-691d3d4a9535','Tenuifoliae','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Tenuifoliae','73|8|11|61|207|264|416|1047|2264|2413','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series','series','0','0','0','',2);
INSERT INTO core VALUES('8677','','','81b23a0b-61e8-5fce-a718-4e12a5a49f5d','Crataegus flabellata (Bosc ex Spach) K. Koch','(Bosc ex Spach) K. Koch',0,2,'011d3e0a-ae55-5a7f-8287-6931e5864dc7','Crataegus flabellata','011d3e0a-ae55-5a7f-8287-6931e5864dc7','Crataegus flabellata','fe86ee54-0b5a-5835-860f-5b787946a117','Crataegus flabellat','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Tenuifoliae|Crataegus flabellata','73|8|11|61|207|264|416|1047|2264|2413|8677','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',2);
INSERT INTO core VALUES('20013','','','860dc4c9-9c18-5c47-aa20-f66978b2663c','Crataegus canadensis Sargent','Sargent',0,2,'a248ab27-23a6-57b1-8620-1f6c9fb91d42','Crataegus canadensis','a248ab27-23a6-57b1-8620-1f6c9fb91d42','Crataegus canadensis','463182f8-862e-5286-b13c-2dc1b3a51316','Crataegus canadens','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Molles|Crataegus canadensis','73|8|11|61|207|264|416|1047|2264|2416|20013','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('8699','','','20ef38c4-5206-56b1-a24c-a608a6fbcf28','Crataegus mollis (Torrey & A. Gray) Scheele','(Torrey & A. Gray) Scheele',0,2,'0e749c91-0d68-5586-a7f6-6b5ffd76c17a','Crataegus mollis','0e749c91-0d68-5586-a7f6-6b5ffd76c17a','Crataegus mollis','5c4ec309-62f0-56de-a04b-d3158bcd423c','Crataegus moll','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Molles|Crataegus mollis','73|8|11|61|207|264|416|1047|2264|2416|8699','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('8719','','','f513af91-2346-5877-92e1-84dfc7227403','Crataegus suborbiculata Sargent','Sargent',0,2,'a6dacb05-3d5b-5725-9fac-1e457c42abd7','Crataegus suborbiculata','a6dacb05-3d5b-5725-9fac-1e457c42abd7','Crataegus suborbiculata','90e54742-47e2-51c5-a812-1a2a3663df95','Crataegus suborbiculat','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Pruinosae|Crataegus suborbiculata','73|8|11|61|207|264|416|1047|2264|2411|8719','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('24157','','','0f60bfc2-62a9-5b2c-96db-b27e2220a1ff','Crataegus pruinosa var. rugosa (Ashe) Kruschke','(Ashe) Kruschke',0,3,'e0fb096d-ec32-5996-a898-9c6963f9bb08','Crataegus pruinosa rugosa','300d2460-9054-53a6-a6ca-78d72fa48f05','Crataegus pruinosa var. rugosa','1e6a0fec-696a-5e10-8174-0f5a790b0aed','Crataegus pruinos rugos','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Pruinosae|Crataegus pruinosa|Crataegus pruinosa rugosa','73|8|11|61|207|264|416|1047|2264|2411|8671|24157','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('8696','','','4bac99b2-0ac4-5789-8fa6-5dd3564cdafb','Crataegus magniflora Sargent','Sargent',0,2,'3bdcc94f-c23b-574f-8438-f1e7aa1be75e','Crataegus magniflora','3bdcc94f-c23b-574f-8438-f1e7aa1be75e','Crataegus magniflora','1c8bb09b-7bb9-5b50-8e72-b53214d7d95b','Crataegus magniflor','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Coccineae|Crataegus magniflora','73|8|11|61|207|264|416|1047|2264|2409|8696','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('2265','','','9da8ce5d-c7c7-5aa1-ab26-c34914844feb','Crataegus sect. Crataegus','',0,1,'57b043ec-e907-50ad-a818-15bde2e4f2f6','Crataegus','9da8ce5d-c7c7-5aa1-ab26-c34914844feb','Crataegus sect. Crataegus','57b043ec-e907-50ad-a818-15bde2e4f2f6','Crataegus','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Crataegus','73|8|11|61|207|264|416|1047|2265','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('8724','','','67a2be05-4889-5f8e-9a3b-b9473a958f5f','Crataegus ×media Bechstein','Bechstein',0,2,'5aa458b9-c2d9-509d-b0ba-8a643cac54e8','Crataegus media','42c2f8b9-553c-537d-9ac2-1a68838ed4dc','Crataegus × media','10b72fdc-653a-5f60-a05a-3dbd0483ecd9','Crataegus med','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Crataegus|Crataegus|Crataegus media','73|8|11|61|207|264|416|1047|2265|2417|8724','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',3);
INSERT INTO core VALUES('8710','','','20138113-aac6-5af4-b24c-7f9008baf70c','Crataegus coccinea var. pringlei (Sargent) J.A. Macklin & J.B. Phipps','(Sargent) J.A. Macklin & J.B. Phipps',0,3,'6ce4e9cc-b8f9-5ee7-aaed-68e61c4a6fc4','Crataegus coccinea pringlei','76d0a6d7-6e81-55f4-a5ae-cc51b2cff6b8','Crataegus coccinea var. pringlei','25ea3bbc-71fb-5748-a6aa-bf445889ce9b','Crataegus coccine pringle','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Coccineae|Crataegus coccinea|Crataegus coccinea pringlei','73|8|11|61|207|264|416|1047|2264|2409|8662|8710','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('8707','','','31440edf-d3b4-56f7-a689-942c9379a117','Crataegus phaenopyrum (Linnaeus f.) Medikus','(Linnaeus f.) Medikus',0,2,'d55615bc-f81b-5fe5-9f46-2d0eafac3003','Crataegus phaenopyrum','d55615bc-f81b-5fe5-9f46-2d0eafac3003','Crataegus phaenopyrum','02fe812e-381a-5aee-b1f6-e9e191333ea4','Crataegus phaenopyr','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Crataegus|Cordatae|Crataegus phaenopyrum','73|8|11|61|207|264|416|1047|2265|2418|8707','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('9722','','','faaea9dc-e6e7-506d-8817-35d1e74d1fbe','Crataegus rivuloadamensis J.B. Phipps & O''Kennon','J.B. Phipps & O''Kennon',0,2,'2de802df-e8f7-58e9-b2f9-e625f7224ae6','Crataegus rivuloadamensis','2de802df-e8f7-58e9-b2f9-e625f7224ae6','Crataegus rivuloadamensis','879ef7aa-053e-5430-9655-f369b7ad0a25','Crataegus riuuloadamens','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Montaninsulae|Crataegus rivuloadamensis','73|8|11|61|207|264|416|1047|2430|9722','class|subclass|superorder|order|family|subfamily|tribe|genus|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('2406','','','dcd0e7cc-b68d-5585-97f2-abce97851418','Crataegus ser. Macracanthae (Loudon) Rehder','(Loudon) Rehder',0,1,'ea928639-602c-5b0a-b1b6-7eb3eab5e20c','Macracanthae','95fd05ac-f572-5462-ba3a-d95b23ffc88d','Crataegus ser. Macracanthae','ea928639-602c-5b0a-b1b6-7eb3eab5e20c','Macracanthae','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Macracanthae|Macracanthae','73|8|11|61|207|264|416|1047|24152|2406','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series','series','0','0','0','',2);
INSERT INTO core VALUES('8654','','','64286a52-26a6-5e72-9026-c851ce44c49f','Crataegus calpodendron (Ehrhart) Medikus','(Ehrhart) Medikus',0,2,'ed5596ce-de2f-5173-ada1-d07f13210f2b','Crataegus calpodendron','ed5596ce-de2f-5173-ada1-d07f13210f2b','Crataegus calpodendron','ed5596ce-de2f-5173-ada1-d07f13210f2b','Crataegus calpodendron','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Macracanthae|Macracanthae|Crataegus calpodendron','73|8|11|61|207|264|416|1047|24152|2406|8654','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('9725','','','c412164d-dfbe-560f-a83d-d4f01797dfbd','Crataegus rubribracteolata J.B. Phipps & O''Kennon','J.B. Phipps & O''Kennon',0,2,'931682b6-db34-5743-b954-b5ff5adb6168','Crataegus rubribracteolata','931682b6-db34-5743-b954-b5ff5adb6168','Crataegus rubribracteolata','e3fafdda-4672-51dd-bac0-43b2f08d27be','Crataegus rubribracteolat','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Macracanthae|Macracanthae|Crataegus rubribracteolata','73|8|11|61|207|264|416|1047|24152|2406|9725','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('24168','','','556cd1be-ed4c-5cd5-9e37-c866ef81d8ba','Crataegus sect. Douglasia Loudon','Loudon',0,1,'0a7c8842-2115-5907-bfdc-853e720b5a70','Douglasia','096671a9-00a8-57b5-885c-96d4b9c35367','Crataegus sect. Douglasia','0a7c8842-2115-5907-bfdc-853e720b5a70','Douglasia','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Douglasia','73|8|11|61|207|264|416|1047|24168','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('8655','','','df92c6f8-b2f1-5bb6-a366-eb6b26581426','Crataegus castlegarensis J.B. Phipps & O''Kennon','J.B. Phipps & O''Kennon',0,2,'159d7255-b8d7-5495-b391-74f62c04ccc5','Crataegus castlegarensis','159d7255-b8d7-5495-b391-74f62c04ccc5','Crataegus castlegarensis','833f888b-93a2-51f2-bb19-eb711ea8cd6f','Crataegus castlegarens','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Douglasia|Douglasianae|Crataegus castlegarensis','73|8|11|61|207|264|416|1047|24168|2407|8655','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('8705','','','b5bc5c41-eacd-5a54-8de1-e8ee5f78fcdf','Crataegus orbicularis J.B. Phipps & O''Kennon','J.B. Phipps & O''Kennon',0,2,'5082227f-8523-5469-b86b-409dd84efaba','Crataegus orbicularis','5082227f-8523-5469-b86b-409dd84efaba','Crataegus orbicularis','d5d380d6-7a8d-5d35-8ad1-32f7ebc118ef','Crataegus orbicular','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Douglasia|Purpureofructae|Crataegus orbicularis','73|8|11|61|207|264|416|1047|24168|2404|8705','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('1392','','','a5f54792-da21-58c4-8ce2-fd188a942d15','Malus Miller','Miller',0,1,'8f1639fd-6e90-50c2-93f6-35ee3038638b','Malus','8f1639fd-6e90-50c2-93f6-35ee3038638b','Malus','8f1639fd-6e90-50c2-93f6-35ee3038638b','Malus','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Malus','73|8|11|61|207|264|416|1392','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('8786','','','9031ef3e-a000-5876-953e-f98bfd54d596','Malus baccata (Linnaeus) Borkhausen','(Linnaeus) Borkhausen',0,2,'469b43b8-c34e-5acc-a193-739bd93bf656','Malus baccata','469b43b8-c34e-5acc-a193-739bd93bf656','Malus baccata','3642cbed-c6c6-5513-ac3f-9acd50c9ddcb','Malus baccat','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Malus|Malus baccata','73|8|11|61|207|264|416|1392|8786','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8885','','','17a76bf1-02c0-537f-a0c1-a164680ac3d0','Pyrus communis Linnaeus','Linnaeus',0,2,'8224f658-59be-568c-ba79-33ecf3d36f82','Pyrus communis','8224f658-59be-568c-ba79-33ecf3d36f82','Pyrus communis','f38b1b4f-85c5-5bf7-841c-93fbcd12d84f','Pyrus commun','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Pyrus|Pyrus communis','73|8|11|61|207|264|416|1608|8885','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8965','','','4e4d4d4b-cb2c-5b0d-9409-20504ec142c0','Sorbus decora (Sargent) C.K. Schneider','(Sargent) C.K. Schneider',0,2,'6db45303-cb32-51ac-bbf2-5f09836bc794','Sorbus decora','6db45303-cb32-51ac-bbf2-5f09836bc794','Sorbus decora','c56bdaad-976f-5665-94c3-113eab90f908','Sorbus decor','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Sorbus|Sorbus decora','73|8|11|61|207|264|416|1700|8965','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8969','','','3c52c184-acf4-59e2-9718-186754486abc','Sorbus sitchensis M. Roemer var. sitchensis M. Roemer','M. Roemer',0,3,'ae95234e-452e-57f3-a164-3dbd448a083c','Sorbus sitchensis sitchensis','61af2780-ae3f-58f2-8a69-7f7b3eab5d59','Sorbus sitchensis var. sitchensis','43ee5dc7-2717-5fa7-a1e3-a84850d3bed0','Sorbus sitchens sitchens','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Sorbus|Sorbus sitchensis|Sorbus sitchensis sitchensis','73|8|11|61|207|264|416|1700|8968|8969','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('31882','','','afcea790-7acf-5120-b218-a9da2c72f717','Scandosorbus Sennikov','Sennikov',0,1,'7a27b7ac-6884-530f-a4a2-aa77b6631900','Scandosorbus','7a27b7ac-6884-530f-a4a2-aa77b6631900','Scandosorbus','7a27b7ac-6884-530f-a4a2-aa77b6631900','Scandosorbus','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Scandosorbus','73|8|11|61|207|264|416|31882','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('33359','','','9c902001-329f-598d-add1-9c4f6022f337','Pyracantha fortuneana (Maximowicz) H. L. Li','(Maximowicz) H. L. Li',0,2,'4d025586-1f2b-5ade-b472-9c265c864073','Pyracantha fortuneana','4d025586-1f2b-5ade-b472-9c265c864073','Pyracantha fortuneana','9f613859-b268-5266-9ab6-36c272fa146d','Pyracantha fortunean','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Pyracantha|Pyracantha fortuneana','73|8|11|61|207|264|416|1923|33359','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8783','','','c9a75285-1430-5fe7-a5be-e6cce3c1e07b','Holodiscus discolor (Pursh) Maximowicz','(Pursh) Maximowicz',0,2,'deb6f1b8-88f6-5138-a4af-61075822d8ec','Holodiscus discolor','deb6f1b8-88f6-5138-a4af-61075822d8ec','Holodiscus discolor','deb6f1b8-88f6-5138-a4af-61075822d8ec','Holodiscus discolor','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Spiraeeae|Holodiscus|Holodiscus discolor','73|8|11|61|207|264|579|1253|8783','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20699','','','0d928701-0dee-57e3-8c59-7fd76b94c287','Spiraea alba Du Roi var. alba Du Roi','Du Roi',0,3,'7d162dd8-cde2-53b2-ad95-58d3582dda3b','Spiraea alba alba','ef27203e-d946-5746-97c6-4db5f9789ce4','Spiraea alba var. alba','b56a9aaf-b5ba-5cf1-b118-a36e29974baa','Spiraea alb alb','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Spiraeeae|Spiraea|Spiraea alba|Spiraea alba alba','73|8|11|61|207|264|579|1711|8971|20699','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('8977','','','cd33aec0-a974-5a29-a676-3eac89a7fb53','Spiraea douglasii Hooker','Hooker',0,2,'f82e05dd-e754-5f45-b5b0-be9435a73f69','Spiraea douglasii','f82e05dd-e754-5f45-b5b0-be9435a73f69','Spiraea douglasii','5bb2975b-b223-5511-9de3-fce13679c235','Spiraea douglas','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Spiraeeae|Spiraea|Spiraea douglasii','73|8|11|61|207|264|579|1711|8977','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8976','','','9e96266f-2329-5b6a-86c9-f5c1e0dc9560','Spiraea douglasii Hooker var. douglasii Hooker','Hooker',0,3,'c2f8368a-8a13-571e-98a6-c2afce4414b4','Spiraea douglasii douglasii','d42a0799-de27-59b6-83af-7a17a10c0406','Spiraea douglasii var. douglasii','25fed9d0-1a45-5c29-9904-923ad2e7aa08','Spiraea douglas douglas','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Spiraeeae|Spiraea|Spiraea douglasii|Spiraea douglasii douglasii','73|8|11|61|207|264|579|1711|8977|8976','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('8982','','','466fcaf6-487d-5f86-89d1-b9275d202790','Spiraea splendens Baumann ex K. Koch var. splendens Baumann ex K. Koch','Baumann ex K. Koch',0,3,'8c30a445-a87a-5249-89e9-4f163cd7467f','Spiraea splendens splendens','ea0421d2-25b0-55f0-9eca-61d03cec5fe5','Spiraea splendens var. splendens','8c30a445-a87a-5249-89e9-4f163cd7467f','Spiraea splendens splendens','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Spiraeeae|Spiraea|Spiraea splendens|Spiraea splendens splendens','73|8|11|61|207|264|579|1711|8983|8982','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',2);
INSERT INTO core VALUES('8640','','','e1ae7e12-a362-5741-99ae-a7e34ce251a6','Aruncus dioicus (Walter) Fernald','(Walter) Fernald',0,2,'61785e3d-28b9-5ebf-ae34-d3deff9cff77','Aruncus dioicus','61785e3d-28b9-5ebf-ae34-d3deff9cff77','Aruncus dioicus','6154bbdf-1bc0-5c5f-b1ec-f585cda36e46','Aruncus dioic','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Spiraeeae|Aruncus|Aruncus dioicus','73|8|11|61|207|264|579|1864|8640','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1593','','','b3d2b23f-3a03-5468-bb40-fb31620f6b2b','Prunus Linnaeus','Linnaeus',0,1,'339b2f7b-335b-5239-b6f7-867825594721','Prunus','339b2f7b-335b-5239-b6f7-867825594721','Prunus','339b2f7b-335b-5239-b6f7-867825594721','Prunus','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Amygdaleae|Prunus','73|8|11|61|207|264|661|1593','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('8859','','','4247434a-bd21-596c-8636-1a953589b81e','Prunus avium (Linnaeus) Linnaeus','(Linnaeus) Linnaeus',0,2,'535846c0-8977-56c0-913f-79c69e1a3da8','Prunus avium','535846c0-8977-56c0-913f-79c69e1a3da8','Prunus avium','e5a68ee1-88ca-5623-813e-bd01000969fc','Prunus aui','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Amygdaleae|Prunus|Prunus avium','73|8|11|61|207|264|661|1593|8859','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8866','','','9c21c99b-d81d-5bec-a7e9-05d9b7b195ff','Prunus laurocerasus Linnaeus','Linnaeus',0,2,'0daa8064-a9c3-5b9d-8ff5-daa7f857d632','Prunus laurocerasus','0daa8064-a9c3-5b9d-8ff5-daa7f857d632','Prunus laurocerasus','d7dc6a72-8b91-536d-9f37-f168480d834a','Prunus lauroceras','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Amygdaleae|Prunus|Prunus laurocerasus','73|8|11|61|207|264|661|1593|8866','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8877','','','f40ef1a2-0f67-57e6-a26a-ff9ea72e48af','Prunus spinosa Linnaeus','Linnaeus',0,2,'2e5d3fc3-e6f7-5383-824e-fd82667d3d79','Prunus spinosa','2e5d3fc3-e6f7-5383-824e-fd82667d3d79','Prunus spinosa','24cced2e-7205-5e65-8b44-1e7faea3a352','Prunus spinos','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Amygdaleae|Prunus|Prunus spinosa','73|8|11|61|207|264|661|1593|8877','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8872','','','03996397-288d-5fea-98c4-8efc6ab71bef','Prunus persica (Linnaeus) Batsch','(Linnaeus) Batsch',0,2,'2ee6b339-7cfd-5bda-a8aa-b0b898c21706','Prunus persica','2ee6b339-7cfd-5bda-a8aa-b0b898c21706','Prunus persica','94338f96-0db6-59e9-9cb8-dd285d2732fd','Prunus persic','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Amygdaleae|Prunus|Prunus persica','73|8|11|61|207|264|661|1593|8872','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8876','','','283860c3-5522-587d-9175-b40413ffd35a','Prunus serotina Ehrhart','Ehrhart',0,2,'8271e26c-fd0a-55f7-aa58-16b7e8bff2f3','Prunus serotina','8271e26c-fd0a-55f7-aa58-16b7e8bff2f3','Prunus serotina','1c544234-1824-53f5-95f4-ed9d478fedf5','Prunus serotin','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Amygdaleae|Prunus|Prunus serotina','73|8|11|61|207|264|661|1593|8876','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1699','','','46d33160-abd9-512c-a14c-4acd6f225dd6','Sorbaria (Seringe) A. Braun','',0,1,'9688a112-b1fc-5977-8537-10ed644010cf','Sorbaria','9688a112-b1fc-5977-8537-10ed644010cf','Sorbaria','9688a112-b1fc-5977-8537-10ed644010cf','Sorbaria','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Sorbarieae|Sorbaria','73|8|11|61|207|264|680|1699','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',2);
INSERT INTO core VALUES('29975','','','2dc4ac4e-5d49-5a02-a571-fb458e9b75a0','Prunus lusitanica Linnaeus','Linnaeus',0,2,'b594b581-5077-5fc6-b9ef-2f6ec129c6ed','Prunus lusitanica','b594b581-5077-5fc6-b9ef-2f6ec129c6ed','Prunus lusitanica','50b06613-2583-5202-a303-dfcb36402817','Prunus lusitanic','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Amygdaleae|Prunus|Prunus lusitanica','73|8|11|61|207|264|661|1593|29975','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8784','','','66ecc704-4dd0-5984-bc8f-a70486eeaea8','Kerria japonica (Linnaeus) de Candolle','(Linnaeus) de Candolle',0,2,'437eedf8-d61a-5b13-a7ee-34b60d2fc31c','Kerria japonica','437eedf8-d61a-5b13-a7ee-34b60d2fc31c','Kerria japonica','35756cb3-a24d-5f0d-a61d-bf933c67177e','Kerria iaponic','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Kerrieae|Kerria|Kerria japonica','73|8|11|61|207|264|704|1901|8784','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1801','','','6206f88e-4d74-50b2-85a2-afccfdda5073','Ulmus Linnaeus','Linnaeus',0,1,'343e3139-4f2b-5a68-8726-df1ca87b0d0f','Ulmus','343e3139-4f2b-5a68-8726-df1ca87b0d0f','Ulmus','343e3139-4f2b-5a68-8726-df1ca87b0d0f','Ulmus','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Ulmaceae|Ulmus','73|8|11|61|232|1801','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('9425','','','a51354bb-7b7f-5bd1-aaaf-0d0682ae012e','Ulmus glabra Hudson','Hudson',0,2,'ba9e5907-d541-5312-aa2b-5420ead53630','Ulmus glabra','ba9e5907-d541-5312-aa2b-5420ead53630','Ulmus glabra','bc815134-1196-5c34-8c2f-8dd5cfe46a8c','Ulmus glabr','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Ulmaceae|Ulmus|Ulmus glabra','73|8|11|61|232|1801|9425','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9428','','','90b3eb3d-6fde-58b7-a2df-374bbbc09b38','Ulmus procera Salisbury','Salisbury',0,2,'2d669c9f-eced-5800-a6e4-5872640c9f21','Ulmus procera','2d669c9f-eced-5800-a6e4-5872640c9f21','Ulmus procera','c64c3252-1aab-5059-890a-8e52f97ff957','Ulmus procer','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Ulmaceae|Ulmus|Ulmus procera','73|8|11|61|232|1801|9428','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1315','','','73dc02ee-5744-54f8-bb31-c94cdfe135db','Laportea Gaudichaud','Gaudichaud',0,1,'14db9333-a454-509b-a1d3-efd1bf335d7b','Laportea','14db9333-a454-509b-a1d3-efd1bf335d7b','Laportea','14db9333-a454-509b-a1d3-efd1bf335d7b','Laportea','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Urticaceae|Urticeae|Laportea','73|8|11|61|233|599|1315','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('642','','','08467fc4-5f8b-5438-b143-9e5af1c97d22','Parietarieae','',0,1,'08467fc4-5f8b-5438-b143-9e5af1c97d22','Parietarieae','08467fc4-5f8b-5438-b143-9e5af1c97d22','Parietarieae','08467fc4-5f8b-5438-b143-9e5af1c97d22','Parietarieae','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Urticaceae|Parietarieae','73|8|11|61|233|642','class|subclass|superorder|order|family|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('1505','','','e367535f-94f6-5617-95c6-9f2f823e9f74','Parietaria Linnaeus','Linnaeus',0,1,'3ad436c9-1139-5379-be51-5f16c31c40bc','Parietaria','3ad436c9-1139-5379-be51-5f16c31c40bc','Parietaria','3ad436c9-1139-5379-be51-5f16c31c40bc','Parietaria','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Urticaceae|Parietarieae|Parietaria','73|8|11|61|233|642|1505','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('32425','','','9c166652-aade-5e0f-8c52-8bdd283af9b9','Urtica gracilis Aiton subsp. gracilis Aiton','Aiton',0,3,'445dacac-c32a-537e-93ec-263ee939f877','Urtica gracilis gracilis','c2b03cd0-69ca-5fac-9746-4c6daf84bcfb','Urtica gracilis subsp. gracilis','5e34e487-4118-5da8-b7c2-ad47cf9bec56','Urtica gracil gracil','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Urticaceae|Urticeae|Urtica|Urtica gracilis|Urtica gracilis gracilis','73|8|11|61|233|599|1802|21468|32425','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('9435','','','ffbb4bf9-7262-5de5-973b-ab388ee8fa95','Pilea fontana (Lunell) Rydberg','(Lunell) Rydberg',0,2,'06689d76-6188-558b-9943-46df2c67af7b','Pilea fontana','06689d76-6188-558b-9943-46df2c67af7b','Pilea fontana','014e07a0-7fe0-5c21-a894-c1623fb5d60d','Pilea fontan','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Urticaceae|Lecantheae|Pilea|Pilea fontana','73|8|11|61|233|648|1549|9435','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('81','','','cc3dd8c3-31c0-5b8e-8e6e-041163a7edda','Anacardiaceae R. Brown','R. Brown',0,1,'390597ec-3f6e-5845-a89d-98927cfa6980','Anacardiaceae','390597ec-3f6e-5845-a89d-98927cfa6980','Anacardiaceae','390597ec-3f6e-5845-a89d-98927cfa6980','Anacardiaceae','','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Anacardiaceae','73|8|11|65|81','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('2519','','','e584bbaf-3775-5e49-8905-0528cbb17ec1','Rhus copallinum Linnaeus','Linnaeus',0,2,'c9c79f5f-7ba0-5971-9ca8-9785220403c4','Rhus copallinum','c9c79f5f-7ba0-5971-9ca8-9785220403c4','Rhus copallinum','175ca840-7853-5793-bddc-d1b9733af51f','Rhus copallin','','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Anacardiaceae|Anacardioideae|Rhoeae|Rhus|Rhus|Rhus copallinum','73|8|11|65|81|320|522|1621|23679|2519','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2524','','','f7d2fa9a-732e-514e-a276-eb3a8103bd21','Toxicodendron radicans (Linnaeus) Kuntze var. radicans (Linnaeus) Kuntze','(Linnaeus) Kuntze',0,3,'b5d29a29-26e3-52cc-892a-83773e686e9a','Toxicodendron radicans radicans','559cb9a2-ff61-56b8-8024-1ef2ddaf9869','Toxicodendron radicans var. radicans','b5d29a29-26e3-52cc-892a-83773e686e9a','Toxicodendron radicans radicans','','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Anacardiaceae|Anacardioideae|Rhoeae|Toxicodendron|Toxicodendron radicans|Toxicodendron radicans radicans','73|8|11|65|81|320|522|1770|2525|2524','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('1533','','','e02aa09c-86d2-5338-983e-bf3f32bf8ceb','Phellodendron Ruprecht','Ruprecht',0,1,'ef2695ea-d98d-5f19-82f5-ce2cac2cae08','Phellodendron','ef2695ea-d98d-5f19-82f5-ce2cac2cae08','Phellodendron','ef2695ea-d98d-5f19-82f5-ce2cac2cae08','Phellodendron','','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Rutaceae|Rutoideae|Phellodendron','73|8|11|65|210|377|1533','class|subclass|superorder|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1838','','','88e76fdf-4351-5ee0-8e1f-1b9276ded949','Zanthoxylum Linnaeus','Linnaeus',0,1,'d7550daf-1620-5241-a1eb-9766fd96e111','Zanthoxylum','d7550daf-1620-5241-a1eb-9766fd96e111','Zanthoxylum','d7550daf-1620-5241-a1eb-9766fd96e111','Zanthoxylum','','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Rutaceae|Rutoideae|Zanthoxylum','73|8|11|65|210|377|1838','class|subclass|superorder|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('9040','','','cfe2b461-dcbf-539d-b67a-4c33365e8967','Ruta graveolens Linnaeus','Linnaeus',0,2,'c297b2c0-b615-5280-b7c2-008fff5ebb89','Ruta graveolens','c297b2c0-b615-5280-b7c2-008fff5ebb89','Ruta graveolens','eaaf6d8a-eeb2-523a-9dfc-25a84e1c0a4b','Ruta graueolens','','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Rutaceae|Rutoideae|Ruta|Ruta graveolens','73|8|11|65|210|377|1634|9040','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32293','','','6f3f3e8b-8f8d-5817-9c00-bfbd0cd88555','Acer sect. Macrantha Pax','Pax',0,1,'e9ac0acc-ec58-5580-9b11-44fc3c9934ad','Macrantha','a46222f9-14c3-52b6-9ad5-285b6cdefba4','Acer sect. Macrantha','e9ac0acc-ec58-5580-9b11-44fc3c9934ad','Macrantha','','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Sapindaceae|Hippocastanoideae|Acereae|Acer|Macrantha','73|8|11|65|213|245|24398|769|32293','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('32296','','','691c27b0-26b6-594f-89b6-432b58f27ab5','Acer sect. Palmata Pax','Pax',0,1,'f451892b-21be-511b-bf16-6a35f4865911','Palmata','99366749-65c8-51e2-8256-b7d4ef908ba3','Acer sect. Palmata','f451892b-21be-511b-bf16-6a35f4865911','Palmata','','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Sapindaceae|Hippocastanoideae|Acereae|Acer|Palmata','73|8|11|65|213|245|24398|769|32296','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('32278','','','92c2f4f3-8c9c-5eeb-ad9b-04c94ad9d4d4','Acer negundo var. texanum Pax','Pax',0,3,'81712be1-4bba-5835-9c92-7d922f62e02e','Acer negundo texanum','64250ce0-36e1-5c5a-b941-f0a1bcde94d4','Acer negundo var. texanum','62f8e0ed-9099-5c08-a3f7-cab9722ed798','Acer negund texan','','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Sapindaceae|Hippocastanoideae|Acereae|Acer|Negundo|Acer negundo|Acer negundo texanum','73|8|11|65|213|245|24398|769|32295|9206|32278','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('9204','','','ac42bc22-880d-5923-ae3e-b9f3a8b52fa9','Acer japonicum Thunberg','Thunberg',0,2,'27866b97-5d6f-5cae-9787-1a7b392d9814','Acer japonicum','27866b97-5d6f-5cae-9787-1a7b392d9814','Acer japonicum','989cc959-3c45-5972-afe2-2e97f7568e75','Acer iaponic','','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Sapindaceae|Hippocastanoideae|Acereae|Acer|Palmata|Acer japonicum','73|8|11|65|213|245|24398|769|32296|9204','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9216','','','adc925d7-308a-52f9-8ec9-5a5e2386851f','Acer ×freemanii E. Murray','E. Murray',0,2,'6553d68a-c947-53ad-a674-3b147b6afdd8','Acer freemanii','8346d697-693f-5c22-a91d-5fbe7bd8ae64','Acer × freemanii','d7f72144-1a49-5a39-93d3-85329ab9649a','Acer freeman','','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Sapindaceae|Hippocastanoideae|Acereae|Acer|Rubra|Acer freemanii','73|8|11|65|213|245|24398|769|32298|9216','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('21078','','','7d1240e9-dee6-5f3a-866d-7d6def8ecd5a','Acer ginnala Maximowicz','Maximowicz',0,2,'76fb1633-6c1f-5718-983b-e580bfa6bfad','Acer ginnala','76fb1633-6c1f-5718-983b-e580bfa6bfad','Acer ginnala','5480f2ae-c151-5e64-a9df-1830976d05ba','Acer ginnal','','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Sapindaceae|Hippocastanoideae|Acereae|Acer|Ginnala|Acer ginnala','73|8|11|65|213|245|24398|769|32297|21078','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('21088','','','4c67ef31-a452-5484-829b-6d2e2770e119','Acer rubrum var. trilobum Torrey & A. Gray ex K. Koch','Torrey & A. Gray ex K. Koch',0,3,'5b14f42d-bad0-5c0a-b185-2197eb421271','Acer rubrum trilobum','54e98b74-3eb2-5be0-8ae0-f0a81bfb1555','Acer rubrum var. trilobum','f5ea1332-635e-51f8-bcd5-1ef52ea5e482','Acer rubr trilob','','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Sapindaceae|Hippocastanoideae|Acereae|Acer|Rubra|Acer rubrum|Acer rubrum trilobum','73|8|11|65|213|245|24398|769|32298|9212|21088','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',2);
INSERT INTO core VALUES('9207','','','031d5bcc-253c-51f8-9ca3-4b04d0151bfe','Acer nigrum F. Michaux','F. Michaux',0,2,'602feb9d-31fe-525e-ac55-a77225fc9170','Acer nigrum','602feb9d-31fe-525e-ac55-a77225fc9170','Acer nigrum','387cf0bf-8491-53c8-a803-cd91f7cda48a','Acer nigr','','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Sapindaceae|Hippocastanoideae|Acereae|Acer|Acer|Acer nigrum','73|8|11|65|213|245|24398|769|32300|9207','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9219','','','3c5aade5-8503-5909-869f-0455727d749c','Aesculus hippocastanum Linnaeus','Linnaeus',0,2,'b72923b7-bc45-5477-aab5-5928c4dc55f7','Aesculus hippocastanum','b72923b7-bc45-5477-aab5-5928c4dc55f7','Aesculus hippocastanum','4a845013-510a-5fd9-affb-8429f525437a','Aesculus hippocastan','','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Sapindaceae|Hippocastanoideae|Hippocastaneae|Aesculus|Aesculus hippocastanum','73|8|11|65|213|245|24399|783|9219','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24399','','','8be231f5-ef1e-56a4-bfe9-09675ba3bda4','Hippocastaneae (de Candolle) Dumortier','(de Candolle) Dumortier',0,1,'d68612a2-e655-55af-a9c7-da302188df5d','Hippocastaneae','d68612a2-e655-55af-a9c7-da302188df5d','Hippocastaneae','d68612a2-e655-55af-a9c7-da302188df5d','Hippocastaneae','','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Sapindaceae|Hippocastanoideae|Hippocastaneae','73|8|11|65|213|245|24399','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('237','','','9d96d456-e4f9-5bdd-959a-3ead4dd8d325','Vitaceae de Jussieu','de Jussieu',0,1,'eb40423a-95a4-5cd0-b53c-552ecc5cda53','Vitaceae','eb40423a-95a4-5cd0-b53c-552ecc5cda53','Vitaceae','eb40423a-95a4-5cd0-b53c-552ecc5cda53','Vitaceae','','Equisetopsida|Magnoliidae|Rosanae|Vitales|Vitaceae','73|8|11|71|237','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('71','','','cbe0e626-3797-561c-83eb-c07e6f8565f0','Vitales Berchtold & J. Presl','Berchtold & J. Presl',0,1,'7f314ef3-ef1d-5ba3-8de0-34af73db2ec0','Vitales','7f314ef3-ef1d-5ba3-8de0-34af73db2ec0','Vitales','7f314ef3-ef1d-5ba3-8de0-34af73db2ec0','Vitales','','Equisetopsida|Magnoliidae|Rosanae|Vitales','73|8|11|71','class|subclass|superorder|order','order','0','0','0','',1);
INSERT INTO core VALUES('9541','','','fe10d237-51dd-5d60-a6a9-a09ba1da2066','Vitis aestivalis Michaux','Michaux',0,2,'841b0021-6962-5752-98b1-d911876de3ae','Vitis aestivalis','841b0021-6962-5752-98b1-d911876de3ae','Vitis aestivalis','19dd6aab-363d-5f12-a63b-8af35dc430f3','Vitis aestiual','','Equisetopsida|Magnoliidae|Rosanae|Vitales|Vitaceae|Vitis|Vitis|Vitis aestivalis','73|8|11|71|237|1823|30177|9541','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('72','','','97f62bb7-49c7-52cf-a1e2-48930a3a73c4','Zygophyllales Link','Link',0,1,'ed475834-11e1-5339-b130-3ab5fa61e510','Zygophyllales','ed475834-11e1-5339-b130-3ab5fa61e510','Zygophyllales','ed475834-11e1-5339-b130-3ab5fa61e510','Zygophyllales','','Equisetopsida|Magnoliidae|Rosanae|Zygophyllales','73|8|11|72','class|subclass|superorder|order','order','0','0','0','',1);
INSERT INTO core VALUES('1777','','','2babbdca-4d8d-5e1a-ae09-305b9ebf1a32','Tribulus Linnaeus','Linnaeus',0,1,'9e9d6a6f-6399-5815-b0f3-470a22a82b20','Tribulus','9e9d6a6f-6399-5815-b0f3-470a22a82b20','Tribulus','9e9d6a6f-6399-5815-b0f3-470a22a82b20','Tribulus','','Equisetopsida|Magnoliidae|Rosanae|Zygophyllales|Zygophyllaceae|Tribuloideae|Tribulus','73|8|11|72|241|385|1777','class|subclass|superorder|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('64','','','462a099d-8258-5a13-a87c-2f485264874a','Santalanae Thorne ex Reveal','Thorne ex Reveal',0,1,'850f3733-c501-5909-9cd4-f5a034777443','Santalanae','850f3733-c501-5909-9cd4-f5a034777443','Santalanae','850f3733-c501-5909-9cd4-f5a034777443','Santalanae','','Equisetopsida|Magnoliidae|Santalanae','73|8|64','class|subclass|superorder','superorder','0','0','0','',2);
INSERT INTO core VALUES('6571','','','1c3d2e21-5eb1-5c43-8a1e-2ef39a779c28','Arceuthobium campylopodum Engelmann','Engelmann',0,2,'97ca8133-0188-5eb7-a344-8228c9044e1c','Arceuthobium campylopodum','97ca8133-0188-5eb7-a344-8228c9044e1c','Arceuthobium campylopodum','1fc6795c-8b53-52cf-8376-6867bd070a6a','Arceuthobium campylopod','','Equisetopsida|Magnoliidae|Santalanae|Santalales|Viscaceae|Arceuthobium|Arceuthobium campylopodum','73|8|64|63|33420|843|6571','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33421','','','7a96a67b-951c-5d40-b6c5-9556e5bce2da','Thesiaceae Vest','Vest',0,1,'ea10819a-4187-5217-9231-65f84446b8db','Thesiaceae','ea10819a-4187-5217-9231-65f84446b8db','Thesiaceae','ea10819a-4187-5217-9231-65f84446b8db','Thesiaceae','','Equisetopsida|Magnoliidae|Santalanae|Santalales|Thesiaceae','73|8|64|63|33421','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('9194','','','881d8d24-e622-5e66-90ff-63a3af76f54e','Comandra umbellata (Linnaeus) Nuttall','(Linnaeus) Nuttall',0,2,'637daf5b-13ed-50ee-8723-fd91612c5620','Comandra umbellata','637daf5b-13ed-50ee-8723-fd91612c5620','Comandra umbellata','2e88d29e-b329-54d3-8eec-592414d93276','Comandra umbellat','','Equisetopsida|Magnoliidae|Santalanae|Santalales|Comandraceae|Comandra|Comandra umbellata','73|8|64|63|33422|1018|9194','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1270','','','a18aa27b-699b-5bd8-8f2c-295557334ebc','Hylotelephium H. Ohba','H. Ohba',0,1,'55225b87-8ddf-5114-9058-3ff2587ccc3c','Hylotelephium','55225b87-8ddf-5114-9058-3ff2587ccc3c','Hylotelephium','55225b87-8ddf-5114-9058-3ff2587ccc3c','Hylotelephium','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Sempervivoideae|Sedeae|Hylotelephium','73|8|67|66|117|347|585|1270','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('4657','','','8049a7fd-6894-507f-ac67-e6a9cef1158e','Hylotelephium telephium (Linnaeus) H. Ohba','(Linnaeus) H. Ohba',0,2,'14d4fdfe-9579-50ec-91d8-1c708ec6ed2f','Hylotelephium telephium','14d4fdfe-9579-50ec-91d8-1c708ec6ed2f','Hylotelephium telephium','7abca908-e0dd-5d98-a149-5c94ee15de1f','Hylotelephium telephi','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Sempervivoideae|Sedeae|Hylotelephium|Hylotelephium telephium','73|8|67|66|117|347|585|1270|4657','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4661','','','e2e65759-98ae-5caa-b299-90ecb484f777','Sedum acre Linnaeus','Linnaeus',0,2,'5a53369f-2c9f-55f0-a07b-595c71f4965b','Sedum acre','5a53369f-2c9f-55f0-a07b-595c71f4965b','Sedum acre','5b9b73d9-256c-5a8a-9b84-83e9d435a9e9','Sedum acr','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Sempervivoideae|Sedeae|Sedum|Sedum acre','73|8|67|66|117|347|585|1673|4661','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4665','','','27cc8364-9511-5b0d-ab49-ec66db046ea9','Sedum divergens S. Watson','S. Watson',0,2,'a92738fc-96b0-5ca3-8988-ea6ce99a1908','Sedum divergens','a92738fc-96b0-5ca3-8988-ea6ce99a1908','Sedum divergens','57ead4fa-8f4e-5ac3-88bf-d96eda0d43ce','Sedum diuergens','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Sempervivoideae|Sedeae|Sedum|Sedum divergens','73|8|67|66|117|347|585|1673|4665','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4677','','','3e5a16d4-0579-574a-9e83-e6c9789d704e','Sedum spathulifolium Hooker','Hooker',0,2,'a8f7d2b4-84e1-5bc9-abcf-076dfde97ac6','Sedum spathulifolium','a8f7d2b4-84e1-5bc9-abcf-076dfde97ac6','Sedum spathulifolium','d120f6e6-c45f-550c-8eb5-c4d676848495','Sedum spathulifoli','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Sempervivoideae|Sedeae|Sedum|Sedum spathulifolium','73|8|67|66|117|347|585|1673|4677','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4670','','','6e226e93-7dd0-5895-ac56-6d56c8f4da2c','Sedum lanceolatum var. nesioticum (G.N. Jones) C.L. Hitchcock','(G.N. Jones) C.L. Hitchcock',0,3,'3b99b415-349b-5a1c-a2c8-831dfa512677','Sedum lanceolatum nesioticum','bf1dd100-47b2-5f5c-a700-6db1b5707507','Sedum lanceolatum var. nesioticum','4f7ffc7d-cad5-5a64-9ed7-d5c8119f0248','Sedum lanceolat nesiotic','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Sempervivoideae|Sedeae|Sedum|Sedum lanceolatum|Sedum lanceolatum nesioticum','73|8|67|66|117|347|585|1673|4669|4670','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('4685','','','dd5c464b-937b-5860-91c2-63c475feb32c','Sempervivum tectorum Linnaeus','Linnaeus',0,2,'fbe5e11f-0a46-5e0d-a56e-5206e71a066c','Sempervivum tectorum','fbe5e11f-0a46-5e0d-a56e-5206e71a066c','Sempervivum tectorum','64285738-9ab2-5094-9c8e-138e036f71a1','Sempervivum tector','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Sempervivoideae|Sedeae|Sempervivum|Sempervivum tectorum','73|8|67|66|117|347|585|1675|4685','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23486','','','4e2734d5-2881-5db3-82a9-39b85dbd7d8d','Phedimus hybridus (Linnaeus) ''t Hart','(Linnaeus) ''t Hart',0,2,'356d66cf-397c-5452-a89e-05bfcd553309','Phedimus hybridus','356d66cf-397c-5452-a89e-05bfcd553309','Phedimus hybridus','f8d53d47-6c24-58f3-9bf8-c5f7fccb0087','Phedimus hybrid','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Sempervivoideae|Sedeae|Phedimus|Phedimus hybridus','73|8|67|66|117|347|585|1914|23486','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1623','','','0e5d3fce-eb49-5627-9b6b-730cdacff36a','Ribes Linnaeus','Linnaeus',0,1,'c00daeff-5f1b-53ac-9450-9ec383a1fc4b','Ribes','c00daeff-5f1b-53ac-9450-9ec383a1fc4b','Ribes','c00daeff-5f1b-53ac-9450-9ec383a1fc4b','Ribes','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Grossulariaceae|Ribes','73|8|67|66|137|1623','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('4687','','','0c01964d-04a1-5270-94eb-35d05785b794','Crassula connata (Ruíz & Pavon) A. Berger','(Ruíz & Pavon) A. Berger',0,2,'4a65feb6-18c2-56f7-b755-d8642cb933bd','Crassula connata','4a65feb6-18c2-56f7-b755-d8642cb933bd','Crassula connata','d0479e17-dc9e-5e36-997a-e4836dcf5427','Crassula connat','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Crassuloideae|Crassula|Crassula connata','73|8|67|66|117|384|1762|4687','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6074','','','48a89b2a-7b40-51f4-a38e-0e77f29c3c71','Ribes lobbii A. Gray','A. Gray',0,2,'48d78da7-0e84-53e9-bc3c-f6ae5ca50996','Ribes lobbii','48d78da7-0e84-53e9-bc3c-f6ae5ca50996','Ribes lobbii','ca79a371-647a-5cfd-8405-1bcad2549304','Ribes lobb','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Grossulariaceae|Ribes|Ribes lobbii','73|8|67|66|137|1623|6074','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6087','','','5c488bf0-83a0-5d2d-801e-37ba9dbd272d','Ribes triste Pallas','Pallas',0,2,'c450748d-9ed2-5f42-b03f-9d95da7e5c3e','Ribes triste','c450748d-9ed2-5f42-b03f-9d95da7e5c3e','Ribes triste','92aab3d5-6d83-590c-86e2-02a69598bc61','Ribes trist','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Grossulariaceae|Ribes|Ribes triste','73|8|67|66|137|1623|6087','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6078','','','1bddc008-505e-5af6-8a42-d78492effc0d','Ribes aureum var. villosum de Candolle','de Candolle',0,3,'a8cd02ec-5cdf-548b-a8c1-8173e12afe13','Ribes aureum villosum','9c9049f6-409d-5153-b175-f8a2cf58619e','Ribes aureum var. villosum','d37d8c2a-d437-5e01-aa91-1e1af2d163a0','Ribes aure uillos','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Grossulariaceae|Ribes|Ribes aureum|Ribes aureum villosum','73|8|67|66|137|1623|6057|6078','class|subclass|superorder|order|family|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('6060','','','fa3560a1-8af3-573e-bf1a-1d03db3fda82','Ribes cereum Douglas','Douglas',0,2,'f4992a3e-ebf7-5cda-ada3-212d852a4fa7','Ribes cereum','f4992a3e-ebf7-5cda-ada3-212d852a4fa7','Ribes cereum','7e6b8347-46df-5843-8c50-ed2900bca67d','Ribes cere','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Grossulariaceae|Ribes|Ribes cereum','73|8|67|66|137|1623|6060','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6085','','','d0861c68-3bc6-55f3-8943-2781f683c58f','Ribes sanguineum Pursh','Pursh',0,2,'023ff79d-3308-5f51-ba3f-96ebc97bb6eb','Ribes sanguineum','023ff79d-3308-5f51-ba3f-96ebc97bb6eb','Ribes sanguineum','79df2c8c-f65a-5208-83e0-7d377c9da236','Ribes sanguine','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Grossulariaceae|Ribes|Ribes sanguineum','73|8|67|66|137|1623|6085','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22644','','','ee83c937-4427-510d-a395-8cae490cfe6c','Ribes oxyacanthoides Linnaeus var. oxyacanthoides Linnaeus','Linnaeus',0,3,'750e0e85-6d22-50d5-b2ce-8ac1d1338094','Ribes oxyacanthoides oxyacanthoides','5a183de8-f163-55ec-be75-1f63f743ef5c','Ribes oxyacanthoides var. oxyacanthoides','e46c3968-c362-54a5-aeed-489995a25de3','Ribes oxyacanthoid oxyacanthoid','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Grossulariaceae|Ribes|Ribes oxyacanthoides|Ribes oxyacanthoides oxyacanthoides','73|8|67|66|137|1623|6080|22644','class|subclass|superorder|order|family|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('26998','','','95f37d43-b50a-5f32-8bd5-a99db16ace84','Myriophyllum subsect. Isophylleae (Schindler) M.L. Moody & Les','(Schindler) M.L. Moody & Les',0,1,'f362ea19-1025-5cbf-9d6f-4e737bb2eb09','Isophylleae','650dba3c-e58d-50de-af18-8babc0b91661','Myriophyllum subsect. Isophylleae','f362ea19-1025-5cbf-9d6f-4e737bb2eb09','Isophylleae','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Haloragaceae|Myriophyllum|Myriophyllum|Myriophyllum|Isophylleae','73|8|67|66|139|1448|26995|26996|26998','class|subclass|superorder|order|family|genus|subgenus|section|subsection','subsection','0','0','0','',2);
INSERT INTO core VALUES('27002','','','ba5458fa-fcef-5e05-b61d-870427b902df','Myriophyllum subsect. Spondylastrum Schindler','Schindler',0,1,'e8f0c07c-ccd1-53de-ab78-06e3852834ce','Spondylastrum','0eea10aa-5d81-5a58-898c-8fb3eaf4acf7','Myriophyllum subsect. Spondylastrum','e8f0c07c-ccd1-53de-ab78-06e3852834ce','Spondylastrum','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Haloragaceae|Myriophyllum|Brachytheca|Tessaronia|Spondylastrum','73|8|67|66|139|1448|27000|27001|27002','class|subclass|superorder|order|family|genus|subgenus|section|subsection','subsection','0','0','0','',2);
INSERT INTO core VALUES('6104','','','c13e73c3-55de-5ab5-b6e5-d0fed7fcada0','Myriophyllum tenellum Bigelow','Bigelow',0,2,'36caf107-0108-56f1-a629-431c7de5b6f3','Myriophyllum tenellum','36caf107-0108-56f1-a629-431c7de5b6f3','Myriophyllum tenellum','275fb736-4fb9-5779-8bfd-ef6f6ec08fff','Myriophyllum tenell','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Haloragaceae|Myriophyllum|Brachytheca|Tessaronia|Spondylastrum|Myriophyllum tenellum','73|8|67|66|139|1448|27000|27001|27002|6104','class|subclass|superorder|order|family|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('6107','','','ee805b5c-9eca-5117-a433-82f4ede10265','Proserpinaca intermedia Mackenzie','Mackenzie',0,2,'59fc13b0-e710-57e7-81ad-c99bbfaa439c','Proserpinaca intermedia','59fc13b0-e710-57e7-81ad-c99bbfaa439c','Proserpinaca intermedia','751851c5-0f74-5d02-9014-2b1b73d0d8bc','Proserpinaca intermed','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Haloragaceae|Proserpinaca|Proserpinaca intermedia','73|8|67|66|139|1591|6107','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1591','','','1a1d9c50-7320-587b-92b9-03f4c0ddd509','Proserpinaca Linnaeus','Linnaeus',0,1,'4768bef6-933d-5969-9024-0b426bbed4e3','Proserpinaca','4768bef6-933d-5969-9024-0b426bbed4e3','Proserpinaca','4768bef6-933d-5969-9024-0b426bbed4e3','Proserpinaca','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Haloragaceae|Proserpinaca','73|8|67|66|139|1591','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('6105','','','35c69a61-ed35-5f1c-b7f9-f1c2361d27be','Myriophyllum ussuriense (Regel) Maximowicz','(Regel) Maximowicz',0,2,'4045764a-c915-5c78-8dee-42dd72849eed','Myriophyllum ussuriense','4045764a-c915-5c78-8dee-42dd72849eed','Myriophyllum ussuriense','77fffdc4-057b-532f-b1e3-f25cc1153d57','Myriophyllum ussuriens','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Haloragaceae|Myriophyllum|Brachytheca|Pentapteris|Nudiflorum|Myriophyllum ussuriense','73|8|67|66|139|1448|27000|27003|27004|6105','class|subclass|superorder|order|family|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('1513','','','952b62f0-d70d-5350-b161-8cd8143d0c5b','Paeonia Linnaeus','Linnaeus',0,1,'740c9ddd-2076-52ad-a46b-10e03bb25ac8','Paeonia','740c9ddd-2076-52ad-a46b-10e03bb25ac8','Paeonia','740c9ddd-2076-52ad-a46b-10e03bb25ac8','Paeonia','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Paeoniaceae|Paeonia','73|8|67|66|185|1513','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('992','','','e332bcd2-cc7a-5b28-b3a0-d0d7c790697a','Chrysosplenium Linnaeus','Linnaeus',0,1,'642edecc-31a7-5691-81f6-e3cdd1e46ebf','Chrysosplenium','642edecc-31a7-5691-81f6-e3cdd1e46ebf','Chrysosplenium','642edecc-31a7-5691-81f6-e3cdd1e46ebf','Chrysosplenium','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Chrysosplenium','73|8|67|66|216|992','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('9227','','','fd4d8dd3-99ce-5634-9176-fbec07494821','Chrysosplenium americanum Schweinitz ex Hooker','Schweinitz ex Hooker',0,2,'c553a53f-8d3e-5497-ad62-8295000e3129','Chrysosplenium americanum','c553a53f-8d3e-5497-ad62-8295000e3129','Chrysosplenium americanum','99bd7fc2-c57e-5481-9e68-02a2ab808e2d','Chrysosplenium american','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Chrysosplenium|Chrysosplenium americanum','73|8|67|66|216|992|9227','class|subclass|superorder|order|family|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('9236','','','20ca3499-f3f0-5283-b683-4ac422af020d','Heuchera cylindrica Douglas','Douglas',0,2,'9aac9bca-f61a-5bc7-aa19-170f1da26036','Heuchera cylindrica','9aac9bca-f61a-5bc7-aa19-170f1da26036','Heuchera cylindrica','8077ad77-5b60-5db9-adc9-cf6741dd5c1b','Heuchera cylindric','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Heuchera|Heuchera cylindrica','73|8|67|66|216|1247|9236','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9233','','','b271105c-7c6d-55a8-ae63-24eed7bb3d78','Heuchera americana Linnaeus var. americana Linnaeus','Linnaeus',0,3,'aa450877-7672-5380-a48b-d679ac900985','Heuchera americana americana','baa32215-2ff3-5beb-9e8f-510a7b3f7d49','Heuchera americana var. americana','5813f4e3-7da8-5899-bea0-d12751f384c9','Heuchera american american','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Heuchera|Heuchera americana|Heuchera americana americana','73|8|67|66|216|1247|9234|9233','class|subclass|superorder|order|family|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('9242','','','13701f45-994d-553f-8da2-d6182788e280','Leptarrhena pyrolifolia (D. Don) R. Brown ex Seringe','(D. Don) R. Brown ex Seringe',0,2,'9c2a9422-e300-5ca3-a84f-bcb1dba4c03d','Leptarrhena pyrolifolia','9c2a9422-e300-5ca3-a84f-bcb1dba4c03d','Leptarrhena pyrolifolia','e15db060-49f4-5b19-b459-70680252adac','Leptarrhena pyrolifol','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Leptarrhena|Leptarrhena pyrolifolia','73|8|67|66|216|1329|9242','class|subclass|superorder|order|family|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('9244','','','5f64b495-f623-514b-b785-019139d3ced6','Lithophragma parviflorum (Hooker) Nuttall ex Torrey & A. Gray','(Hooker) Nuttall ex Torrey & A. Gray',0,2,'6f974d92-f34b-5a8a-b89f-bb341a0ce323','Lithophragma parviflorum','6f974d92-f34b-5a8a-b89f-bb341a0ce323','Lithophragma parviflorum','5d67409b-2582-574a-bf03-a1b33b212270','Lithophragma paruiflor','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Lithophragma|Lithophragma parviflorum','73|8|67|66|216|1358|9244','class|subclass|superorder|order|family|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('9278','','','a3a70d79-ab93-5a46-b5a5-af3c7a8c5508','Saxifraga adscendens Linnaeus','Linnaeus',0,2,'cc901786-74a1-5bce-8952-224a566c2e81','Saxifraga adscendens','cc901786-74a1-5bce-8952-224a566c2e81','Saxifraga adscendens','cc901786-74a1-5bce-8952-224a566c2e81','Saxifraga adscendens','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Saxifraga|Saxifraga|Saxifraga adscendens','73|8|67|66|216|1655|2326|9278','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9283','','','2d5d0e58-3ab8-568d-a9c7-db1c535df1ae','Saxifraga cernua Linnaeus','Linnaeus',0,2,'442cd2fd-b7ab-5a68-b3e4-03e7d8ba02fe','Saxifraga cernua','442cd2fd-b7ab-5a68-b3e4-03e7d8ba02fe','Saxifraga cernua','97e141e2-5858-538c-9907-fc9785e1df18','Saxifraga cernu','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Saxifraga|Mesogyne|Saxifraga cernua','73|8|67|66|216|1655|2329|9283','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9302','','','09a6a69d-e5a9-56e3-bdac-92b6595ac037','Saxifraga rivularis Linnaeus','Linnaeus',0,2,'13346785-e02e-50b7-9d72-bec3a93ef29a','Saxifraga rivularis','13346785-e02e-50b7-9d72-bec3a93ef29a','Saxifraga rivularis','10930730-a2e5-5f12-9171-704251459967','Saxifraga riuular','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Saxifraga|Mesogyne|Saxifraga rivularis','73|8|67|66|216|1655|2329|9302','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9826','','','438b3b82-14bb-5858-b4c6-d3025a1a86a8','Saxifraga rivularis subsp. arctolitoralis (Jurtzev & V.V. Petrovsky) M.H. Jørgensen & Elven','(Jurtzev & V.V. Petrovsky) M.H. Jørgensen & Elven',0,3,'0996a703-9583-5b3e-951c-265f8e6a88b1','Saxifraga rivularis arctolitoralis','4440f334-7b0e-59de-b882-2d0009907769','Saxifraga rivularis subsp. arctolitoralis','8cffc7e9-3db1-5f84-b841-f1ee02f7956a','Saxifraga riuular arctolitoral','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Saxifraga|Mesogyne|Saxifraga rivularis|Saxifraga rivularis arctolitoralis','73|8|67|66|216|1655|2329|9302|9826','class|subclass|superorder|order|family|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('9303','','','ed0e53de-be3b-5237-b321-c25a6a7402f4','Saxifraga serpyllifolia Pursh','Pursh',0,2,'f2efedb7-e429-547c-bffd-3d9e92ba692d','Saxifraga serpyllifolia','f2efedb7-e429-547c-bffd-3d9e92ba692d','Saxifraga serpyllifolia','cbbf5dac-98d2-5933-92c7-6d06dd16b8c2','Saxifraga serpyllifol','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Saxifraga|Ciliatae|Saxifraga serpyllifolia','73|8|67|66|216|1655|2330|9303','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9293','','','409b810d-4199-57c9-b2ba-5c35d26278b2','Saxifraga nathorstii (Dusén) Hayek','(Dusén) Hayek',0,2,'ab9e8b35-1cf6-5f28-a1f1-ca2832beaefc','Saxifraga nathorstii','ab9e8b35-1cf6-5f28-a1f1-ca2832beaefc','Saxifraga nathorstii','93b8c53a-7d29-5e62-a2a5-644b8cbf4047','Saxifraga nathorst','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Saxifraga|Porphyrion|Saxifraga nathorstii','73|8|67|66|216|1655|2332|9293','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30481','','','68c9fd2c-5f48-58da-96b8-be4ba0d687de','Saxifraga cherlerioides D. Don','D. Don',0,2,'4d6a0ffe-263b-5541-af3d-e625edc46d3b','Saxifraga cherlerioides','4d6a0ffe-263b-5541-af3d-e625edc46d3b','Saxifraga cherlerioides','18afacbf-55cb-581c-8a5e-5265851c89e2','Saxifraga cherlerioid','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Saxifraga|Bronchiales|Saxifraga cherlerioides','73|8|67|66|216|1655|33507|30481','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9735','','','351387b6-e690-54a7-9940-fcdaa9cb89ce','Saxifraga ×geum Linnaeus','Linnaeus',0,2,'bd8c06eb-80c2-59a7-aeb8-eb4e0719333f','Saxifraga geum','2eddb33a-a5f1-57d8-9639-1304caafb361','Saxifraga × geum','579bb242-9ab7-5332-a989-1800e2ad3d15','Saxifraga ge','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Saxifraga|Gymnopera|Saxifraga geum','73|8|67|66|216|1655|33508|9735','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('9739','','','97376adf-7601-5230-a7ca-30f41f8a77c1','Saxifraga umbrosa Linnaeus','Linnaeus',0,2,'1ccac2cc-4b94-5fa9-816c-a6537c006ee3','Saxifraga umbrosa','1ccac2cc-4b94-5fa9-816c-a6537c006ee3','Saxifraga umbrosa','8736449f-f088-5f32-b738-457392492670','Saxifraga umbros','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Saxifraga|Gymnopera|Saxifraga umbrosa','73|8|67|66|216|1655|33508|9739','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('1744','','','c7b3d4ad-f917-5887-a4e8-c6922e8959d5','Tellima R. Brown','R. Brown',0,1,'0d8db93c-7409-5599-bee1-d6436a84cb60','Tellima','0d8db93c-7409-5599-bee1-d6436a84cb60','Tellima','0d8db93c-7409-5599-bee1-d6436a84cb60','Tellima','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Tellima','73|8|67|66|216|1744','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('9309','','','98d6c78a-3d6a-596f-a02e-90cae8d53cef','Telesonix heucheriformis (Rydberg) Rydberg','(Rydberg) Rydberg',0,2,'9cebfcf6-3c1c-59e7-9136-728950d15247','Telesonix heucheriformis','9cebfcf6-3c1c-59e7-9136-728950d15247','Telesonix heucheriformis','9f4269a7-3fe4-5401-aba2-25fa213f61ab','Telesonix heucheriform','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Telesonix|Telesonix heucheriformis','73|8|67|66|216|1743|9309','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9315','','','dec6b330-2b84-5fe2-9305-1400fb4171d4','Tiarella trifoliata var. unifoliata (Hooker) Kurtz','(Hooker) Kurtz',0,3,'b297b648-a535-512c-b944-eaad78535308','Tiarella trifoliata unifoliata','7149cff2-09c2-5ff1-a485-985f69725098','Tiarella trifoliata var. unifoliata','6161f2ec-1a06-5b41-8078-7cac4a659268','Tiarella trifoliat unifoliat','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Tiarella|Tiarella trifoliata|Tiarella trifoliata unifoliata','73|8|67|66|216|1760|9313|9315','class|subclass|superorder|order|family|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('9758','','','77b4c1de-b11c-5419-8b87-ae8233645ecd','Micranthes idahoensis (Piper) Brouillet & Gornall','(Piper) Brouillet & Gornall',0,2,'b6707d9e-77ec-52d5-8f01-d245946bbe83','Micranthes idahoensis','b6707d9e-77ec-52d5-8f01-d245946bbe83','Micranthes idahoensis','e3b1c7b1-9aea-5cc6-8d81-d71f1087fed8','Micranthes idahoens','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Micranthes|Micranthes idahoensis','73|8|67|66|216|1851|2324|9758','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9247','','','1e0f59e2-77b4-538f-a3f9-c101c5ec4462','Micranthes gaspensis (Fernald) Small','(Fernald) Small',0,2,'ce84e355-670d-56c4-b483-305b263a6d03','Micranthes gaspensis','ce84e355-670d-56c4-b483-305b263a6d03','Micranthes gaspensis','7552095c-00d5-513e-b367-f72bab678156','Micranthes gaspens','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Micranthes|Micranthes gaspensis','73|8|67|66|216|1851|2324|9247','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9263','','','486d0906-540b-5ef5-8a6e-2ec881762883','Micranthes reflexa (Hooker) Small','(Hooker) Small',0,2,'f5a35bf5-9fb9-5dc1-908d-811d74739eb2','Micranthes reflexa','f5a35bf5-9fb9-5dc1-908d-811d74739eb2','Micranthes reflexa','422ec37a-d667-5a28-a4b2-fc7828005530','Micranthes reflex','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Micranthes|Micranthes reflexa','73|8|67|66|216|1851|2324|9263','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9246','','','6560b759-6e90-53b9-9e80-8e9a051a34ce','Micranthes foliolosa (R. Brown) Gornall','(R. Brown) Gornall',0,2,'379b64a6-c7e3-5bee-94a3-75db66a58cee','Micranthes foliolosa','379b64a6-c7e3-5bee-94a3-75db66a58cee','Micranthes foliolosa','b330a805-7f3a-5ea9-8649-d2dd78af0f38','Micranthes foliolos','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Stellares|Micranthes foliolosa','73|8|67|66|216|1851|33504|9246','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9286','','','d136249f-bc93-51bc-ad3d-8b13d43554bd','Micranthes ferruginea (Graham) Brouillet & Gornall','(Graham) Brouillet & Gornall',0,2,'acf93dcc-9a85-52b6-8aaa-64b140633cea','Micranthes ferruginea','acf93dcc-9a85-52b6-8aaa-64b140633cea','Micranthes ferruginea','fc5c4bab-5b7f-54c2-8a45-0dec56b040a6','Micranthes ferrugine','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Stellares|Micranthes ferruginea','73|8|67|66|216|1851|33504|9286','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9252','','','5e3485a5-0b2c-5eea-b783-a82238fa4b78','Micranthes nelsoniana var. carlottae (Calder & Savile) Gornall & H. Ohba','(Calder & Savile) Gornall & H. Ohba',0,3,'772d4312-9ae2-5866-9193-6caf7cb280fd','Micranthes nelsoniana carlottae','83e46339-a0f8-5545-8a54-8f45248d6214','Micranthes nelsoniana var. carlottae','bb26ff80-fba1-5183-8869-feee3825a166','Micranthes nelsonian carlott','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Rotundifoliatae|Micranthes nelsoniana|Micranthes nelsoniana carlottae','73|8|67|66|216|1851|33506|9253|9252','class|subclass|superorder|order|family|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('32864','','','4817720b-9e9f-5060-b1ed-351f9c7b8e71','Brewerimitella ovalis (Greene) R.A. Folk & Y. Okuyama','(Greene) R.A. Folk & Y. Okuyama',0,2,'76e35f2a-b763-5043-a5fb-4831fff1e510','Brewerimitella ovalis','76e35f2a-b763-5043-a5fb-4831fff1e510','Brewerimitella ovalis','19ac5f7d-1a6e-5adc-a30b-000612ac6080','Brewerimitella oual','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Brewerimitella|Brewerimitella ovalis','73|8|67|66|216|32862|32864','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32947','','','ec7390b0-d397-5adf-92d1-f29f4d6ae9c5','Gunnera tinctoria (Molina) Mirbel','(Molina) Mirbel',0,2,'ded3a137-deff-5bf2-9a6f-8035531acecc','Gunnera tinctoria','ded3a137-deff-5bf2-9a6f-8035531acecc','Gunnera tinctoria','71deadd2-3442-596d-a9f0-93cd5857520b','Gunnera tinctor','','Equisetopsida|Magnoliidae|Myrothamnanae|Gunnerales|Gunneraceae|Gunnera|Gunnera tinctoria','73|8|32943|32944|32945|32946|32947','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3845','','','00d8bf54-f606-5964-a7ea-e96370191ce1','Botrychium ascendens W.H. Wagner','W.H. Wagner',0,2,'53f61a89-97d3-53ad-99e1-73c05e131d18','Botrychium ascendens','53f61a89-97d3-53ad-99e1-73c05e131d18','Botrychium ascendens','53f61a89-97d3-53ad-99e1-73c05e131d18','Botrychium ascendens','','Equisetopsida|Ophioglossidae|Ophioglossales|Ophioglossaceae|Botrychioideae|Botrychium|Botrychium ascendens','73|48|47|180|31527|906|3845','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3850','','','887c68a2-232f-51ba-ac3e-bf0eeefe9ebd','Botrychium crenulatum W.H. Wagner','W.H. Wagner',0,2,'26586aa9-80b7-58c2-b024-51e897d8644e','Botrychium crenulatum','26586aa9-80b7-58c2-b024-51e897d8644e','Botrychium crenulatum','5ad5f7c3-af1a-5259-842e-9ce643541b66','Botrychium crenulat','','Equisetopsida|Ophioglossidae|Ophioglossales|Ophioglossaceae|Botrychioideae|Botrychium|Botrychium crenulatum','73|48|47|180|31527|906|3850','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3858','','','a93f465d-59a9-59c8-b398-9d16cb60dee9','Botrychium minganense Victorin','Victorin',0,2,'b5c90cd0-3f6f-5d89-9278-e5aaeb853ed2','Botrychium minganense','b5c90cd0-3f6f-5d89-9278-e5aaeb853ed2','Botrychium minganense','76970a4e-9001-58ba-afb2-aa1ad2c6659c','Botrychium minganens','','Equisetopsida|Ophioglossidae|Ophioglossales|Ophioglossaceae|Botrychioideae|Botrychium|Botrychium minganense','73|48|47|180|31527|906|3858','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3860','','','30abcacd-b194-5d5a-a73d-04fb938ac694','Botrychium mormo W.H. Wagner','W.H. Wagner',0,2,'fc55eae2-8c1e-57e2-9794-b76582cb2979','Botrychium mormo','fc55eae2-8c1e-57e2-9794-b76582cb2979','Botrychium mormo','2fa60897-41ae-5504-8e05-6c8c715ea2ff','Botrychium morm','','Equisetopsida|Ophioglossidae|Ophioglossales|Ophioglossaceae|Botrychioideae|Botrychium|Botrychium mormo','73|48|47|180|31527|906|3860','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3866','','','44d02d02-3371-5547-abb2-298a7fd8db15','Botrychium spathulatum W.H. Wagner','W.H. Wagner',0,2,'497c3f31-2365-55e3-a5bd-fccaf972ed71','Botrychium spathulatum','497c3f31-2365-55e3-a5bd-fccaf972ed71','Botrychium spathulatum','e1b5e25e-286a-5a2e-ba01-60e583301934','Botrychium spathulat','','Equisetopsida|Ophioglossidae|Ophioglossales|Ophioglossaceae|Botrychioideae|Botrychium|Botrychium spathulatum','73|48|47|180|31527|906|3866','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9866','','','473d01c2-9f88-51dc-83bd-ecddb8d88a1d','Botrychium tunux Stensvold & Farrar','Stensvold & Farrar',0,2,'378f382d-6391-5fd1-b096-403b0988d437','Botrychium tunux','378f382d-6391-5fd1-b096-403b0988d437','Botrychium tunux','378f382d-6391-5fd1-b096-403b0988d437','Botrychium tunux','','Equisetopsida|Ophioglossidae|Ophioglossales|Ophioglossaceae|Botrychioideae|Botrychium|Botrychium tunux','73|48|47|180|31527|906|9866','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12947','','','701aab51-c8b8-559d-b117-a77bbe258116','Botrychium tenebrosum A.A. Eaton','A.A. Eaton',0,2,'627d3697-a26f-5eeb-8921-977f7b9e09ed','Botrychium tenebrosum','627d3697-a26f-5eeb-8921-977f7b9e09ed','Botrychium tenebrosum','20cd976c-2a1b-5ffc-9bfb-886937dfc6df','Botrychium tenebros','','Equisetopsida|Ophioglossidae|Ophioglossales|Ophioglossaceae|Botrychioideae|Botrychium|Botrychium tenebrosum','73|48|47|180|31527|906|12947','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12951','','','f8239a46-5b49-5d8b-839c-190fb9997c9c','Sceptridium dissectum (Sprengel) Lyon','(Sprengel) Lyon',0,2,'42e5896e-2cd9-5173-8106-50d932704d93','Sceptridium dissectum','42e5896e-2cd9-5173-8106-50d932704d93','Sceptridium dissectum','e904da03-7288-5d37-9cab-bd9469e2afc2','Sceptridium dissect','','Equisetopsida|Ophioglossidae|Ophioglossales|Ophioglossaceae|Botrychioideae|Sceptridium|Sceptridium dissectum','73|48|47|180|31527|27737|12951','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12958','','','ef7ccb67-579c-50b7-8ca6-8bddd9c5b3ce','Sceptridium oneidense (Gilbert) Holub','(Gilbert) Holub',0,2,'da1e9a8d-47f1-5df9-9044-599bea8213c5','Sceptridium oneidense','da1e9a8d-47f1-5df9-9044-599bea8213c5','Sceptridium oneidense','bea6e04a-1d8a-5538-8041-698d6f272bc0','Sceptridium oneidens','','Equisetopsida|Ophioglossidae|Ophioglossales|Ophioglossaceae|Botrychioideae|Sceptridium|Sceptridium oneidense','73|48|47|180|31527|27737|12958','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32761','','','5b931c55-7fd8-5566-a90b-9dcbd2a8ec6b','Pinoideae W. Hochstetter','W. Hochstetter',0,1,'b6e60ca6-d07b-50cf-a3ac-5dd08dcd823f','Pinoideae','b6e60ca6-d07b-50cf-a3ac-5dd08dcd823f','Pinoideae','b6e60ca6-d07b-50cf-a3ac-5dd08dcd823f','Pinoideae','','Equisetopsida|Pinidae|Pinales|Pinaceae|Pinoideae','73|53|52|189|32761','class|subclass|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('53','','','2e8c0611-31c3-5fd2-bf1a-1ff5f025ccd9','Pinidae Cronquist, Takhtajan & Zimmermann','Cronquist, Takhtajan & Zimmermann',0,1,'7158eaf6-1ac8-5fdb-bd07-f87560991b1b','Pinidae','7158eaf6-1ac8-5fdb-bd07-f87560991b1b','Pinidae','7158eaf6-1ac8-5fdb-bd07-f87560991b1b','Pinidae','','Equisetopsida|Pinidae','73|53','class|subclass','subclass','0','0','0','',1);
INSERT INTO core VALUES('7187','','','bd3ca111-4d25-55ff-9a6f-8d565f415120','Pinus monticola Douglas ex D. Don','Douglas ex D. Don',0,2,'20f8ef92-78dd-5161-b139-d551d495cb24','Pinus monticola','20f8ef92-78dd-5161-b139-d551d495cb24','Pinus monticola','20ccf99b-b1ce-5bb0-9dda-10eabad2f9b7','Pinus monticol','','Equisetopsida|Pinidae|Pinales|Pinaceae|Pinoideae|Pinus|Strobus|Pinus monticola','73|53|52|189|32761|1553|2019|7187','class|subclass|order|family|subfamily|genus|subgenus|species','species','0','0','0','',2);
INSERT INTO core VALUES('7193','','','e2a22e76-14ff-5d14-a614-715df77a5be7','Pinus resinosa Aiton','Aiton',0,2,'cb6d8280-e404-5ff7-87ad-c95ba90bbe02','Pinus resinosa','cb6d8280-e404-5ff7-87ad-c95ba90bbe02','Pinus resinosa','ec1c9b07-a68e-500c-a67b-60720831c177','Pinus resinos','','Equisetopsida|Pinidae|Pinales|Pinaceae|Pinoideae|Pinus|Pinus|Pinus|Pinus|Pinus resinosa','73|53|52|189|32761|1553|2020|32755|32756|7193','class|subclass|order|family|subfamily|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('32759','','','6c28372c-337f-5c2e-b20f-3bb5cc2dc258','Pinus subsect. Ponderosae Loudon','Loudon',0,1,'c996211c-0c8e-5c82-b1c1-d738a6201e48','Ponderosae','5059109c-2e85-56a9-8168-74bfb8122bb5','Pinus subsect. Ponderosae','c996211c-0c8e-5c82-b1c1-d738a6201e48','Ponderosae','','Equisetopsida|Pinidae|Pinales|Pinaceae|Pinoideae|Pinus|Pinus|Trifoliae|Ponderosae','73|53|52|189|32761|1553|2020|32757|32759','class|subclass|order|family|subfamily|genus|subgenus|section|subsection','subsection','0','0','0','',2);
INSERT INTO core VALUES('7198','','','70c3d41f-22e6-5eef-9c8d-69c35166bb13','Pinus ×murraybanksiana Righter & Stockwell','Righter & Stockwell',0,2,'ee3222b6-87e3-544a-9883-3d9a18760cee','Pinus murraybanksiana','014a9399-85bd-547f-aee5-7ffba9fd7d16','Pinus × murraybanksiana','9f5ee8b3-dc3f-5278-8332-f082ccb22feb','Pinus murraybanksian','','Equisetopsida|Pinidae|Pinales|Pinaceae|Pinoideae|Pinus|Pinus|Trifoliae|Contortae|Pinus murraybanksiana','73|53|52|189|32761|1553|2020|32757|32760|7198','class|subclass|order|family|subfamily|genus|subgenus|section|subsection|species','species','0','0','0','',3);
INSERT INTO core VALUES('7181','','','5b5ae001-0049-58e2-9a03-5e17e823253a','Pinus banksiana Lambert','Lambert',0,2,'1ef74e1f-5159-574e-b3de-2bbb69fd8257','Pinus banksiana','1ef74e1f-5159-574e-b3de-2bbb69fd8257','Pinus banksiana','ec4e6e00-cd8a-5da3-accb-6df75cc65599','Pinus banksian','','Equisetopsida|Pinidae|Pinales|Pinaceae|Pinoideae|Pinus|Pinus|Trifoliae|Contortae|Pinus banksiana','73|53|52|189|32761|1553|2020|32757|32760|7181','class|subclass|order|family|subfamily|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('7183','','','2d32f559-b049-5320-9160-cf2cac947db3','Pinus contorta Douglas ex Loudon var. contorta Douglas ex Loudon','Douglas ex Loudon',0,3,'9bdb45f1-9b20-5792-b04e-327a496913ec','Pinus contorta contorta','63d1b6ed-21d0-5021-83d6-b33a54d5c711','Pinus contorta var. contorta','8285f68f-921c-5f70-a811-bce99198ae86','Pinus contort contort','','Equisetopsida|Pinidae|Pinales|Pinaceae|Pinoideae|Pinus|Pinus|Trifoliae|Contortae|Pinus contorta|Pinus contorta contorta','73|53|52|189|32761|1553|2020|32757|32760|7184|7183','class|subclass|order|family|subfamily|genus|subgenus|section|subsection|species|variety','variety','0','0','0','',2);
INSERT INTO core VALUES('9833','','','258c7cb9-92bf-5a3d-94bd-f2cded87789b','Pinus contorta var. yukonensis W.L. Strong','W.L. Strong',0,3,'53a31162-5641-55aa-aac7-d7534018cd6b','Pinus contorta yukonensis','3f4a89ca-b657-5547-9bf5-f7432606c7b1','Pinus contorta var. yukonensis','44dd7469-9707-588b-98cd-01d9c68b6f0f','Pinus contort yukonens','','Equisetopsida|Pinidae|Pinales|Pinaceae|Pinoideae|Pinus|Pinus|Trifoliae|Contortae|Pinus contorta|Pinus contorta yukonensis','73|53|52|189|32761|1553|2020|32757|32760|7184|9833','class|subclass|order|family|subfamily|genus|subgenus|section|subsection|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('7178','','','9dab7902-400b-5d58-b6d0-cc155a2ad810','Picea sitchensis (Bongard) Carrière','(Bongard) Carrière',0,2,'eeaebbdc-2ffa-5fae-8a8a-4897835c4370','Picea sitchensis','eeaebbdc-2ffa-5fae-8a8a-4897835c4370','Picea sitchensis','90f9b4a5-ef8f-5ce6-b08d-a9e2ffe122e2','Picea sitchens','','Equisetopsida|Pinidae|Pinales|Pinaceae|Piceoideae|Picea|Picea sitchensis','73|53|52|189|32762|1547|7178','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7174','','','a62d46f1-3e43-541b-83e1-0a03d4eebf4c','Picea mariana (Miller) Britton, Sterns & Poggenburgh','(Miller) Britton, Sterns & Poggenburgh',0,2,'051f1958-4024-5b52-8f54-fb9ff2c4661f','Picea mariana','051f1958-4024-5b52-8f54-fb9ff2c4661f','Picea mariana','66946f46-cc82-5273-91c6-66642d90bcf0','Picea marian','','Equisetopsida|Pinidae|Pinales|Pinaceae|Piceoideae|Picea|Picea mariana','73|53|52|189|32762|1547|7174','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7165','','','c69c3a28-7ed8-53ea-98eb-c49177e41d29','Larix kaempferi (Lambert) Carrière','(Lambert) Carrière',0,2,'d75e87e5-7d91-51c6-8cfb-afd98591daff','Larix kaempferi','d75e87e5-7d91-51c6-8cfb-afd98591daff','Larix kaempferi','53bf5050-9ddb-5301-99c6-920326bf0930','Larix kaempfer','','Equisetopsida|Pinidae|Pinales|Pinaceae|Laricoideae|Larix|Larix|Larix kaempferi','73|53|52|189|32763|1318|2213|7165','class|subclass|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7168','','','e7963bc6-bcfa-567f-a7e8-4343f4c8b38a','Larix occidentalis Nuttall','Nuttall',0,2,'202964f2-543f-55e3-b1b2-97cf040f0a72','Larix occidentalis','202964f2-543f-55e3-b1b2-97cf040f0a72','Larix occidentalis','3ff13423-f737-5f8f-9a01-0c16269ed853','Larix occidental','','Equisetopsida|Pinidae|Pinales|Pinaceae|Laricoideae|Larix|Multiseriales|Larix occidentalis','73|53|52|189|32763|1318|2214|7168','class|subclass|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('32764','','','82865ca9-6e95-5935-8ecf-3f304fa0bd28','Abietoideae Sweet','Sweet',0,1,'82ff5112-81c5-5426-876e-3563f403f53f','Abietoideae','82ff5112-81c5-5426-876e-3563f403f53f','Abietoideae','82ff5112-81c5-5426-876e-3563f403f53f','Abietoideae','','Equisetopsida|Pinidae|Pinales|Pinaceae|Abietoideae','73|53|52|189|32764','class|subclass|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('7159','','','329bf891-6b62-5220-9576-dec1e93806b9','Abies balsamea (Linnaeus) Miller','(Linnaeus) Miller',0,2,'c2beb9ae-9935-5b47-84f7-a323b5beca09','Abies balsamea','c2beb9ae-9935-5b47-84f7-a323b5beca09','Abies balsamea','a4f07f4b-ffd7-5d58-a02b-bc2a1cee1cc5','Abies balsame','','Equisetopsida|Pinidae|Pinales|Pinaceae|Abietoideae|Abies|Balsamea|Laterales|Abies balsamea','73|53|52|189|32764|764|2210|2367|7159','class|subclass|order|family|subfamily|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('7205','','','8a718c00-f60c-5d66-aa26-882cabbf55ff','Tsuga ×jeffreyi (Henry) Henry','(Henry) Henry',0,2,'21c64cce-ae9b-5520-9932-ccc8f70718df','Tsuga jeffreyi','5302fcdd-af43-5dd1-899a-6b6cad9035c6','Tsuga × jeffreyi','0ae78166-d2a2-58c8-895d-003c0cd194fe','Tsuga ieffrey','','Equisetopsida|Pinidae|Pinales|Pinaceae|Abietoideae|Endler|Tsuga jeffreyi','73|53|52|189|32764|1796|7205','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('7204','','','88233176-126d-508c-b43e-a0249746bc6f','Tsuga mertensiana (Bongard) Carrière','(Bongard) Carrière',0,2,'1fb034d9-23a3-53ce-ba32-c698162b491b','Tsuga mertensiana','1fb034d9-23a3-53ce-ba32-c698162b491b','Tsuga mertensiana','0dcafe9e-50bb-5818-b052-26ca7f377836','Tsuga mertensian','','Equisetopsida|Pinidae|Pinales|Pinaceae|Abietoideae|Endler|Tsuga mertensiana','73|53|52|189|32764|1796|7204','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('979','','','efe7bdfb-1a91-5794-8b8f-17ac569b464f','Callitropsis Oersted','Oersted',0,1,'e5ac2be6-2405-5fa5-9a9c-15fc652628ab','Callitropsis','e5ac2be6-2405-5fa5-9a9c-15fc652628ab','Callitropsis','e5ac2be6-2405-5fa5-9a9c-15fc652628ab','Callitropsis','','Equisetopsida|Pinidae|Cupressales|Cupressaceae|Callitropsis','73|53|24669|119|979','class|subclass|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('4702','','','5dcfa216-ad31-53ca-abf5-abe0142855d8','Juniperus communis Linnaeus','Linnaeus',0,2,'90ce5013-1f42-5ad1-9b30-514f6b63d6d6','Juniperus communis','90ce5013-1f42-5ad1-9b30-514f6b63d6d6','Juniperus communis','a0110137-4a3a-5ce7-bfe4-d7ed1a1fd394','Juniperus commun','','Equisetopsida|Pinidae|Cupressales|Cupressaceae|Juniperus|Juniperus|Juniperus communis','73|53|24669|119|1299|33512|4702','class|subclass|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('33513','','','eb575355-4632-56a1-9fe6-bf065a440739','Juniperus sect. Sabina Spach','Spach',0,1,'9306a6b7-4966-53eb-ae8a-b7b6a658cb79','Sabina','04d040bd-0e49-566f-b845-21deebd8ce14','Juniperus sect. Sabina','9306a6b7-4966-53eb-ae8a-b7b6a658cb79','Sabina','','Equisetopsida|Pinidae|Cupressales|Cupressaceae|Juniperus|Sabina','73|53|24669|119|1299|33513','class|subclass|order|family|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('4703','','','54bc0f3f-f420-5179-b175-d386b1e998f7','Juniperus communis var. megistocarpa Fernald & H. St.John','Fernald & H. St.John',0,3,'e866d599-9279-5a4c-8f8d-03e39076fb54','Juniperus communis megistocarpa','d20757bf-f61f-5623-9833-e1c5220b5365','Juniperus communis var. megistocarpa','2e01e4fe-e582-5be3-9bbf-c65a7599cd20','Juniperus commun megistocarp','','Equisetopsida|Pinidae|Cupressales|Cupressaceae|Juniperus|Juniperus|Juniperus communis|Juniperus communis megistocarpa','73|53|24669|119|1299|33512|4702|4703','class|subclass|order|family|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('4708','','','c7b28248-c9fb-5aaa-a274-f951b953054f','Juniperus virginiana Linnaeus var. virginiana Linnaeus','Linnaeus',0,3,'6d75cf70-adc5-570d-8e01-2829a5d690dd','Juniperus virginiana virginiana','b7d0d398-3e4c-51ea-8395-4dd0ab5f43ed','Juniperus virginiana var. virginiana','15c2d547-d119-5641-a07b-73c0be2f60ec','Juniperus uirginian uirginian','','Equisetopsida|Pinidae|Cupressales|Cupressaceae|Juniperus|Sabina|Juniperus virginiana|Juniperus virginiana virginiana','73|53|24669|119|1299|33513|4709|4708','class|subclass|order|family|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('9401','','','3f908ef6-14dd-59f4-a829-595979f7b035','Taxus canadensis Marshall','Marshall',0,2,'b613bf97-802a-5190-961c-446bf8713ac1','Taxus canadensis','b613bf97-802a-5190-961c-446bf8713ac1','Taxus canadensis','654ac283-bfbd-54ee-b820-8f3a32a35b3c','Taxus canadens','','Equisetopsida|Pinidae|Cupressales|Taxaceae|Taxus|Taxus canadensis','73|53|24669|227|1741|9401','class|subclass|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33274','','','490383a5-70df-5164-9255-51c1228f26aa','Crepidomanes (C. Presl) C. Presl','(C. Presl) C. Presl',0,1,'088f6a54-762b-533b-941e-175cd19ee192','Crepidomanes','088f6a54-762b-533b-941e-175cd19ee192','Crepidomanes','088f6a54-762b-533b-941e-175cd19ee192','Crepidomanes','','Equisetopsida|Polypodiidae|Hymenophyllales|Hymenophyllaceae|Crepidomanes','73|33|32|144|33274','class|subclass|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('56','','','3a3b0759-bfde-5f85-9421-33c958647f52','Polypodiales Link','Link',0,1,'2663e0d8-c669-56c8-8177-222e7ad5c736','Polypodiales','2663e0d8-c669-56c8-8177-222e7ad5c736','Polypodiales','2663e0d8-c669-56c8-8177-222e7ad5c736','Polypodiales','','Equisetopsida|Polypodiidae|Polypodiales','73|33|56','class|subclass|order','order','0','0','0','',1);
INSERT INTO core VALUES('870','','','a5ad906c-ed6e-5ce3-8c1b-3b5c0582f9f3','Asplenium Linnaeus','Linnaeus',0,1,'b8c7c73a-fdce-524b-9376-a68f05e4d554','Asplenium','b8c7c73a-fdce-524b-9376-a68f05e4d554','Asplenium','b8c7c73a-fdce-524b-9376-a68f05e4d554','Asplenium','','Equisetopsida|Polypodiidae|Polypodiales|Aspleniaceae|Asplenium','73|33|56|90|870','class|subclass|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('2752','','','2e4d2844-3585-5d75-aa16-528e0233d472','Asplenium rhizophyllum Linnaeus','Linnaeus',0,2,'fd79c742-25cb-5468-a3df-6ac67195f1b4','Asplenium rhizophyllum','fd79c742-25cb-5468-a3df-6ac67195f1b4','Asplenium rhizophyllum','bbe90235-bef9-577a-a95b-a92e468863f4','Asplenium rhizophyll','','Equisetopsida|Polypodiidae|Polypodiales|Aspleniaceae|Asplenium|Asplenium rhizophyllum','73|33|56|90|870|2752','class|subclass|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2756','','','4a31c755-5f04-5830-9ed7-ce03db77942e','Asplenium scolopendrium Linnaeus','Linnaeus',0,2,'0a3ce3dd-bbf1-5828-8f4b-6d8c40f9a400','Asplenium scolopendrium','0a3ce3dd-bbf1-5828-8f4b-6d8c40f9a400','Asplenium scolopendrium','01c161d2-41ab-5405-8161-d8375ba5f8e1','Asplenium scolopendri','','Equisetopsida|Polypodiidae|Polypodiales|Aspleniaceae|Asplenium|Asplenium scolopendrium','73|33|56|90|870|2756','class|subclass|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31267','','','7a5a310b-d378-539b-bb00-bc57fa3d2f90','Struthiopteris Scopoli','Scopoli',0,1,'1d889d09-c1ed-5e89-946f-6e7ee2827655','Struthiopteris','1d889d09-c1ed-5e89-946f-6e7ee2827655','Struthiopteris','1d889d09-c1ed-5e89-946f-6e7ee2827655','Struthiopteris','','Equisetopsida|Polypodiidae|Polypodiales|Blechnaceae|Blechnoideae|Struthiopteris','73|33|56|96|293|31267','class|subclass|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('34096','','','2bdef190-dd48-55e8-a7a5-dcbf8bbdf8be','Asplenium quadrivalens (D.E. Meyer) Landolt','(D.E. Meyer) Landolt',0,2,'3a6e919e-fadc-5cb9-aa34-b0c6f9692cd0','Asplenium quadrivalens','3a6e919e-fadc-5cb9-aa34-b0c6f9692cd0','Asplenium quadrivalens','608c2007-d20e-59bd-9f8d-7329faf83170','Asplenium quadriualens','','Equisetopsida|Polypodiidae|Polypodiales|Aspleniaceae|Asplenium|Asplenium quadrivalens','73|33|56|90|870|34096','class|subclass|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33492','','','b31805d0-82d8-5ecb-9077-29038c59d527','Sitobolium Desvaux','Desvaux',0,1,'176723be-466d-54d1-b1c7-6deae810237f','Sitobolium','176723be-466d-54d1-b1c7-6deae810237f','Sitobolium','176723be-466d-54d1-b1c7-6deae810237f','Sitobolium','','Equisetopsida|Polypodiidae|Polypodiales|Dennstaedtiaceae|Dennstaedtioidae|Sitobolium','73|33|56|121|33490|33492','class|subclass|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('125','','','9b131087-5843-5c24-be72-0d1a78a59785','Dryopteridaceae Herter','Herter',0,1,'ab2db875-826b-5511-a0a1-ea0276ce482f','Dryopteridaceae','ab2db875-826b-5511-a0a1-ea0276ce482f','Dryopteridaceae','ab2db875-826b-5511-a0a1-ea0276ce482f','Dryopteridaceae','','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae','73|33|56|125','class|subclass|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('33493','','','5178e96b-1cab-514f-b55a-ca5bb96e412f','Sitobolium punctilobulum (Michaux) Desvaux','(Michaux) Desvaux',0,2,'7cf105ba-a81f-5fae-848b-b3576fd4ec94','Sitobolium punctilobulum','7cf105ba-a81f-5fae-848b-b3576fd4ec94','Sitobolium punctilobulum','d34bcd7a-779b-5fae-a0d0-f6bcb27c24d1','Sitobolium punctilobul','','Equisetopsida|Polypodiidae|Polypodiales|Dennstaedtiaceae|Dennstaedtioidae|Sitobolium|Sitobolium punctilobulum','73|33|56|121|33490|33492|33493','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5390','','','f256d48d-8524-556b-ade9-db7147bd3865','Dryopteris cristata (Linnaeus) A. Gray','(Linnaeus) A. Gray',0,2,'98141a17-6886-5b3b-9647-1c8532b15520','Dryopteris cristata','98141a17-6886-5b3b-9647-1c8532b15520','Dryopteris cristata','1147aa97-ae3f-5012-b9b7-d332a748b95f','Dryopteris cristat','','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Dryopteris|Dryopteris cristata','73|33|56|125|24668|1112|5390','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5399','','','2eea8c3c-60a4-58a5-a4f7-726d593a574b','Dryopteris intermedia × Dryopteris marginalis','',0,0,'2eea8c3c-60a4-58a5-a4f7-726d593a574b','Dryopteris intermedia × Dryopteris marginalis','2eea8c3c-60a4-58a5-a4f7-726d593a574b','Dryopteris intermedia × Dryopteris marginalis','a28e8e0d-ae87-5679-b35c-d4aff804c94d','Dryopteris intermed × Dryopteris marginal','','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Dryopteris|Dryopteris intermedia × Dryopteris marginalis','73|33|56|125|24668|1112|5399','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('5403','','','634b63b7-dacd-58f3-b4de-08c33452799c','Dryopteris ×boottii (Tuckerman) Underwood','(Tuckerman) Underwood',0,2,'12fbe70d-21b8-58c7-a242-f3b635cb3e0d','Dryopteris boottii','cd29e9d4-189e-5229-918f-5243524d2258','Dryopteris × boottii','d4827b1a-81b0-5946-b767-4d03b9d7c667','Dryopteris boott','','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Dryopteris|Dryopteris boottii','73|33|56|125|24668|1112|5403','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('34116','','','76dcd184-17cb-5b45-9552-4f754b7ec37f','Dryopteris intermedia (Muhlenberg ex Willdenow) A. Gray subsp. intermedia (Muhlenberg ex Willdenow) A. Gray','(Muhlenberg ex Willdenow) A. Gray',0,3,'86b7acc4-0cb2-5d0d-811e-92919909750e','Dryopteris intermedia intermedia','148b42e5-2353-5be3-bc3a-dc1db9b9e858','Dryopteris intermedia subsp. intermedia','b4f6a5d4-a824-55a2-95c0-ff33b73436be','Dryopteris intermed intermed','','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Dryopteris|Dryopteris intermedia|Dryopteris intermedia intermedia','73|33|56|125|24668|1112|5398|34116','class|subclass|order|family|subfamily|genus|species|subspecies','subspecies','0','0','0','',2);
INSERT INTO core VALUES('5424','','','e1ed3ce8-15c0-504a-84f1-27b886b97649','Polystichum acrostichoides (Michaux) Schott','(Michaux) Schott',0,2,'b9ed5d00-6d4a-590f-a8e0-a66495487d63','Polystichum acrostichoides','b9ed5d00-6d4a-590f-a8e0-a66495487d63','Polystichum acrostichoides','28a9bc86-2ff9-5f1d-bd38-fa0ecee24000','Polystichum acrostichoid','','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Polystichum|Polystichum acrostichoides','73|33|56|125|24668|1581|5424','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5434','','','8b60cf12-e754-5b2d-8d3a-a4dc29615e02','Polystichum munitum (Kaulfuss) C. Presl','(Kaulfuss) C. Presl',0,2,'ca51128d-2acb-5a3e-b7eb-86d4fa0abd8f','Polystichum munitum','ca51128d-2acb-5a3e-b7eb-86d4fa0abd8f','Polystichum munitum','186abe00-2f88-5810-9da9-4c587e754630','Polystichum munit','','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Polystichum|Polystichum munitum','73|33|56|125|24668|1581|5434','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5436','','','f54f495a-fc17-5849-a585-c9d74e7f6063','Polystichum setigerum (C.B. Presl) C.B. Presl','(C.B. Presl) C.B. Presl',0,2,'5c79de40-2cbc-5ec0-a6a6-90a02404724e','Polystichum setigerum','5c79de40-2cbc-5ec0-a6a6-90a02404724e','Polystichum setigerum','7f9d6367-556d-5cb3-9531-5c6f6a8a5b51','Polystichum setiger','','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Polystichum|Polystichum setigerum','73|33|56|125|24668|1581|5436','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5428','','','14251e78-3330-5524-a097-47a57de07c0a','Polystichum imbricans (D.C. Eaton) D.H. Wagner subsp. imbricans (D.C. Eaton) D.H. Wagner','(D.C. Eaton) D.H. Wagner',0,3,'2b6b64e1-9dbf-5c28-8ef4-efad265e29fb','Polystichum imbricans imbricans','0d4de7b6-a454-5504-899c-a1027c6ca333','Polystichum imbricans subsp. imbricans','2b6b64e1-9dbf-5c28-8ef4-efad265e29fb','Polystichum imbricans imbricans','','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Polystichum|Polystichum imbricans|Polystichum imbricans imbricans','73|33|56|125|24668|1581|5429|5428','class|subclass|order|family|subfamily|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('8237','','','e72decbe-ac4a-5f00-8f79-75c9cf561a92','Polypodium glycyrrhiza D.C. Eaton','D.C. Eaton',0,2,'0844fb27-40f0-5ebe-8514-5f61c121ef20','Polypodium glycyrrhiza','0844fb27-40f0-5ebe-8514-5f61c121ef20','Polypodium glycyrrhiza','60e3a6f3-c71f-53c0-ad00-cf0e91e6684a','Polypodium glycyrrhiz','','Equisetopsida|Polypodiidae|Polypodiales|Polypodiaceae|Polypodioideae|Polypodieae|Polypodium|Polypodium glycyrrhiza','73|33|56|198|375|656|1579|8237','class|subclass|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('778','','','9986354a-4b75-549a-ad13-8f4dfd9fa7de','Adiantum Linnaeus','Linnaeus',0,1,'f2b2a07e-d316-5f8c-a092-94abf05d1ea9','Adiantum','f2b2a07e-d316-5f8c-a092-94abf05d1ea9','Adiantum','f2b2a07e-d316-5f8c-a092-94abf05d1ea9','Adiantum','','Equisetopsida|Polypodiidae|Polypodiales|Pteridaceae|Vittarioideae|Adiantum','73|33|56|203|251|778','class|subclass|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('25140','','','60e7a6b4-168d-5ac3-aeca-2a0bb35bf46a','Adiantum aleuticum (Ruprecht) C.A. Paris var. aleuticum (Ruprecht) C.A. Paris','(Ruprecht) C.A. Paris',0,3,'506d8322-406d-5ff6-ab72-158ae2e2ff71','Adiantum aleuticum aleuticum','863c3988-6e4a-5a8a-883d-8b7f6cad77d1','Adiantum aleuticum var. aleuticum','6d6801a3-e81f-5d4b-83a2-a1cd0d7e4ffd','Adiantum aleutic aleutic','','Equisetopsida|Polypodiidae|Polypodiales|Pteridaceae|Vittarioideae|Adiantum|Adiantum aleuticum|Adiantum aleuticum aleuticum','73|33|56|203|251|778|8380|25140','class|subclass|order|family|subfamily|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('8392','','','d9b717d2-ba41-58ba-b82c-9664e16b7584','Pellaea gastonyi Windham','Windham',0,2,'9c4e22db-af81-5078-b036-ff44f07d324c','Pellaea gastonyi','9c4e22db-af81-5078-b036-ff44f07d324c','Pellaea gastonyi','fceeffea-9d47-5e25-8e86-9cd3358fe5cc','Pellaea gastony','','Equisetopsida|Polypodiidae|Polypodiales|Pteridaceae|Cheilanthoideae|Pellaea|Pellaea gastonyi','73|33|56|203|287|1516|8392','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8393','','','f2aecc0f-0aaa-5b18-8c44-de221e3b7a56','Pellaea glabella Mettenius ex Kuhn subsp. glabella Mettenius ex Kuhn','Mettenius ex Kuhn',0,3,'4456d9b3-72b3-51f9-88ab-af1e7543205d','Pellaea glabella glabella','d147841c-9377-53f3-971b-3d2b80f0769f','Pellaea glabella subsp. glabella','9700a8cd-146d-5454-8ffd-6fc1e98e4443','Pellaea glabell glabell','','Equisetopsida|Polypodiidae|Polypodiales|Pteridaceae|Cheilanthoideae|Pellaea|Pellaea glabella|Pellaea glabella glabella','73|33|56|203|287|1516|8394|8393','class|subclass|order|family|subfamily|genus|species|subspecies','subspecies','0','0','0','',2);
INSERT INTO core VALUES('22005','','','1c1415f4-4f92-5a19-91f3-7222664b6dad','Myriopteris gracillima (D.C. Eaton) J. Smith','(D.C. Eaton) J. Smith',0,2,'1c49611f-7f89-59d1-8f8b-7c59ed3d4289','Myriopteris gracillima','1c49611f-7f89-59d1-8f8b-7c59ed3d4289','Myriopteris gracillima','9d65874b-bdda-5268-aca8-0c58367f1601','Myriopteris gracillim','','Equisetopsida|Polypodiidae|Polypodiales|Pteridaceae|Cheilanthoideae|Myriopteris|Myriopteris gracillima','73|33|56|203|287|28387|22005','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31530','','','79c6120e-990b-5783-b016-cae60affb709','Cryptogrammoideae S. Lindsay','S. Lindsay',0,1,'5cf19a71-54d3-5f3a-a969-66ecf3e40fde','Cryptogrammoideae','5cf19a71-54d3-5f3a-a969-66ecf3e40fde','Cryptogrammoideae','5cf19a71-54d3-5f3a-a969-66ecf3e40fde','Cryptogrammoideae','','Equisetopsida|Polypodiidae|Polypodiales|Pteridaceae|Cryptogrammoideae','73|33|56|203|31530','class|subclass|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('8390','','','aa48fd73-8737-5ede-ae39-e573a8e62cbf','Cryptogramma stelleri (S.G. Gmelin) Prantl','(S.G. Gmelin) Prantl',0,2,'eca86ce4-87f7-5b8b-a17c-1c3dd30c3f43','Cryptogramma stelleri','eca86ce4-87f7-5b8b-a17c-1c3dd30c3f43','Cryptogramma stelleri','e2c732a3-531e-5302-979c-0ebb9a2dec80','Cryptogramma steller','','Equisetopsida|Polypodiidae|Polypodiales|Pteridaceae|Cryptogrammoideae|Cryptogramma|Cryptogramma stelleri','73|33|56|203|31530|1055|8390','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1753','','','be6cd95d-af7d-5fdf-8f4f-4ad934ba1ec8','Thelypteris Schmidel','Schmidel',0,1,'9eab0df3-1d3d-579c-b63c-8f6227765432','Thelypteris','9eab0df3-1d3d-579c-b63c-8f6227765432','Thelypteris','9eab0df3-1d3d-579c-b63c-8f6227765432','Thelypteris','','Equisetopsida|Polypodiidae|Polypodiales|Thelypteridaceae|Thelypteridoideae|Thelypteris','73|33|56|228|31532|1753','class|subclass|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('31532','','','9d730b48-94d3-5820-b04c-95ee5d4f8fd1','Thelypteridoideae C.F. Reed','C.F. Reed',0,1,'f37ffc7c-ac60-5431-8302-4899cd85e152','Thelypteridoideae','f37ffc7c-ac60-5431-8302-4899cd85e152','Thelypteridoideae','f37ffc7c-ac60-5431-8302-4899cd85e152','Thelypteridoideae','','Equisetopsida|Polypodiidae|Polypodiales|Thelypteridaceae|Thelypteridoideae','73|33|56|228|31532','class|subclass|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('29416','','','1c786a1f-f063-5750-9147-c810e257e58d','Oreopteris Holub','Holub',0,1,'a5617024-99e2-522e-ad57-77908d806ffc','Oreopteris','a5617024-99e2-522e-ad57-77908d806ffc','Oreopteris','a5617024-99e2-522e-ad57-77908d806ffc','Oreopteris','','Equisetopsida|Polypodiidae|Polypodiales|Thelypteridaceae|Thelypteridoideae|Oreopteris','73|33|56|228|31532|29416','class|subclass|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('21422','','','458e191b-b040-59a4-82e9-d78a8e152ace','Oreopteris quelpartensis (Christ) Holub','(Christ) Holub',0,2,'d55040e4-99c6-5e98-b75d-aad84fb3fa2d','Oreopteris quelpartensis','d55040e4-99c6-5e98-b75d-aad84fb3fa2d','Oreopteris quelpartensis','5bb9531b-17e0-554c-91d1-f23e0bcdf097','Oreopteris quelpartens','','Equisetopsida|Polypodiidae|Polypodiales|Thelypteridaceae|Thelypteridoideae|Oreopteris|Oreopteris quelpartensis','73|33|56|228|31532|29416|21422','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32928','','','7ea28241-f328-5106-9dd5-eb94929ee3ad','Amauropelta subg. Nibaa S.E. Fawcett & A.R. Smith','S.E. Fawcett & A.R. Smith',0,1,'9b9185a8-32af-596a-a706-baa56f4c726e','Nibaa','6141e6a0-e141-5372-add6-b5c49791f261','Amauropelta subgen. Nibaa','9b9185a8-32af-596a-a706-baa56f4c726e','Nibaa','','Equisetopsida|Polypodiidae|Polypodiales|Thelypteridaceae|Thelypteridoideae|Amauropelta|Nibaa','73|33|56|228|31532|32927|32928','class|subclass|order|family|subfamily|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('5453','','','7bfe84f7-8e1e-50a3-9570-c1116be88d85','Woodsia ×tryonis B. Boivin','B. Boivin',0,2,'d3f5a44a-3aa2-5cc9-913c-0ab154c7c66a','Woodsia tryonis','455a7584-80d5-5ba6-9b91-3bd0a22fbfd7','Woodsia × tryonis','8515aa5d-796e-5e97-8c74-ba481c4c1453','Woodsia tryon','','Equisetopsida|Polypodiidae|Polypodiales|Woodsiaceae|Woodsia|Woodsia tryonis','73|33|56|238|1827|5453','class|subclass|order|family|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('5443','','','c3804cf6-1529-5ba9-b067-0e2bfba4bc5f','Woodsia obtusa (Sprengel) Torrey','(Sprengel) Torrey',0,2,'24f0a9be-59fa-5b36-92e2-f5be992c9f5f','Woodsia obtusa','24f0a9be-59fa-5b36-92e2-f5be992c9f5f','Woodsia obtusa','b8e3ebb7-99f9-5454-852c-36ab531c4452','Woodsia obtus','','Equisetopsida|Polypodiidae|Polypodiales|Woodsiaceae|Woodsia|Woodsia obtusa','73|33|56|238|1827|5443','class|subclass|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26382','','','d38290a1-de9f-5585-ad60-775fa63fec33','Cystopteridaceae (Payer) Shmakov','Shmakov',0,1,'e430b05f-b424-5e98-be7c-bf1cb7582501','Payer','4aa68cda-631c-5351-9a1f-e7d37ba30aba','Cystopteridaceae subgen. Payer','e430b05f-b424-5e98-be7c-bf1cb7582501','Payer','','Equisetopsida|Polypodiidae|Polypodiales|Payer','73|33|56|26382','class|subclass|order|family','family','0','0','0','',2);
INSERT INTO core VALUES('5448','','','893dac2c-857f-584c-9ff8-b0a77d356603','Woodsia scopulina D. C. Eaton','D. C. Eaton',0,2,'14b57dec-5e5c-5c41-94ef-9f502fc33509','Woodsia scopulina','14b57dec-5e5c-5c41-94ef-9f502fc33509','Woodsia scopulina','07b50599-6754-5324-824f-615f4e148e8a','Woodsia scopulin','','Equisetopsida|Polypodiidae|Polypodiales|Woodsiaceae|Woodsia|Woodsia scopulina','73|33|56|238|1827|5448','class|subclass|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5379','','','1fef5fbd-a619-531a-ab66-dd991b7c9332','Cystopteris protrusa (Weatherby) Blasdell','(Weatherby) Blasdell',0,2,'42528415-cfc9-52d3-b505-6293f58fc71c','Cystopteris protrusa','42528415-cfc9-52d3-b505-6293f58fc71c','Cystopteris protrusa','30c7e64f-9b5c-5749-924c-cba91b20814e','Cystopteris protrus','','Equisetopsida|Polypodiidae|Polypodiales|Payer|Cystopteris|Cystopteris protrusa','73|33|56|26382|1071|5379','class|subclass|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5418','','','e7bab608-fc5f-5ae8-af09-539512e1587e','Gymnocarpium ×achriosporum Sarvela','Sarvela',0,2,'10cf2119-c67d-56a3-929a-aba55394b3be','Gymnocarpium achriosporum','6bbe3acb-34f4-5fd2-980a-742a87cc2548','Gymnocarpium × achriosporum','a37ed6a1-642c-5a6a-b38f-d14f3501cc2e','Gymnocarpium achriospor','','Equisetopsida|Polypodiidae|Polypodiales|Payer|Gymnocarpium|Gymnocarpium achriosporum','73|33|56|26382|1221|5418','class|subclass|order|family|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('874','','','40b72ce0-3136-5148-aa12-ef4002cb76c5','Athyrium Roth','Roth',0,1,'21e9485b-f826-5ba0-849c-3f5da729e0ca','Athyrium','21e9485b-f826-5ba0-849c-3f5da729e0ca','Athyrium','21e9485b-f826-5ba0-849c-3f5da729e0ca','Athyrium','','Equisetopsida|Polypodiidae|Polypodiales|Athyriaceae|Athyrium','73|33|56|26383|874','class|subclass|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('26383','','','5bd6f501-8371-50d5-97f8-692251de0e92','Athyriaceae Alston','Alston',0,1,'fc2b303f-2ca5-5906-a0a0-e9f3e1cf9a36','Athyriaceae','fc2b303f-2ca5-5906-a0a0-e9f3e1cf9a36','Athyriaceae','fc2b303f-2ca5-5906-a0a0-e9f3e1cf9a36','Athyriaceae','','Equisetopsida|Polypodiidae|Polypodiales|Athyriaceae','73|33|56|26383','class|subclass|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('34090','','','0fc4071a-c356-55d7-9f28-831e1c277f1b','Pseudathyrium Newman','Newman',0,1,'d48d1d62-de00-51c9-857a-69d29a2225e1','Pseudathyrium','d48d1d62-de00-51c9-857a-69d29a2225e1','Pseudathyrium','d48d1d62-de00-51c9-857a-69d29a2225e1','Pseudathyrium','','Equisetopsida|Polypodiidae|Polypodiales|Athyriaceae|Pseudathyrium','73|33|56|26383|34090','class|subclass|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('26953','','','8a5d07ee-f53c-52ab-b2d0-14dcb475f78b','Homalosorus Small ex Pichi Sermolli','Small ex Pichi Sermolli',0,1,'476668ca-7da3-552b-856d-1deb84115c34','Homalosorus','476668ca-7da3-552b-856d-1deb84115c34','Homalosorus','476668ca-7da3-552b-856d-1deb84115c34','Homalosorus','','Equisetopsida|Polypodiidae|Polypodiales|Diplaziopsidaceae|Homalosorus','73|33|56|26952|26953','class|subclass|order|family|genus','genus','0','0','0','',2);
INSERT INTO core VALUES('882','','','98e025b3-2b38-5087-8151-c02cd61833d0','Azolla Lamarck','Lamarck',0,1,'a0079f2d-3e3e-5054-9fc5-09173b40bee5','Azolla','a0079f2d-3e3e-5054-9fc5-09173b40bee5','Azolla','a0079f2d-3e3e-5054-9fc5-09173b40bee5','Azolla','','Equisetopsida|Polypodiidae|Salviniales|Salviniaceae|Azolla','73|33|62|212|882','class|subclass|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('9191','','','2c6801d5-add3-5171-820c-d586b321fac5','Azolla filiculoides Lamarck','Lamarck',0,2,'874ce00b-7e7a-5ce0-a01e-d520c9fed194','Azolla filiculoides','874ce00b-7e7a-5ce0-a01e-d520c9fed194','Azolla filiculoides','85118b3e-84d8-5ae3-9db4-6929a2c4d854','Azolla filiculoid','','Equisetopsida|Polypodiidae|Salviniales|Salviniaceae|Azolla|Azolla filiculoides','73|33|62|212|882|9191','class|subclass|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('91','','','ef663368-eeb9-5f12-851d-038e1dc9c0f2','Asteraceae Martinov nom. rej.','Martinov',0,1,'45b43165-f5dc-5b25-996d-376f40bf715c','Asteraceae','45b43165-f5dc-5b25-996d-376f40bf715c','Asteraceae','45b43165-f5dc-5b25-996d-376f40bf715c','Asteraceae','31424','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae','73|8|4|7|31424','class|subclass|superorder|order|family','family','0','0','0','',4);
INSERT INTO core VALUES('773','','','18b8af93-f21d-51f4-875d-6f69344efb29','Aconogonon (Meisner) Reichenbach','',0,1,'0dea1f7d-491c-50cf-ba1e-c58ebb6bf95a','Aconogonon','0dea1f7d-491c-50cf-ba1e-c58ebb6bf95a','Aconogonon','0dea1f7d-491c-50cf-ba1e-c58ebb6bf95a','Aconogonon','1307','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Koenigia','73|8|15|14|197|248|555|1307','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',2);
INSERT INTO core VALUES('811','','','f58812a8-15a0-53cf-9c42-91330f583e46','Ammophila Host','Host',0,1,'54752a53-d9a7-5d20-9f64-c52439483435','Ammophila','54752a53-d9a7-5d20-9f64-c52439483435','Ammophila','54752a53-d9a7-5d20-9f64-c52439483435','Ammophila','927','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis','73|8|2|55|193|258|408|710|927','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1279','','','8280fbe0-e2e7-5511-aa76-378e03c9187e','Hyssopus Linnaeus','Linnaeus',0,1,'c9bde97d-97c5-5169-8b43-8a5fffdd79d5','Hyssopus','c9bde97d-97c5-5169-8b43-8a5fffdd79d5','Hyssopus','c9bde97d-97c5-5169-8b43-8a5fffdd79d5','Hyssopus','1109','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Nepetinae|Dracocephalum','73|8|4|36|152|255|402|708|1109','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1962','','','0bde4a82-a70a-54fe-b16e-4e46edc6322e','Lamiastrum Linnaeus','Linnaeus',0,1,'9d3d3214-2300-50b9-bd65-e4b2d0dde49a','Lamiastrum','9d3d3214-2300-50b9-bd65-e4b2d0dde49a','Lamiastrum','9d3d3214-2300-50b9-bd65-e4b2d0dde49a','Lamiastrum','1314','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Lamioideae|Lamieae|Lamium','73|8|4|36|152|291|598|1314','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('2263','','','e4f662a4-b409-5871-a3c5-900c239d2866','Potentilla sect. Anserinae Gaudin','Gaudin',0,1,'9dcc4276-ff49-5e05-aeb5-6cb606478b6b','Anserinae','ef121cbc-84b4-5d11-8e51-52baa99f9349','Potentilla sect. Anserinae','9dcc4276-ff49-5e05-aeb5-6cb606478b6b','Anserinae','33511','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Argentina','73|8|11|61|207|257|409|33511','class|subclass|superorder|order|family|subfamily|tribe|genus','section','0','0','0','',2);
INSERT INTO core VALUES('2380','','','c91afcaf-a980-505f-b4f6-7a58f64c7fda','Micranthes subsect. Rotundifoliatae A.M. Johnson','A.M. Johnson',0,1,'47c24f0b-278d-5764-947b-7eab77e07162','Rotundifoliatae','f42fce39-a601-5b9a-87a1-2e63da8deab7','Micranthes subsect. Rotundifoliatae','47c24f0b-278d-5764-947b-7eab77e07162','Rotundifoliatae','33506','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Rotundifoliatae','73|8|67|66|216|1851|33506','class|subclass|superorder|order|family|genus|section','subsection','0','0','0','',2);
INSERT INTO core VALUES('2448','','','614b5a18-dfb7-508a-ab71-83decbe57149','Viburnum nudum var. cassinoides (Linnaeus) Torrey & A. Gray','(Linnaeus) Torrey & A. Gray',0,3,'351a0fbf-6f18-518e-b420-6a29490afe32','Viburnum nudum cassinoides','cf8d6d86-798e-5177-b38b-32a5ea25dfb9','Viburnum nudum var. cassinoides','b37e14c7-ffdd-5d0b-8683-6beb1204fa13','Viburnum nud cassinoid','9901','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Viburnaceae|Viburnum|Lentago|Viburnum cassinoides','73|8|4|24|32036|1819|32065|9901','class|subclass|superorder|order|family|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('2452','','','4878a8e8-8273-55bc-98a1-d5efe3e4b669','Viburnum opulus subsp. trilobum var. americanum Aiton','Aiton',0,4,'bd3221ad-7b00-5cf9-8a6c-5ffdf0af499f','Viburnum opulus trilobum americanum','87de4439-4fc1-5263-b6ac-43ce7d59a7e4','Viburnum opulus subsp. trilobum var. americanum','8f75c4af-d186-5a9d-bc13-b70696256e34','Viburnum opul trilob american','25650','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Viburnaceae|Viburnum|Opulus|Viburnum opulus|Viburnum opulus americanum','73|8|4|24|32036|1819|32058|2451|25650','class|subclass|superorder|order|family|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('2522','','','42580b26-3457-56a4-9252-55afad34dc64','Rhus ×pulvinata Greene','Greene',0,2,'6cc9f573-df6a-536b-9ee2-8c5824819ecb','Rhus pulvinata','eb896f94-1e60-5d08-b5e5-48eb09b0ae53','Rhus × pulvinata','cd3712fe-1d34-50c9-acc2-6f64dc933c44','Rhus puluinat','9975','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Anacardiaceae|Anacardioideae|Rhoeae|Rhus|Rhus|Rhus borealis','73|8|11|65|81|320|522|1621|23679|9975','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',3);
INSERT INTO core VALUES('2570','','','1007e002-6700-5823-b678-8660e65f783a','Cymopterus montanus Torrey & A. Gray','Torrey & A. Gray',0,2,'aefbadda-8581-5c22-bc18-4a5231452a49','Cymopterus montanus','aefbadda-8581-5c22-bc18-4a5231452a49','Cymopterus montanus','46c21c48-c205-5fc2-98c7-51aa125cf76d','Cymopterus montan','33574','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Vesper|Vesper montanus','73|8|4|3|83|254|29098|33573|33574','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2660','','','34c12b23-2509-5223-aecc-3a0038bd5cb8','Apocynum androsaemifolium subsp. pumilum (A. Gray) B. Boivin','(A. Gray) B. Boivin',0,3,'38c3b077-1099-56d6-97a1-4ecc29b66525','Apocynum androsaemifolium pumilum','c9bdc356-25e4-5246-9ad0-b08426b5bd3b','Apocynum androsaemifolium subsp. pumilum','f55f9147-4eb3-5a3c-a001-4a33d447b349','Apocynum androsaemifoli pumil','2659','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Apocynaceae|Apocynoideae|Apocyneae|Apocynum|Apocynum androsaemifolium','73|8|4|30|84|273|435|837|2659','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('2676','','','fc497633-273f-5c2a-a92b-4e66bbf30dd6','Arisaema triphyllum (Linnaeus) Schott subsp. triphyllum (Linnaeus) Schott','(Linnaeus) Schott',0,3,'9a32f7c6-fe61-57b2-bca4-a4cb0d67d147','Arisaema triphyllum triphyllum','36104189-e882-5a56-8a9e-0fd86acd7eee','Arisaema triphyllum subsp. triphyllum','b17b07bb-ebd3-5674-b747-8ba2f0bf7ac7','Arisaema triphyll triphyll','2674','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Araceae|Aroideae|Arisaemateae|Arisaema|Arisaema triphyllum','73|8|2|1|86|278|442|852|2674','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('2719','','','63aae30a-aebd-582b-a3c2-68bc7bd06691','Cynanchum rossicum Kleopow','Kleopow',0,2,'6c4b0178-747d-5b35-9083-aeaed8ffee6c','Cynanchum rossicum','6c4b0178-747d-5b35-9083-aeaed8ffee6c','Cynanchum rossicum','9b0d30dd-1efe-5ffb-819f-6d72d33939c3','Cynanchum rossic','10146','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Apocynaceae|Asclepiadoideae|Asclepiadeae|Vincetoxicum|Vincetoxicum rossicum','73|8|4|30|84|283|449|30258|10146','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2758','','','603f87d7-deb0-57af-8592-bad2726d7db1','Asplenium trichomanes subsp. quadrivalens D.E. Meyer','D.E. Meyer',0,3,'7db43279-d70f-58a6-9458-ff0343fa0801','Asplenium trichomanes quadrivalens','502c6182-1736-5eb8-9482-2f798d68115c','Asplenium trichomanes subsp. quadrivalens','8a81a791-3f52-5f06-b731-ff2fb76c1fb4','Asplenium trichoman quadriualens','34096','Equisetopsida|Polypodiidae|Polypodiales|Aspleniaceae|Asplenium|Asplenium quadrivalens','73|33|56|90|870|34096','class|subclass|order|family|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('2846','','','b4a04c79-b7f7-5116-80a9-1afd8743c7fb','Arctanthemum arcticum subsp. polare (Hultén) Tzvelev','(Hultén) Tzvelev',0,3,'de7738ed-679e-539a-a8b4-0c34cfad5503','Arctanthemum arcticum polare','33362b30-c1ae-5329-b550-ab0bd9e37624','Arctanthemum arcticum subsp. polare','46bc2e40-6d86-58de-8dfd-f0e8424d9382','Arctanthemum arctic polar','10628','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Chrysanthemum|Chrysanthemum arcticum|Chrysanthemum arcticum polare','73|8|4|7|31424|244|393|32467|991|23265|10628','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('2844','','','64326bfd-f824-55fd-b44e-bfc4f6665c9b','Arctanthemum arcticum (Linnaeus) Tzvelev subsp. arcticum (Linnaeus) Tzvelev','(Linnaeus) Tzvelev',0,3,'bb31dc37-5231-59a0-857e-63d5410061fa','Arctanthemum arcticum arcticum','81a982ae-2d76-544d-826f-8d447fcefc86','Arctanthemum arcticum subsp. arcticum','a8f08f01-853d-56a7-a2b1-ed4a1d254eb6','Arctanthemum arctic arctic','10625','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Chrysanthemum|Chrysanthemum arcticum|Chrysanthemum arcticum arcticum','73|8|4|7|31424|244|393|32467|991|23265|10625','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('3031','','','5fb3c48b-bf50-5984-b8ec-fb8ed262c398','Askellia nana (Richardson) W.A. Weber','(Richardson) W.A. Weber',0,2,'9a3b7a44-1d69-5ba6-973d-253aa2dffe88','Askellia nana','9a3b7a44-1d69-5ba6-973d-253aa2dffe88','Askellia nana','05afcbc6-335f-52ad-88b6-1eb269e1e741','Askellia nan','27617','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Askellia|Askellia pygmaea','73|8|4|7|31424|256|404|1961|27617','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3252','','','3d24b532-e6cb-59e7-adde-527baf2bce4d','Inula britannica Linnaeus','Linnaeus',0,2,'0bb6bfe1-7d17-576e-bee1-59d7bd83bd8f','Inula britannica','0bb6bfe1-7d17-576e-bee1-59d7bd83bd8f','Inula britannica','7a59e32a-28ed-5245-9457-0ef1fc651335','Inula britannic','33283','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Inuleae|Pentanema|Pentanema britannicum','73|8|4|7|31424|244|589|33282|33283','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3292','','','a0e21680-04f3-5ef2-b2f6-a4f6226edc52','Logfia arvensis (Linnaeus) Holub','(Linnaeus) Holub',0,2,'0433bdd5-68c7-5111-bc83-97cfb8623e38','Logfia arvensis','0433bdd5-68c7-5111-bc83-97cfb8623e38','Logfia arvensis','b03b3a64-43d1-5d2a-80f8-8bac7276733c','Logfia aruens','11683','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Filago|Filago arvensis','73|8|4|7|31424|244|423|1174|11683','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3438','','','dcd5b6f6-4ea3-5399-aecf-c99988f9c053','Solidago altissima subsp. gilvocanescens (Rydberg) Semple','(Rydberg) Semple',0,3,'320acde0-47a7-54a3-9ce3-9d577855e9f4','Solidago altissima gilvocanescens','10896866-b277-570b-ac11-f0adcd88fc33','Solidago altissima subsp. gilvocanescens','6d18e045-7eb7-5261-baac-866ee19ac3f6','Solidago altissim giluocanescens','12045','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Unilaterales|Triplinerviae|Canadensae|Solidago altissima|Solidago altissima gilvocanescens','73|8|4|7|31424|244|413|1697|32670|32686|2337|32688|3437|12045','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('3383','','','492c147f-fdf7-5e9d-a885-b0010b74204f','Rudbeckia fulgida var. speciosa (Wenderoth) R.E. Perdue','(Wenderoth) R.E. Perdue',0,3,'c87bf80f-131a-5461-bf90-3c359bdff49d','Rudbeckia fulgida speciosa','3443bf71-72c9-5f73-ac1a-47570598560f','Rudbeckia fulgida var. speciosa','6a24b351-dc7c-500d-ae6f-662e846a0a57','Rudbeckia fulgid specios','11974','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Rudbeckia|Rudbeckia|Rudbeckia speciosa','73|8|4|7|31424|244|392|1630|2073|11974','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('3466','','','009e87eb-7d1f-567e-aa6e-1a63aabce0cd','Solidago odora Aiton subsp. odora Aiton','Aiton',0,3,'c257930c-ad28-59ef-81db-eded8954cc63','Solidago odora odora','f4d2fd44-63ce-5fd4-8b3c-9ccbad32be1c','Solidago odora subsp. odora','7cf3a312-25f3-54f7-bbbd-f02769ccb0ba','Solidago odor odor','3467','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Triactis|Odorae|Solidago odora','73|8|4|7|31424|244|413|1697|32703|32704|3467','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('3485','','','c2725505-8bb5-5230-a933-aef16abfc61f','Solidago sempervirens Linnaeus subsp. sempervirens Linnaeus','Linnaeus',0,3,'73f73ad5-298b-54bf-a20b-d6f2444382cc','Solidago sempervirens sempervirens','2fdcf17f-294a-5af6-9559-971a3e3ba82c','Solidago sempervirens subsp. sempervirens','5a9606f0-b3fb-537a-8dce-4993ee85d740','Solidago semperuirens semperuirens','3486','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Maritimae|Solidago sempervirens','73|8|4|7|31424|244|413|1697|32670|32680|3486','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('3488','','','fa30ce74-e6b8-5444-a579-e1a061c3824e','Solidago simplex subsp. randii (Porter) G.S. Ringius','(Porter) G.S. Ringius',0,3,'b2f49526-2d0b-5431-8f82-399773bfa004','Solidago simplex randii','7ef208df-6358-5269-be7b-d26a4752e584','Solidago simplex subsp. randii','725fd447-8499-57e5-adbd-a536cf18979b','Solidago simplex rand','12256','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Erectae|Humiles|Solidago randii','73|8|4|7|31424|244|413|1697|32669|32694|2348|12256','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('3497','','','9eebb45c-8764-5b4f-96ae-3fa96512ab9d','Solidago speciosa Nuttall subsp. speciosa Nuttall','Nuttall',0,3,'62966815-6d09-5a17-b5a8-687a483955ca','Solidago speciosa speciosa','d848134f-1713-5e3b-bbca-61a646467662','Solidago speciosa subsp. speciosa','f7c2fe67-e663-5395-829a-be8738aca131','Solidago specios specios','9884','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Erectae|Erectae|Erectae|Solidago speciosa','73|8|4|7|31424|244|413|1697|32669|32694|32698|32695|9884','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('3695','','','d897858d-3d12-5bc7-bc52-bbf5e5fe26c6','Betula neoalaskana Sargent','Sargent',0,2,'d4f0910c-846c-57b1-b81f-03d7c0a10319','Betula neoalaskana','d4f0910c-846c-57b1-b81f-03d7c0a10319','Betula neoalaskana','49958971-41f8-59de-9cd0-bfd93097dfde','Betula neoalaskan','33630','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Betula|Betula|Betula|Betula pendula|Betula pendula mandshurica','73|8|11|29|94|262|896|33635|33636|3698|33630','class|subclass|superorder|order|family|subfamily|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('3684','','','31efa315-4a94-5555-9e2c-2a78272b874c','Alnus viridis subsp. sinuata (Regel) Á. Löve & D. Löve','(Regel) Á. Löve & D. Löve',0,3,'11a3982e-4e32-5640-b924-f1c949cbd80f','Alnus viridis sinuata','e362932d-c1f6-569d-b835-c281d5a70d38','Alnus viridis subsp. sinuata','fe8b713d-c24e-511a-ad55-99b503fe6046','Alnus uirid sinuat','29226','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Alnus|Alnus alnobetula|Alnus alnobetula sinuata','73|8|11|29|94|262|803|29223|29226','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('3733','','','0f410393-74ac-5441-ad35-a3664e6f65f8','Blechnum spicant (Linnaeus) Smith nom. inval.','(Linnaeus) Smith',0,2,'36f1eca8-8a9e-5ba0-8a0a-444931840935','Blechnum spicant','36f1eca8-8a9e-5ba0-8a0a-444931840935','Blechnum spicant','91556448-e90d-5fa1-b9d7-82d3129890c1','Blechnum spica','21990','Equisetopsida|Polypodiidae|Polypodiales|Blechnaceae|Blechnoideae|Struthiopteris|Struthiopteris spicant','73|33|56|96|293|31267|21990','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('3757','','','9f1b98c4-04e8-5417-8d4f-9b2460a1d677','Cryptantha nubigena (Greene) Payson','(Greene) Payson',0,2,'8ecd8028-4dbf-5dda-91ef-d67210c5a059','Cryptantha nubigena','8ecd8028-4dbf-5dda-91ef-d67210c5a059','Cryptantha nubigena','f2c3e74b-213e-5df0-9cb2-17bb4ade8a01','Cryptantha nubigen','32577','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Cynoglosseae|Oreocarya|Oreocarya nubigena','73|8|4|9|97|31410|527|32576|32577','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3846','','','10537bbe-08ce-5dc1-9cfd-5928a87283e0','Botrychium boreale Milde subsp. boreale Milde','Milde',0,3,'da3527d0-674b-52de-88dc-4cc18411223c','Botrychium boreale boreale','4a21a3e5-ded6-5248-beb1-8b0683eb5d80','Botrychium boreale subsp. boreale','cbf5e490-f95f-5e15-b374-f28c65bb2c4c','Botrychium boreal boreal','3847','Equisetopsida|Ophioglossidae|Ophioglossales|Ophioglossaceae|Botrychioideae|Botrychium|Botrychium boreale','73|48|47|180|31527|906|3847','class|subclass|order|family|subfamily|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('3869','','','24ef6822-7d04-5bcd-bb84-81719f334da6','Botrychium dissectum Sprengel','Sprengel',0,2,'9b1006e8-d00e-50db-b3c9-2aa5c5eb1b06','Botrychium dissectum','9b1006e8-d00e-50db-b3c9-2aa5c5eb1b06','Botrychium dissectum','e16c9960-557f-57ff-aeec-12a77d067b3c','Botrychium dissect','12951','Equisetopsida|Ophioglossidae|Ophioglossales|Ophioglossaceae|Botrychioideae|Sceptridium|Sceptridium dissectum','73|48|47|180|31527|27737|12951','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3872','','','a2d704aa-9edf-5dda-a458-32c0e5a671d8','Botrychium rugulosum W.H. Wagner','W.H. Wagner',0,2,'2667e458-db5c-55dd-beca-e838efb89690','Botrychium rugulosum','2667e458-db5c-55dd-beca-e838efb89690','Botrychium rugulosum','8312127a-9dc0-57ed-ba2a-b72be6ea8d2b','Botrychium rugulos','12961','Equisetopsida|Ophioglossidae|Ophioglossales|Ophioglossaceae|Botrychioideae|Sceptridium|Sceptridium rugulosum','73|48|47|180|31527|27737|12961','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3909','','','0d7d3d9e-3ed3-517b-a9cf-bb1b4c604559','Boechera canadensis (Linnaeus) Al-Shehbaz','(Linnaeus) Al-Shehbaz',0,2,'e830b14a-79ef-5687-8d48-daa1880937bd','Boechera canadensis','e830b14a-79ef-5687-8d48-daa1880937bd','Boechera canadensis','6ee0427d-7b2e-532e-b405-068675a68ba5','Boechera canadens','27707','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Borodinia|Borodinia canadensis','73|8|11|10|98|698|27706|27707','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3877','','','e2ffb509-647c-5fd2-9b02-72c84d81074d','Alyssum obovatum (C.A. Meyer) Turczaninow','(C.A. Meyer) Turczaninow',0,2,'74b7d17e-318e-519f-9bc6-43f993ddb207','Alyssum obovatum','74b7d17e-318e-519f-9bc6-43f993ddb207','Alyssum obovatum','de0627ff-b9ef-5364-ba60-767e00a309ac','Alyssum obouat','22511','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Alysseae|Odontarrhena|Odontarrhena obovatum','73|8|11|10|98|414|31326|22511','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4003','','','d0b79eef-3645-53e6-b7e5-8411ead177c8','Draba glabella Pursh var. glabella Pursh','Pursh',0,3,'cdaac560-4906-586d-9923-3cfd9456df76','Draba glabella glabella','ec31bd7e-df7a-5c3c-be6d-cd2e9be77dc1','Draba glabella var. glabella','b3ddbe29-821d-5669-8af6-bc4ffef53a40','Draba glabell glabell','4004','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba glabella','73|8|11|10|98|438|1108|4004','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('4052','','','c331e331-aae1-5816-b1a2-cfa0e34b5525','Transberingia bursifolia subsp. virgata (Nuttall) Al-Shehbaz & O''Kane','(Nuttall) Al-Shehbaz & O''Kane',0,3,'0702a998-311a-5152-bcfe-e14fd545b5d5','Transberingia bursifolia virgata','b0b933fc-0f15-5d7b-aa98-52c0b509a60f','Transberingia bursifolia subsp. virgata','d34b7f0d-9e4a-583d-95fe-cac62f480eac','Transberingia bursifol uirgat','31177','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Crucihimalayeae|Crucihimalaya|Crucihimalaya virgata','73|8|11|10|98|26616|31175|31177','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('4157','','','9afc591e-9348-5b67-aff7-31a5066f5d42','Campanula americana Linnaeus','Linnaeus',0,2,'6e2f6d6c-10ba-51f6-81e2-7621739e595a','Campanula americana','6e2f6d6c-10ba-51f6-81e2-7621739e595a','Campanula americana','57cf1077-8c5f-5082-a063-0e85a1b6c55c','Campanula american','14091','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Campanuloideae|Campanulastrum|Campanulastrum americanum','73|8|4|7|103|301|30804|14091','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4203','','','db018fcc-5131-54b7-9214-e001da44c12c','Lonicera caerulea var. cauriana (Fernald) B. Boivin','(Fernald) B. Boivin',0,3,'b35d2dd8-3d41-5914-9390-86979b9f2433','Lonicera caerulea cauriana','47c5d89c-1ec1-5cee-a68a-01f4351f3697','Lonicera caerulea var. cauriana','c3d4b014-5e3a-5752-ab60-ada7a4396ae8','Lonicera caerule caurian','4204','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Caprifoliaceae|Lonicera|Chamaecerasus|Lonicera caerulea','73|8|4|24|105|1368|33598|4204','class|subclass|superorder|order|family|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('4189','','','ae66e0c7-16af-5f07-a7a6-9be86eb8a45b','Triodanis perfoliata (Linnaeus) Nieuwland subsp. perfoliata (Linnaeus) Nieuwland','(Linnaeus) Nieuwland',0,3,'bb5ce35c-2b06-5e12-abd9-c6d4a7f0d7df','Triodanis perfoliata perfoliata','c14d4879-161f-52a9-a65f-9759c08cd14c','Triodanis perfoliata subsp. perfoliata','f8616de3-b92d-53d5-a3fb-f9b42c390146','Triodanis perfoliat perfoliat','4190','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Campanuloideae|Triodanis|Triodanis perfoliata','73|8|4|7|103|301|1786|4190','class|subclass|superorder|order|family|subfamily|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('4238','','','a6c0f67f-1937-5e85-a15a-887cafdd0107','Symphoricarpos oreophilus var. utahensis auct. non (Rydberg) A. Nelson auct. non (Rydberg) A. Nelson','',0,3,'c7ecb25d-e933-50c4-9f47-faa838537d09','Symphoricarpos oreophilus utahensis','8a3693d0-ed30-5768-8140-b993678ef00a','Symphoricarpos oreophilus var. utahensis','cdc188eb-afce-5b7a-a62a-19ab8155b971','Symphoricarpos oreophil utahens','25866','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Caprifoliaceae|Symphoricarpos|Symphoricarpos rotundifolius|Symphoricarpos rotundifolius vaccinioides','73|8|4|24|105|1732|25863|25866','class|subclass|superorder|order|family|genus|species|variety','variety','0','0','0','',4);
INSERT INTO core VALUES('4313','','','53284104-1b57-5ef2-9f06-1ade39473119','Minuartia arctica (Steven ex Seringe) Graebner','(Steven ex Seringe) Graebner',0,2,'cd646cf2-81cb-5c5f-9710-72ac4374cd21','Minuartia arctica','cd646cf2-81cb-5c5f-9710-72ac4374cd21','Minuartia arctica','07dfaad5-8d33-56a9-aae9-895a3c7a2a3e','Minuartia arctic','30500','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sclerantheae|Cherleria|Cherleria arctica','73|8|15|14|106|580|30499|30500','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('4316','','','95ebc75e-ea6a-5853-874f-351b6ce03f70','Minuartia dawsonensis (Britton) House','(Britton) House',0,2,'e78602d8-17be-595b-a691-9d5bbdb389b2','Minuartia dawsonensis','e78602d8-17be-595b-a691-9d5bbdb389b2','Minuartia dawsonensis','23c85374-9647-591c-935a-bb06058080e3','Minuartia dawsonens','22409','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sagineae|Sabulina|Sabulina dawsonensis','73|8|15|14|106|671|28296|22409','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4324','','','51e7f7c9-3a30-5cbd-ab80-5176652ce5ab','Minuartia nuttallii (Pax) Briquet','(Pax) Briquet',0,2,'a5112101-02c3-5705-abee-b2911084c006','Minuartia nuttallii','a5112101-02c3-5705-abee-b2911084c006','Minuartia nuttallii','f9790b24-0a55-5fed-925a-a5368060761e','Minuartia nuttall','28304','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sagineae|Sabulina|Sabulina nuttallii|Sabulina nuttallii nuttallii','73|8|15|14|106|671|28296|28303|28304','class|subclass|superorder|order|family|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('4329','','','716f0178-baa5-56e6-ab59-69c647d7d5a5','Minuartia stricta (Swartz) Hiern','(Swartz) Hiern',0,2,'b20bc67c-2904-5759-a788-4ee37be0a214','Minuartia stricta','b20bc67c-2904-5759-a788-4ee37be0a214','Minuartia stricta','468ea2ca-5916-52be-8a0f-dadc47f3588f','Minuartia strict','28300','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sagineae|Sabulina|Sabulina stricta','73|8|15|14|106|671|28296|28300','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4369','','','9743ecfd-2d91-57dc-877e-11b98df8ddab','Silene armeria Linnaeus','Linnaeus',0,2,'3fab89bf-7021-54c4-ac0c-320e64680227','Silene armeria','3fab89bf-7021-54c4-ac0c-320e64680227','Silene armeria','2fe90d34-aac0-553a-bf4b-e749f52d67b3','Silene armer','14383','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Atocion|Atocion armeria','73|8|15|14|106|407|27711|14383','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4507','','','69acd373-d516-5f9c-99d9-294947761c79','Chenopodium foliosum (Moench) Ascherson','(Moench) Ascherson',0,2,'23cb7092-017d-5f4a-a0f8-3b9a506c9463','Chenopodium foliosum','23cb7092-017d-5f4a-a0f8-3b9a506c9463','Chenopodium foliosum','75dc7890-4c39-56e1-ae00-7227a28d125e','Chenopodium folios','27700','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Anserineae|Blitum|Blitum virgatum|Blitum virgatum virgatum','73|8|15|14|79|289|27664|27665|27671|27700','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('4500','','','dc1c038c-690f-59c5-93ee-e80e76ec987e','Chenopodium capitatum (Linnaeus) Ambrosi var. capitatum (Linnaeus) Ambrosi','(Linnaeus) Ambrosi',0,3,'cf06f507-7805-54d5-b69b-353051e65680','Chenopodium capitatum capitatum','10e47b96-ece1-50c4-a70b-0a3d6293c1f9','Chenopodium capitatum var. capitatum','ad56409f-340a-5cf8-95ab-8611aef47f7d','Chenopodium capitat capitat','27688','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Anserineae|Blitum|Blitum capitatum|Blitum capitatum capitatum','73|8|15|14|79|289|27664|27665|14704|27688','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('4523','','','cbb8de3b-f06f-5e87-9993-89d8af3675a5','Chenopodium rubrum var. humile (Hooker) S. Watson','(Hooker) S. Watson',0,3,'f28631b0-2dc6-5445-9c3e-5b26ebb42639','Chenopodium rubrum humile','4df494f0-f42b-58f5-9ae2-e7d580b42c2c','Chenopodium rubrum var. humile','da2de6df-609a-5840-9ebc-5be71baed12b','Chenopodium rubr humil','27673','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Oxybasis|Pseudoblitum|Oxybasis rubra|Oxybasis rubra humilis','73|8|15|14|79|289|454|27658|30402|27659|27673','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('4529','','','e8fef27a-06a9-5711-8897-366c63210577','Chenopodium strictum var. glaucophyllum (Aellen) H.A. Wahl','(Aellen) H.A. Wahl',0,3,'7a1d2939-4895-56a7-9892-c41a03fc522a','Chenopodium strictum glaucophyllum','bc71c8f8-e18a-5969-913f-3ce988965e33','Chenopodium strictum var. glaucophyllum','2d9d6958-b2e9-583a-9444-d2f6acdf5262','Chenopodium strict glaucophyll','4530','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Chenopodium|Chenopodium|Chenopodium|Chenopodium strictum','73|8|15|14|79|289|454|987|2084|2351|4530','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('4545','','','6e551599-0bf2-547a-9915-6408994f0e18','Cycloloma atriplicifolium (Sprengel) J.M. Coulter','(Sprengel) J.M. Coulter',0,2,'d82a81b3-ec2d-5519-8f58-cf6774246eb5','Cycloloma atriplicifolium','d82a81b3-ec2d-5519-8f58-cf6774246eb5','Cycloloma atriplicifolium','03ec7e0c-22f5-5541-bad5-5873231c4b8b','Cycloloma atriplicifoli','32800','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Dysphanieae|Dysphania|Dysphania atriplicifolia','73|8|15|14|79|289|27667|1885|32800','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4584','','','25d46027-ac14-5939-899e-ff9574420510','Lechea villosa Elliott','Elliott',0,2,'a500e088-d6ba-5917-ae14-f109ffeaf597','Lechea villosa','a500e088-d6ba-5917-ae14-f109ffeaf597','Lechea villosa','9d404458-6716-5e8e-a396-657364eb2a18','Lechea uillos','26724','Equisetopsida|Magnoliidae|Rosanae|Malvales|Cistaceae|Lechidieae|Lechea|Lechea mucronata','73|8|11|43|109|601|1322|26724','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4634','','','aed3a116-88a8-51a3-8927-1bcd8c53d97f','Cuscuta salina Engelmann var. salina Engelmann','Engelmann',0,3,'300d6d89-153a-541b-94b6-a76311975195','Cuscuta salina salina','505c9f37-6e57-520f-a88c-5a44de301438','Cuscuta salina var. salina','d3c4ce4a-38a6-53f3-a83d-cbad960c5ed3','Cuscuta salin salin','4635','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Cuscuteae|Cuscuta|Grammatica|Cuscuta salina','73|8|4|70|115|526|1060|29371|4635','class|subclass|superorder|order|family|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('4673','','','067f50bb-7f44-5f61-85c4-e3c8310c9323','Sedum rupestre Linnaeus','Linnaeus',0,2,'e16c7153-2c27-5af7-85b0-f4c7f51bdb74','Sedum rupestre','e16c7153-2c27-5af7-85b0-f4c7f51bdb74','Sedum rupestre','be4d4a17-5ee9-5090-9c94-67f68aee877e','Sedum rupestr','31420','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Sempervivoideae|Sedeae|Petrosedum|Petrosedum rupestre','73|8|67|66|117|347|585|31419|31420','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4940','','','7abff9ac-88ba-52eb-ba2b-11108de9ca58','Carex lenticularis var. dolia auct. non (M.E. Jones) L.A. Standley auct. non (M.E. Jones) L.A. Standley','',0,3,'41e0c0cb-9806-5e97-8577-44faac2d6117','Carex lenticularis dolia','98752fc9-99e5-5c0e-92be-2b88c5bd4afe','Carex lenticularis var. dolia','61599ad1-2a12-590b-ae2b-6dca0b9a11f4','Carex lenticular dol','15200','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex enanderi','73|8|2|55|120|266|32773|951|2106|15200','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',4);
INSERT INTO core VALUES('4932','','','dc509fc3-49b7-58ba-aea1-9c439c3c79de','Carex lasiocarpa subsp. americana (Fernald) Hultén nom. inval.','(Fernald) Hultén',0,3,'17d6eac7-c8b8-5dd0-ae50-faa0f61c0457','Carex lasiocarpa americana','748b1032-aaa9-5295-85b1-3a649463584e','Carex lasiocarpa subsp. americana','34b9d0c7-eda8-5eea-a492-65a5b175ea8c','Carex lasiocarp american','28432','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Paludosae|Carex lasiocarpa|Carex lasiocarpa americana','73|8|2|55|120|266|32773|951|2095|4933|28432','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','subspecies','0','0','0','',4);
INSERT INTO core VALUES('4945','','','211f9695-10a8-5c42-825e-072e8bacf31a','Carex lenticularis var. lipocarpa (Holm) L.A. Standley','(Holm) L.A. Standley',0,3,'977deef8-92a8-5d4e-b150-65dacf3ca774','Carex lenticularis lipocarpa','bc758630-af8f-53e4-b410-90fb16e0bf18','Carex lenticularis var. lipocarpa','e853d37b-39be-5d4f-b634-99a5275e2991','Carex lenticular lipocarp','30854','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex kelloggii|Carex kelloggii kelloggii','73|8|2|55|120|266|32773|951|2106|23221|30854','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('4955','','','0c51899b-47d5-5866-acec-9821cd320760','Carex lucorum Willdenow ex Link var. lucorum Willdenow ex Link','Willdenow ex Link',0,3,'0dd69e0b-6bd3-59ec-b573-b390e4da77a8','Carex lucorum lucorum','2ec666af-b6ef-5cba-8e8b-02a8bbb79873','Carex lucorum var. lucorum','58d1b7db-4ecc-5146-b411-11c62c2bc755','Carex lucor lucor','4956','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Acrocystis|Carex lucorum','73|8|2|55|120|266|32773|951|2099|4956','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',2);
INSERT INTO core VALUES('5177','','','73b52c4f-dc77-5bd4-974b-00e8fe8b8978','Carex ×pannewitziana Figert','Figert',0,2,'80a4646c-0f28-58fd-be53-a3834e6b2814','Carex pannewitziana','e0db3a31-5b9c-5fa2-9b28-2ef5d552e605','Carex × pannewitziana','6de6ea07-5376-593c-ab47-76cfaa7ccd6c','Carex pannewitzian','15481','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Vesicariae|Carex involuta','73|8|2|55|120|266|32773|951|2114|15481','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('5192','','','620ef8b0-9821-5eee-b401-d0f6ac03df5a','Carex ×stansalina Lepage','Lepage',0,2,'09a4343f-32a5-5087-a7bc-249bff60ed57','Carex stansalina','06e7da89-67a3-5133-89cb-3f85f0f257d5','Carex × stansalina','87c90e50-e0fa-519e-b5a0-40b7d7d57a65','Carex stansalin','5157','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex flavicans','73|8|2|55|120|266|32773|951|2106|5157','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('5273','','','4450947f-b97b-5a4d-8a71-7cc6a179eb70','Eriophorum russeolum subsp. leiocarpum M.S. Novoselova nom. illeg.','M.S. Novoselova',0,3,'b77694ef-ae20-564f-aa18-acf878493d25','Eriophorum russeolum leiocarpum','0291534d-092d-59ce-a397-298c432d980d','Eriophorum russeolum subsp. leiocarpum','634b86be-56f1-5139-a8bf-95bbfceb00f2','Eriophorum russeol leiocarp','29908','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Scirpeae|Eriophorum|Eriophorum|Eriophorum russeolum|Eriophorum russeolum albidum','73|8|2|55|120|266|420|1152|2001|5274|29908','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','subspecies','0','0','0','',4);
INSERT INTO core VALUES('5298','','','19310343-c701-5395-a6d6-348f412475ac','Kobresia simpliciuscula (Wahlenberg) Mackenzie','(Wahlenberg) Mackenzie',0,2,'8f76fbe7-1f7e-5027-b797-c39ec9cfee3f','Kobresia simpliciuscula','8f76fbe7-1f7e-5027-b797-c39ec9cfee3f','Kobresia simpliciuscula','27d857f3-b81c-5b54-a528-e01cb316a894','Kobresia simpliciuscul','23184','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Carex simpliciuscula','73|8|2|55|120|266|32773|951|23184','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5316','','','bfd2e22b-251c-575c-b76a-c781979e33c7','Schoenoplectus saximontanus (Fernald) J. Raynal','(Fernald) J. Raynal',0,2,'90f1f18c-90c0-573e-aff4-2914d07f4294','Schoenoplectus saximontanus','90f1f18c-90c0-573e-aff4-2914d07f4294','Schoenoplectus saximontanus','6698d817-14a6-57e6-898b-be3956e78c90','Schoenoplectus saximontan','27894','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Pseudoschoeneae|Schoenoplectiella|Schoenoplectiella|Schoenoplectiella saximontana','73|8|2|55|120|266|32766|27881|27883|27894','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5366','','','c73706f0-5076-57ed-9c52-7ca03f6a5394','Drosera ×belezeana E.G. Camus','E.G. Camus',0,2,'10ac233a-d17b-506a-bc93-54dc8456dd4b','Drosera belezeana','eaecfc3c-81a0-53b2-89c3-d7c82f63d316','Drosera × belezeana','c4441666-8ced-505c-929a-fe9b29abaa0d','Drosera belezean','5365','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Droseraceae|Drosera|Drosera rotundifolia','73|8|15|14|124|1110|5365','class|subclass|superorder|order|family|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('5370','','','d7963408-f5e5-506a-b778-5e862ffa7e1a','Athyrium alpestre subsp. americanum (Butters) Lellinger','(Butters) Lellinger',0,3,'9a66901e-d5af-52b9-a397-2182f5f2546a','Athyrium alpestre americanum','9d3e30d3-0012-52f2-97da-f3c6de33f569','Athyrium alpestre subsp. americanum','e93c7f3b-81da-5ad7-9ace-88e1b5592070','Athyrium alpestr american','34092','Equisetopsida|Polypodiidae|Polypodiales|Athyriaceae|Pseudathyrium|Pseudathyrium alpestre|Pseudathyrium alpestre americanum','73|33|56|26383|34090|34091|34092','class|subclass|order|family|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('5383','','','21be54a0-8d9b-56d0-b579-dc5ca1ee716b','Dryopteris arguta (Kaulfuss) Maxon nom. illeg.','(Kaulfuss) Maxon',0,2,'aa25bc16-6307-5555-8646-841c4f33a1fe','Dryopteris arguta','aa25bc16-6307-5555-8646-841c4f33a1fe','Dryopteris arguta','3d506feb-57e7-50b6-8111-e1f3ff8ce90b','Dryopteris argut','33552','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Dryopteris|Dryopteris arguta','73|33|56|125|24668|1112|33552','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('5481','','','d8b41eb5-6706-532d-aad1-61f2431474e4','Equisetum ×fontqueri auct. non Rothmaler auct. non Rothmaler','',0,2,'21de015b-d588-57d5-92f5-53c6db8d50fc','Equisetum fontqueri','6b6bf0f5-f6da-5cea-8de5-3a6349c4c5ba','Equisetum × fontqueri','8632defd-1ea6-566a-86fd-82e8410992d0','Equisetum fontquer','32622','Equisetopsida|Equisetidae|Equisetales|Equisetaceae|Equisetum|Equisetum|Equisetum braunii × Equisetum palustre','73|26|25|128|1142|2004|32622','class|subclass|order|family|genus|subgenus|species','species','0','0','0','',4);
INSERT INTO core VALUES('5607','','','e85c34ee-7078-5704-8030-6d5cbbaf7545','Euphorbia esula Linnaeus subsp. esula Linnaeus','Linnaeus',0,3,'b61a8467-ff38-536d-9407-93fd77a3303c','Euphorbia esula esula','4d582d1e-b0f3-5894-8082-2788d028e4cf','Euphorbia esula subsp. esula','58909b86-e7ec-5723-8239-21fba7a9c105','Euphorbia esul esul','5608','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Esula|Euphorbia esula','73|8|11|42|131|335|553|1164|26069|5608','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('5682','','','9d525255-aa44-5c87-8d04-ff51a3324b7e','Astragalus aboriginorum Richardson','Richardson',0,2,'c2586ead-636b-58b5-a70a-c34ec2bf529a','Astragalus aboriginorum','c2586ead-636b-58b5-a70a-c34ec2bf529a','Astragalus aboriginorum','5c55e6db-7bd1-5f25-b85d-54962d4c9236','Astragalus aboriginor','5634','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Hemiphragmium|Astragalus australis|Astragalus australis glabriusculus','73|8|11|28|132|265|452|872|33918|5635|5634','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('5689','','','29680829-b984-538c-9a60-2590d0f08033','Astragalus tenellus Pursh nom. inval.','Pursh',0,2,'9e809ebd-79d5-5aee-9df8-58d688ff60b9','Astragalus tenellus','9e809ebd-79d5-5aee-9df8-58d688ff60b9','Astragalus tenellus','ca7848f2-05dc-502c-a069-2b2754df4312','Astragalus tenell','16205','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Ervoidei|Astragalus multiflorus','73|8|11|28|132|265|452|872|33932|16205','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('5719','','','45668c9a-1a80-5ef0-a398-e8f3a98fcf9e','Desmodium ciliare (Muhlenberg ex Willdenow) de Candolle','(Muhlenberg ex Willdenow) de Candolle',0,2,'33e5ce71-33ee-5a2b-9a4d-2d208abf78d1','Desmodium ciliare','33e5ce71-33ee-5a2b-9a4d-2d208abf78d1','Desmodium ciliare','3cad4589-2ffa-5f55-a5d3-334798aa9676','Desmodium ciliar','29880','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Desmodieae|Desmodium|Desmodium marilandicum|Desmodium marilandicum ciliare','73|8|11|28|132|265|537|1088|5724|29880','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',2);
INSERT INTO core VALUES('5735','','','95641e95-97c4-5e3b-b50b-8e1e2834ce91','Halimodendron halodendron (Pallas) Druce','(Pallas) Druce',0,2,'fe137d11-77f6-5e6c-9e7b-bf8712c0b8d6','Halimodendron halodendron','fe137d11-77f6-5e6c-9e7b-bf8712c0b8d6','Halimodendron halodendron','fe137d11-77f6-5e6c-9e7b-bf8712c0b8d6','Halimodendron halodendron','32636','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Hedysareae|Caragana|Caragana halodendron','73|8|11|28|132|265|486|948|32636','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5764','','','8b7ff6e3-62d4-57d6-97fd-b6e0ae2440a4','Lespedeza juncea var. sericea F.B. Forbes & Hemsley','F.B. Forbes & Hemsley',0,3,'7910cabd-47f0-5f11-b72b-faaeb8b5c919','Lespedeza juncea sericea','69999102-946a-5a74-ae53-b066c71f43b7','Lespedeza juncea var. sericea','50e9588a-d0d8-5272-b36a-a0b2a04f7e1d','Lespedeza iunce serice','16278','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Desmodieae|Lespedeza|Macrolespedeza|Lespedeza cuneata','73|8|11|28|132|265|537|1331|29842|16278','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('5789','','','39b3475a-ac9b-501e-aa1e-b7239a87e872','Lupinus arbustus subsp. neolaxiflorus D.B. Dunn','D.B. Dunn',0,3,'84c69600-31c5-534e-a988-56098ac196e2','Lupinus arbustus neolaxiflorus','bb796947-f7f6-5488-85bd-3229d431b157','Lupinus arbustus subsp. neolaxiflorus','b5d1a46b-4179-5d83-ae7d-68da22f8c055','Lupinus arbust neolaxiflor','5790','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus arbustus','73|8|11|28|132|265|530|1375|5790','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('5794','','','8dac0337-b178-5cdc-8238-85d9743786d1','Lupinus arcticus subsp. subalpinus (Piper & B.L. Robinson) D.B. Dunn','(Piper & B.L. Robinson) D.B. Dunn',0,3,'0f799e83-c037-5005-833e-e28fe81fbb0f','Lupinus arcticus subalpinus','d68e3a49-6780-5d2a-8c97-bc00cf9c7c87','Lupinus arcticus subsp. subalpinus','040c2242-b703-54fa-a051-2025b003638c','Lupinus arctic subalpin','26666','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus latifolius|Lupinus latifolius subalpinus','73|8|11|28|132|265|530|1375|9760|26666','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('5798','','','51b957fe-363e-5c24-afdc-9d1528550546','Lupinus bicolor Lindley subsp. bicolor Lindley','Lindley',0,3,'2268d721-5577-5796-87d3-b69886fc8b96','Lupinus bicolor bicolor','cab1a558-9933-5c06-8efc-252f63c38cff','Lupinus bicolor subsp. bicolor','2268d721-5577-5796-87d3-b69886fc8b96','Lupinus bicolor bicolor','5799','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus bicolor','73|8|11|28|132|265|530|1375|5799','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('5805','','','a0f8bab2-e3a0-551f-921b-d52e1d1c83f2','Lupinus densiflorus Bentham','Bentham',0,2,'692ba5b5-d3a8-5e6b-b7f4-b31a9254d2a9','Lupinus densiflorus','692ba5b5-d3a8-5e6b-b7f4-b31a9254d2a9','Lupinus densiflorus','d40b3750-cdd7-53d0-97f2-4ea330c1365e','Lupinus densiflor','31707','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus microcarpus|Lupinus microcarpus densiflorus','73|8|11|28|132|265|530|1375|31705|31707','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('5818','','','5e08bc14-09c8-53b5-be29-252684c7a6a4','Lupinus polycarpus Greene','Greene',0,2,'da231fde-8da0-56bd-bd16-e174f077bf49','Lupinus polycarpus','da231fde-8da0-56bd-bd16-e174f077bf49','Lupinus polycarpus','e768e491-cfab-5915-ba57-1e02815fd261','Lupinus polycarp','5799','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus bicolor','73|8|11|28|132|265|530|1375|5799','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5826','','','5220e0e1-733b-534a-9514-1761e5c751de','Lupinus vallicola A. Heller','A. Heller',0,2,'e2c51f93-cf7f-52b5-a9fa-04dda74f387c','Lupinus vallicola','e2c51f93-cf7f-52b5-a9fa-04dda74f387c','Lupinus vallicola','38ce830d-66cf-5cb2-81cc-a51a00d083fb','Lupinus uallicol','31821','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus nanus','73|8|11|28|132|265|530|1375|31821','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5849','','','d3604161-a48f-5491-97ff-5c5acaad5f29','Oxytropis bellii (Britton) Palibin','(Britton) Palibin',0,2,'e92b8217-8914-54dd-8d7b-85af53bc7dfc','Oxytropis bellii','e92b8217-8914-54dd-8d7b-85af53bc7dfc','Oxytropis bellii','1d5b5c29-9d9f-5c56-8573-859ac1e5dda5','Oxytropis bell','16337','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis arctica|Oxytropis arctica bellii','73|8|11|28|132|265|452|1498|5847|16337','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('5874','','','651a9268-b45b-5771-9a7b-56ccec07ed00','Oxytropis monticola A. Gray','A. Gray',0,2,'0c38997f-de37-51a3-8a6c-d674e56149d2','Oxytropis monticola','0c38997f-de37-51a3-8a6c-d674e56149d2','Oxytropis monticola','55b84d2b-aef0-5eeb-88ba-ecd4af342cf1','Oxytropis monticol','16376','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis campestris|Oxytropis campestris spicata','73|8|11|28|132|265|452|1498|5854|16376','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('5906','','','92c05e22-d6d5-57b7-973b-ce3d223cac80','Thermopsis gracilis var. ovata (B.L. Robinson ex Piper) M.G. Mendenhall','(B.L. Robinson ex Piper) M.G. Mendenhall',0,3,'b4cf49fe-c45b-58ea-bb5e-48e55379aaeb','Thermopsis gracilis ovata','1c8e6380-5e9b-5f2c-a32b-4777bfb1421a','Thermopsis gracilis var. ovata','4ceeca73-f7a6-5d99-b112-4c7d4a7872d7','Thermopsis gracil ouat','26580','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Thermopsideae|Thermopsis|Thermopsis montana|Thermopsis montana ovata','73|8|11|28|132|265|459|1754|5908|26580','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',2);
INSERT INTO core VALUES('5986','','','a1b87a57-00cb-5be6-b65b-2943034a3f52','Centaurium exaltatum (Grisebach) W. Wight ex Piper','(Grisebach) W. Wight ex Piper',0,2,'795513d2-9620-568f-b0d2-316fc87209eb','Centaurium exaltatum','795513d2-9620-568f-b0d2-316fc87209eb','Centaurium exaltatum','654632a9-0559-53ac-9dcd-f793a2ed03ed','Centaurium exaltat','26786','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Chironieae|Chironiinae|Zeltnera|Zeltnera exaltata','73|8|4|30|135|494|33658|26784|26786','class|subclass|superorder|order|family|tribe|subtribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('6022','','','a6ea5dc8-a177-54d4-aed1-0cae59c65dd1','Gentianopsis barbata subsp. raupii (A.E. Porsild) Elven','(A.E. Porsild) Elven',0,3,'64be3b8c-8b73-5539-b6b0-a39e9d0bd48e','Gentianopsis barbata raupii','16227d05-2e4c-5b62-bed1-2d4183531e29','Gentianopsis barbata subsp. raupii','6ff86a81-8ef0-5ccf-9d97-15e1cfafff6c','Gentianopsis barbat raup','16462','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Gentianopsis|Gentianopsis detonsa|Gentianopsis detonsa raupii','73|8|4|30|135|460|717|1201|6020|16462','class|subclass|superorder|order|family|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('6170','','','bee06cc0-6082-5680-bbb4-196006466268','Triadenum fraseri (Spach) Gleason','(Spach) Gleason',0,2,'7e935f5b-9b12-5800-b3bf-d580b4f17aac','Triadenum fraseri','7e935f5b-9b12-5800-b3bf-d580b4f17aac','Triadenum fraseri','70cf6b79-0a72-57a6-a414-0820ced7eac1','Triadenum fraser','25469','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Hypericum fraseri','73|8|11|42|145|587|1275|25469','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6277','','','f4860ff4-552a-5ddf-85a1-2f3ad0b609d3','Juncus ensifolius Wikström var. ensifolius Wikström','Wikström',0,3,'c922b1f8-04f7-59f5-9286-37d00a702d7f','Juncus ensifolius ensifolius','dffd33ee-98ed-571f-adbb-994f7605d2e2','Juncus ensifolius var. ensifolius','3fb7b0d8-6a13-57e3-9298-ffbe9081a55e','Juncus ensifol ensifol','6278','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Iridifolii|Juncus ensifolius','73|8|2|55|150|1298|25128|25146|6278','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('6279','','','c2b2f988-d095-5ee3-97f2-055688d26106','Juncus ensifolius var. montanus (Engelmann) C.L. Hitchcock','(Engelmann) C.L. Hitchcock',0,3,'dab0124e-39a3-5c80-a3a3-bf25e5d302fb','Juncus ensifolius montanus','5cca84ac-8160-50c3-8623-6a1636eedefb','Juncus ensifolius var. montanus','e54a3387-4bcb-5556-9831-d1c0b33508e2','Juncus ensifol montan','16791','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Iridifolii|Juncus saximontanus','73|8|2|55|150|1298|25128|25146|16791','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('6339','','','968ad89b-3d6c-547b-bfc8-9a1cf65ec40b','Luzula fastigiata E. Meyer','E. Meyer',0,2,'a4bbe252-1a66-5392-b21d-412c558c0e01','Luzula fastigiata','a4bbe252-1a66-5392-b21d-412c558c0e01','Luzula fastigiata','403f26dd-ddb0-53eb-9858-7024f5c9d398','Luzula fastigiat','16907','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Diprophyllatae|Luzula parviflora|Luzula parviflora fastigiata','73|8|2|55|150|1376|2015|25026|6340|16907','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('6385','','','337a227c-e9dc-5150-9d4b-b97a62fc65a2','Lamium moluccellifolium auct. non (Schumacher) Fries auct. non (Schumacher) Fries','',0,2,'624cb1c8-ad04-514f-a319-c6aca7e49c2b','Lamium moluccellifolium','624cb1c8-ad04-514f-a319-c6aca7e49c2b','Lamium moluccellifolium','421dbf8d-e8d7-5f38-bd22-a27ed3198570','Lamium moluccellifoli','31262','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Lamioideae|Lamieae|Lamium|Lamium confertum','73|8|4|36|152|291|598|1314|31262','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('6428','','','6c4ede97-66df-566c-ba2e-b76503f67d96','Origanum heracleoticum Linnaeus','Linnaeus',0,2,'d8e485db-064b-5d12-b91c-44d65384147d','Origanum heracleoticum','d8e485db-064b-5d12-b91c-44d65384147d','Origanum heracleoticum','e5068b73-493a-5fb7-aa6f-db676f2a25a7','Origanum heracleotic','32891','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Origanum|Origanum vulgare|Origanum vulgare viridulum','73|8|4|36|152|255|402|718|1486|6429|32891','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('6433','','','42aacfbd-883a-58c2-9646-3131299918be','Physostegia virginiana (Linnaeus) Bentham var. virginiana (Linnaeus) Bentham','(Linnaeus) Bentham',0,3,'2fb9ecc7-8d5c-50ac-b582-e2cf0c3ef3c5','Physostegia virginiana virginiana','015f0cf5-9876-5840-afd6-d955893eec69','Physostegia virginiana var. virginiana','5a34c88f-4d71-5dc6-98de-a5f7394eb956','Physostegia uirginian uirginian','6434','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Lamioideae|Synandreae|Physostegia|Physostegia virginiana|Physostegia virginiana virginiana','73|8|4|36|152|291|647|1545|9888|6434','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('6468','','','66f202bd-31f0-592e-b2a6-900b59a3adf4','Stachys officinalis (Linnaeus) Trevisan','(Linnaeus) Trevisan',0,2,'80c4b080-0a4d-5e05-8420-4cf3487f2cba','Stachys officinalis','80c4b080-0a4d-5e05-8420-4cf3487f2cba','Stachys officinalis','ba171e71-d75d-58c2-b2ac-89f6b0ed18ba','Stachys officinal','34003','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Lamioideae|Stachydeae|Betonica|Betonica officinalis','73|8|4|36|152|291|682|34002|34003','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6536','','','c5dc9853-e6d7-5cb8-b669-2180af55e618','Lloydia serotina (Linnaeus) Salisbury ex Reichenbach','(Linnaeus) Salisbury ex Reichenbach',0,2,'68e2f6a5-8ca4-5f32-b8f6-06e806fada87','Lloydia serotina','68e2f6a5-8ca4-5f32-b8f6-06e806fada87','Lloydia serotina','e5f3dcbd-45b7-554a-a740-3b34730a10aa','Lloydia serotin','32926','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Lilioideae|Tulipeae|Gagea|Gagea serotina|Gagea serotina serotina','73|8|2|39|155|334|551|32924|32925|32926','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',2);
INSERT INTO core VALUES('6565','','','01bd6e1b-0314-5916-bdcb-8b60b48f3bdb','Mentzelia dispersa S. Watson var. dispersa S. Watson','S. Watson',0,3,'662c477a-fd83-52b3-9f67-e939434cd1c6','Mentzelia dispersa dispersa','33d86cc8-eb02-56cf-9bc5-31571e3bf879','Mentzelia dispersa var. dispersa','13eab0ec-f2d0-51e7-8edd-88f8f30d0845','Mentzelia dispers dispers','6566','Equisetopsida|Magnoliidae|Asteranae|Cornales|Loasaceae|Mentzelioideae|Mentzelia|Trachyphytum|Mentzelia dispersa','73|8|4|20|159|361|1409|28532|6566','class|subclass|superorder|order|family|subfamily|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('6633','','','51754ccd-f664-57ce-8678-f132d0988207','Sida hermaphrodita (Linnaeus) Rusby','(Linnaeus) Rusby',0,2,'7cdd33f4-ad7a-5072-84ca-8dcdb8a81c40','Sida hermaphrodita','7cdd33f4-ad7a-5072-84ca-8dcdb8a81c40','Sida hermaphrodita','892e740a-92c2-538f-8ed8-f31dacab84e4','Sida hermaphrodit','31186','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae|Malveae|Ripariosida|Ripariosida hermaphrodita','73|8|11|43|163|242|390|31185|31186','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6661','','','ea2e5b0a-b641-51bf-8080-773259462168','Trillium ovatum Pursh subsp. ovatum Pursh','Pursh',0,3,'716b8891-2e3a-5be2-b39a-44d3208ec969','Trillium ovatum ovatum','6dbf85da-ab5e-5570-bb54-a9c32a416a49','Trillium ovatum subsp. ovatum','039a09d1-2dbf-531f-8f8e-eadf4958b0d3','Trillium ouat ouat','6662','Equisetopsida|Magnoliidae|Lilianae|Liliales|Melanthiaceae|Parideae|Trillium|Trillium|Trillium ovatum|Trillium ovatum ovatum','73|8|2|39|166|31535|1785|2017|9889|6662','class|subclass|superorder|order|family|tribe|genus|subgenus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('6679','','','e79b4e83-0dfc-5aeb-832d-f41337617b67','Myrica californica Chamisso','Chamisso',0,2,'4cc30f5a-3ea7-591d-b2c1-be50bb6eb9c2','Myrica californica','4cc30f5a-3ea7-591d-b2c1-be50bb6eb9c2','Myrica californica','be7c90f5-ff76-59f3-8538-36f73f05501e','Myrica californic','17372','Equisetopsida|Magnoliidae|Rosanae|Fagales|Myricaceae|Myricoideae|Morella|Morella californica','73|8|11|29|173|316|1862|17372','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6701','','','f6443969-d7f9-52ea-81c3-e18d98b6aea9','Trientalis europaea Linnaeus','Linnaeus',0,2,'0634bae2-51f3-5cf3-b274-2d8a1eb50098','Trientalis europaea','0634bae2-51f3-5cf3-b274-2d8a1eb50098','Trientalis europaea','7915330a-6e55-5a7e-9b3a-d1c8c78f3018','Trientalis europae','28276','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Lysimachioideae|Lysimachia|Lysimachia europaea','73|8|4|27|202|268|1383|28276','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6741','','','4f42b5e8-b943-599a-98ec-b1a082b5c244','Chamerion angustifolium (Linnaeus) Holub','(Linnaeus) Holub',0,2,'d29a17e2-1a69-5dc0-8b2c-4312d1fb64ea','Chamerion angustifolium','d29a17e2-1a69-5dc0-8b2c-4312d1fb64ea','Chamerion angustifolium','1ca63834-e209-5330-b90c-8ecdf5c77e4d','Chamerion angustifoli','29497','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Chamaenerion|Chamaenerion|Chamaenerion angustifolium|Chamaenerion angustifolium angustifolium','73|8|11|44|178|300|502|29482|29483|17491|29497','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('6826','','','0f218aa5-7ab0-5b4a-a182-379e3fe8e945','Oenothera pilosella Rafinesque subsp. pilosella Rafinesque','Rafinesque',0,3,'239bf4d0-0351-5657-ba8c-da97e83e795a','Oenothera pilosella pilosella','31cc240b-ac4c-5475-894d-0a6284bf2594','Oenothera pilosella subsp. pilosella','1f57942e-6b32-5e68-95f2-e1eb171df36c','Oenothera pilosell pilosell','6827','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Kneiffia|Oenothera pilosella','73|8|11|44|178|300|484|1474|2201|6827','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('6882','','','87384491-dbb0-5b3a-805c-830c3f86f1f9','Listera australis Lindley','Lindley',0,2,'76dc7332-e35f-51f4-a594-6e70bede6836','Listera australis','76dc7332-e35f-51f4-a594-6e70bede6836','Listera australis','7124eea1-3566-5e30-871a-6be86579d2b4','Listera austral','27904','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Neottieae|Neottia|Neottia bifolia','73|8|2|6|181|272|495|27903|27904','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6886','','','137b2e14-b7b0-5f3a-aa0b-babbdd90124b','Listera cordata (Linnaeus) R. Brown var. cordata (Linnaeus) R. Brown','(Linnaeus) R. Brown',0,3,'d83dbdc3-450f-5c58-81fc-2f3aab91bbb9','Listera cordata cordata','51999da6-de81-5e11-9263-08097dcb2380','Listera cordata var. cordata','41f44561-a8d4-5633-8d8a-a78319c8563f','Listera cordat cordat','23077','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Neottieae|Neottia|Neottia cordata','73|8|2|6|181|272|495|27903|23077','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('6960','','','0aef4132-2f5a-5b34-8e08-6973f7bbbc04','Agalinis paupercula (A. Gray) Britton','(A. Gray) Britton',0,2,'2c1a4268-f742-5b3c-8f5e-7b923de15e8a','Agalinis paupercula','2c1a4268-f742-5b3c-8f5e-7b923de15e8a','Agalinis paupercula','87aa7487-f70c-5c21-945d-4a282647c17d','Agalinis paupercul','17748','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Gerardieae|Agalinis|Agalinis purpurea|Agalinis purpurea parviflora','73|8|4|36|182|401|785|6962|17748','class|subclass|superorder|order|family|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('6979','','','a33241b5-de16-582b-9719-70fb86cd8da3','Castilleja caudata (Pennell) Rebristaya','(Pennell) Rebristaya',0,2,'454a72f2-2b54-5103-a285-117490d4de2e','Castilleja caudata','454a72f2-2b54-5103-a285-117490d4de2e','Castilleja caudata','561effb4-62a6-5ed2-ad6c-362928eb3f8a','Castilleja caudat','27579','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Castilleja|Castilleja pallida|Castilleja pallida caudata','73|8|4|36|182|489|959|27575|27579','class|subclass|superorder|order|family|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('6986','','','9d66cc99-5dbd-5239-8c40-673bae5f30e4','Castilleja hispida Bentham subsp. hispida Bentham','Bentham',0,3,'afc3b067-c1d9-5ffd-86ab-928190517ca5','Castilleja hispida hispida','2ee8248d-e807-5f78-9101-1726194266f2','Castilleja hispida subsp. hispida','e0bc9353-1cc7-528b-b254-a841c9064b2d','Castilleja hispid hispid','29193','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Castilleja|Castilleja hispida|Castilleja hispida hispida','73|8|4|36|182|489|959|6987|29193','class|subclass|superorder|order|family|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('6992','','','15c7219c-f3eb-562f-a91b-f72e4d435ffe','Castilleja minor (A. Gray) A. Gray subsp. minor (A. Gray) A. Gray','(A. Gray) A. Gray',0,3,'ab27b6c3-60e0-53f3-883c-86598d7e6ee0','Castilleja minor minor','cfadba56-f758-5827-aeff-02c94b421306','Castilleja minor subsp. minor','ab27b6c3-60e0-53f3-883c-86598d7e6ee0','Castilleja minor minor','27574','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Castilleja|Castilleja minor|Castilleja minor minor','73|8|4|36|182|489|959|6993|27574','class|subclass|superorder|order|family|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('7031','','','d6b8460d-eaf8-5332-a009-fa611804cb0f','Orobanche ludoviciana Nuttall subsp. ludoviciana Nuttall','Nuttall',0,3,'4d5509d8-de3b-5ea8-9e91-d33a7b711ad9','Orobanche ludoviciana ludoviciana','d2983757-04d6-5965-acb8-78e6e182bbdf','Orobanche ludoviciana subsp. ludoviciana','49a8b490-3c78-5506-be5c-5ad28a0d9322','Orobanche ludouician ludouician','30544','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Orobancheae|Aphyllon|Notaphyllon|Aphyllon ludovicianum','73|8|4|36|182|467|31310|31312|30544','class|subclass|superorder|order|family|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('7064','','','c1a84cf6-d58f-5dd7-aafd-b73a0a4bb7c1','Pedicularis albolabiata (Hultén) Kozhevnikov','(Hultén) Kozhevnikov',0,2,'04d8494b-7174-5689-866c-f2995fa2ad92','Pedicularis albolabiata','04d8494b-7174-5689-866c-f2995fa2ad92','Pedicularis albolabiata','47827ba3-b38a-5f5c-9434-9bd5d0d0e748','Pedicularis albolabiat','17817','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Pedicularis|Pedicularis sudetica|Pedicularis sudetica albolabiata','73|8|4|36|182|489|1515|27540|17817','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('7121','','','f01c84fe-3c9a-5880-a984-a584b9646866','Papaver dahlianum subsp. polare (Tolmatchew) R. Elven & Ö.Nilsson','(Tolmatchew) R. Elven & Ö.Nilsson',0,3,'57fe737b-829c-50a2-8b92-8b529ba13b99','Papaver dahlianum polare','17a977ff-4a2d-5609-a20d-e19878e147f5','Papaver dahlianum subsp. polare','3a2e7e3d-541a-5b53-b7ba-a6fd7a523e1c','Papaver dahlian polar','7122','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Papaveroideae|Papaver|Meconella|Papaver dahlianum','73|8|60|59|186|277|1503|2204|7122','class|subclass|superorder|order|family|subfamily|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('7145','','','944de7c5-64f0-5fe2-a902-a836b71361c0','Mimulus lewisii Pursh','Pursh',0,2,'93f10fa0-ab82-58a8-a0a2-1c1c7a447f32','Mimulus lewisii','93f10fa0-ab82-58a8-a0a2-1c1c7a447f32','Mimulus lewisii','e12e6881-74a2-582b-9487-9e01a1b8576c','Mimulus lewis','26893','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Erythranthe|Erythranthe lewisii','73|8|4|36|187|362|26886|26892|26893','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7142','','','33d70753-bf2c-5edb-9270-42623e6cdb45','Mimulus glabratus var. jamesii (Torrey & A. Gray ex Bentham) A. Gray','(Torrey & A. Gray ex Bentham) A. Gray',0,3,'417269e4-6917-5184-95e4-435824beb36f','Mimulus glabratus jamesii','3853d8d0-1db4-583c-a815-9a014b863b74','Mimulus glabratus var. jamesii','de042b0b-77dd-5e0a-bf6d-438a9639c264','Mimulus glabrat iames','26915','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Simiolus|Erythranthe geyeri','73|8|4|36|187|362|26886|26906|26915','class|subclass|superorder|order|family|subfamily|genus|section|species','variety','0','0','0','',2);
INSERT INTO core VALUES('7147','','','a1eefabe-9914-5e44-8270-0c7469838a89','Mimulus moschatus Douglas ex Lindley','Douglas ex Lindley',0,2,'6785b5c3-f43e-5cbe-bc82-3d4cabbdf921','Mimulus moschatus','6785b5c3-f43e-5cbe-bc82-3d4cabbdf921','Mimulus moschatus','e50f0e6b-c482-55cb-a560-31eb9fdbb8c4','Mimulus moschat','26901','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Mimulosma|Erythranthe moschata','73|8|4|36|187|362|26886|26898|26901','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('7214','','','abbe180c-ebbb-5457-8add-a53e29417d9f','Callitriche intermedia Hoffmann','Hoffmann',0,2,'1e7ac618-0b7e-51c4-a0c3-f6a9c3f8c6b9','Callitriche intermedia','1e7ac618-0b7e-51c4-a0c3-f6a9c3f8c6b9','Callitriche intermedia','dad1ba17-5c4a-59b6-b7e6-e86d795b2501','Callitriche intermed','29404','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Callitricheae|Callitriche|Callitriche brutia|Callitriche brutia hamulata','73|8|4|36|190|480|932|29403|29404','class|subclass|superorder|order|family|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('7230','','','0432b06d-0da5-54c2-b5e1-ac887b595894','Gratiola aurea Muhlenberg','Muhlenberg',0,2,'678e5d3d-a829-522d-a297-241d5a328b52','Gratiola aurea','678e5d3d-a829-522d-a297-241d5a328b52','Gratiola aurea','470a5659-1274-576d-8592-3493dade7a07','Gratiola aure','26095','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Gratioleae|Gratiola|Gratiola lutea','73|8|4|36|190|570|1218|26095','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7256','','','13f1dd01-d7c1-5b7f-a0ee-7206b89aca08','Lindernia dubia (Linnaeus) Pennell var. dubia (Linnaeus) Pennell','(Linnaeus) Pennell',0,3,'877596d0-d32f-5cbe-98d2-954e75d12c70','Lindernia dubia dubia','417a2f09-1d52-5f73-a642-20e648613219','Lindernia dubia var. dubia','13fc7823-215d-558f-a27d-089096541d87','Lindernia dub dub','7255','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Linderniaceae|Lindernia|Lindernia dubia','73|8|4|36|158|1351|7255','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('7309','','','8d22c8de-160b-58fa-aa50-97087f30fa90','Plantago maritima subsp. juncoides (Lamarck) Hultén','(Lamarck) Hultén',0,3,'fa19b55c-bad8-5b74-92f9-a9ccb51c4725','Plantago maritima juncoides','a67edbb7-6807-5db6-8566-12ef61b12409','Plantago maritima subsp. juncoides','4cd6054c-8f5b-54d6-8d12-2cf583da2cff','Plantago maritim iuncoid','7310','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Plantagineae|Plantago|Plantago maritima','73|8|4|36|190|613|1558|7310','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('7349','','','f53dccb0-0758-51ee-9ea5-bb0f852776ca','Platanus hybrida Brotero','Brotero',0,2,'14e0db25-7872-506c-8bc0-603b55a5b1ad','Platanus hybrida','14e0db25-7872-506c-8bc0-603b55a5b1ad','Platanus hybrida','2820c9e7-d47d-50ab-8d9b-a5fb328495e9','Platanus hybrid','28027','Equisetopsida|Magnoliidae|Proteanae|Proteales|Platanaceae|Platanus|Platanus hispanica','73|8|58|57|191|1560|28027','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7360','','','de785818-375f-534f-8420-db400ff80348','Achnatherum lemmonii (Vasey) Barkworth','(Vasey) Barkworth',0,2,'cfa78ef7-4e81-52f1-8469-64c86a8cad12','Achnatherum lemmonii','cfa78ef7-4e81-52f1-8469-64c86a8cad12','Achnatherum lemmonii','00de3839-95b0-5e3c-ab49-a54439d27fa1','Achnatherum lemmon','32451','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Stipeae|Stipinae|Eriocoma|Eriocoma lemmonii|Eriocoma lemmonii lemmonii','73|8|2|55|193|258|629|746|30708|32450|32451','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('7364','','','b8da66f0-6a13-5fe4-80f2-aa3e83a12b7f','Achnatherum occidentale subsp. californicum (Merrill & Burtt Davy) Barkworth','(Merrill & Burtt Davy) Barkworth',0,3,'a5068602-c48c-5940-8b41-fae978a53d11','Achnatherum occidentale californicum','01d8a146-717e-5a9d-b3ed-8cc81ae25af4','Achnatherum occidentale subsp. californicum','effdd86d-361f-5374-a5f5-cf3292ea1dbe','Achnatherum occidental californic','32455','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Stipeae|Stipinae|Eriocoma|Eriocoma occidentalis|Eriocoma occidentalis californica','73|8|2|55|193|258|629|746|30708|32453|32455','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('7463','','','7d9efadd-bfc7-55fb-b903-b295a8f56844','Bromus japonicus Thunberg nom. illeg.','Thunberg',0,2,'600d0f14-cd2a-5b3d-b02d-dc9d753d3007','Bromus japonicus','600d0f14-cd2a-5b3d-b02d-dc9d753d3007','Bromus japonicus','08d04d2e-e8f0-5526-a3b6-0e3420d4c755','Bromus iaponic','28882','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromus|Bromus japonicus','73|8|2|55|193|258|472|916|2218|28882','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('7473','','','5a3b626d-95c5-5142-bfaa-d2ba32b1b59a','Bromus pubescens Muhlenberg ex Willdenow nom. illeg.','Muhlenberg ex Willdenow',0,2,'f8ce06df-315c-546a-9c14-5a3b6a125990','Bromus pubescens','f8ce06df-315c-546a-9c14-5a3b6a125990','Bromus pubescens','f8ce06df-315c-546a-9c14-5a3b6a125990','Bromus pubescens','18143','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromopsis|Bromus pubescens','73|8|2|55|193|258|472|916|2219|18143','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('7538','','','86fe8382-c76f-5bb0-a594-e282ca6f5048','Deschampsia sukatschewii subsp. borealis (Trautvetter) Tzvelev','(Trautvetter) Tzvelev',0,3,'89e07cad-e655-5dbc-8f62-29f824c60f96','Deschampsia sukatschewii borealis','e5b9872c-f6c7-5fcd-966d-2bfd337e8ba0','Deschampsia sukatschewii subsp. borealis','e8909643-e579-5230-a35f-d465b023b2ef','Deschampsia sukatschew boreal','7539','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Airinae|Deschampsia|Deschampsia sukatschewii','73|8|2|55|193|258|408|711|1086|7539','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('7541','','','dbb7ee85-16d0-5d6e-82d4-651de92fab76','Dichanthelium acuminatum (Swartz) Gould & C.A. Clark subsp. acuminatum (Swartz) Gould & C.A. Clark','(Swartz) Gould & C.A. Clark',0,3,'ef3a8ae4-fe00-5553-b51d-90b8f1aca9b1','Dichanthelium acuminatum acuminatum','71b38f2c-98fb-5d61-86d1-4d75d60cadfb','Dichanthelium acuminatum subsp. acuminatum','5babb4a2-f176-581d-b44b-f980b1941ac9','Dichanthelium acuminat acuminat','7542','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium acuminatum','73|8|2|55|193|270|493|730|1093|23926|7542','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('7586','','','50da465b-d961-5155-b4e5-7a2763bdb579','Elymus calderi Barkworth','Barkworth',0,2,'9d3cbbab-f4ea-5863-bf70-ec05e1d05346','Elymus calderi','9d3cbbab-f4ea-5863-bf70-ec05e1d05346','Elymus calderi','58aa7881-9d60-51da-8f8f-2b52ce136a53','Elymus calder','7600','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus lanceolatus|Elymus lanceolatus psammophilus','73|8|2|55|193|258|406|709|1135|7599|7600','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('7758','','','08840bc4-d247-5042-835d-2b25242bd92a','Lolium temulentum subsp. remotum (Schrank) A. Löve & D. Löve','(Schrank) A. Löve & D. Löve',0,3,'3e0fd73c-31cf-5892-a0cc-03f0f1b38dba','Lolium temulentum remotum','813cbd18-bc98-5a43-b715-b5c21f4174c7','Lolium temulentum subsp. remotum','5e601102-06f5-54ed-a5ed-cceb373f3a4f','Lolium temulent remot','18603','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Lolium|Lolium remotum','73|8|2|55|193|258|408|735|1365|18603','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('7823','','','15b4ebb5-cfed-5de6-b066-655144c2e679','Phleum alpinum Linnaeus subsp. alpinum Linnaeus','Linnaeus',0,3,'1587a0b3-64ee-50ec-bae5-c20bb6d30dfb','Phleum alpinum alpinum','9ef68e51-0f64-5b10-a622-3cb6f845f938','Phleum alpinum subsp. alpinum','ba48ef7f-cb29-59b3-9550-10f90ad127fa','Phleum alpin alpin','7824','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Phleinae|Phleum|Phleum alpinum','73|8|2|55|193|258|408|24652|1536|7824','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('7833','','','1dfdd14d-a9d7-55f9-a05c-9f6bbe19322d','Piptatherum pungens (Torrey ex Sprengel) Dorn','(Torrey ex Sprengel) Dorn',0,2,'3a9f08f8-b706-5e65-8396-687c4bd70bf1','Piptatherum pungens','3a9f08f8-b706-5e65-8396-687c4bd70bf1','Piptatherum pungens','3a9f08f8-b706-5e65-8396-687c4bd70bf1','Piptatherum pungens','24845','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Stipeae|Stipinae|Piptatheropsis|Piptatheropsis pungens','73|8|2|55|193|258|629|746|24841|24845','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('7940','','','04bf7bbf-f94d-5616-a628-ef3a78931de5','Schedonorus giganteus (Linnaeus) Holub','(Linnaeus) Holub',0,2,'6753f1db-fe04-5866-b28c-72a0be1de2ef','Schedonorus giganteus','6753f1db-fe04-5866-b28c-72a0be1de2ef','Schedonorus giganteus','b0038e0a-4d99-55dd-9eb5-69ec1b083cdc','Schedonorus gigante','18811','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Lolium|Lolium giganteum','73|8|2|55|193|258|408|735|1365|18811','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7960','','','5962fca2-8beb-5586-8e3d-9e0c9127fa12','Spartina alterniflora Loiseleur-Deslongchamps','Loiseleur-Deslongchamps',0,2,'d0df004d-e16a-5418-8d1e-6a45bfb6a070','Spartina alterniflora','d0df004d-e16a-5418-8d1e-6a45bfb6a070','Spartina alterniflora','4546447f-9d5e-56ce-91f4-ac0f8ba6dcde','Spartina alterniflor','30317','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Zoysieae|Sporobolinae|Sporobolus|Spartina|Alterniflori|Sporobolus alterniflorus','73|8|2|55|193|294|478|721|1714|30314|30315|30317','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('7961','','','c67cdc6f-15f5-5ae7-af2e-b165543b9644','Spartina gracilis Trinius','Trinius',0,2,'006741c9-c8a0-5b4f-9771-aa7d153b87d3','Spartina gracilis','006741c9-c8a0-5b4f-9771-aa7d153b87d3','Spartina gracilis','53f41178-9317-5cd8-935a-493b4c9bcefa','Spartina gracil','30322','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Zoysieae|Sporobolinae|Sporobolus|Spartina|Spartina|Sporobolus hookerianus','73|8|2|55|193|294|478|721|1714|30314|30316|30322','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('7993','','','4823f668-7748-5516-9cb7-a93b5ff3e80e','Trisetum sibiricum subsp. litorale Ruprecht ex Roshevitz','Ruprecht ex Roshevitz',0,3,'7393b879-3942-5908-834c-ed54e787fb7c','Trisetum sibiricum litorale','7a2ccc11-fa5f-5559-af09-6e548cfa5b18','Trisetum sibiricum subsp. litorale','db7bba2d-d709-5782-87f6-298839ea9b55','Trisetum sibiric litoral','32212','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Aveninae|Sibirotrisetum|Sibirotrisetum sibiricum|Sibirotrisetum sibiricum litorale','73|8|2|55|193|258|408|716|32209|32210|32212','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',2);
INSERT INTO core VALUES('7995','','','bad4682b-5865-513d-9079-79f875a867cf','Trisetum sibiricum Ruprecht subsp. sibiricum Ruprecht','Ruprecht',0,3,'ff821487-c60b-512d-9e5d-443feb08b08c','Trisetum sibiricum sibiricum','8405af79-1e9e-5fdc-b8f6-0494599c47ca','Trisetum sibiricum subsp. sibiricum','b06383e0-b2ff-59e1-b5a5-24a46e8bbca7','Trisetum sibiric sibiric','32211','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Aveninae|Sibirotrisetum|Sibirotrisetum sibiricum|Sibirotrisetum sibiricum sibiricum','73|8|2|55|193|258|408|716|32209|32210|32211','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('8037','','','0cc21752-fec4-5174-bbdc-602d169b5299','Gilia capitata Sims var. capitata Sims','Sims',0,3,'feb25621-3737-5bff-8ca7-dfa7386f6cd7','Gilia capitata capitata','4906d6a3-cf02-50e4-9bf1-6bfba3ee10f5','Gilia capitata var. capitata','bb37407e-c03e-520d-942d-9bfa62c73d4d','Gilia capitat capitat','33997','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Gilieae|Gilia|Gilia capitata|Gilia capitata capitata','73|8|4|27|195|314|513|1205|8038|33997','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('8006','','','af4974cd-ef45-5c5a-8d98-f90897d2f6fb','Vulpia microstachys var. pauciflora (Scribner ex Beal) Lonard & Gould','(Scribner ex Beal) Lonard & Gould',0,3,'15298fb1-4b70-5b10-8d33-fc9228e8c0ec','Vulpia microstachys pauciflora','583d6dc0-0b58-58d4-8792-b1ed6dd32a71','Vulpia microstachys var. pauciflora','4f19891d-94fe-592d-92aa-b6363b8f2b45','Vulpia microstachys pauciflor','8005','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Vulpia|Vulpia microstachys','73|8|2|55|193|258|408|735|1824|8005','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('8047','','','78d1a5d9-dfe0-5fb4-8129-53357384f416','Linanthus minimus (H. Mason) Goodwillie','(H. Mason) Goodwillie',0,2,'a7b1f6ff-a539-5222-b813-05eea21ea526','Linanthus minimus','a7b1f6ff-a539-5222-b813-05eea21ea526','Linanthus minimus','c5b4b404-bc0e-584e-adc0-bd50408bfe98','Linanthus minim','28757','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Leptosiphon|Leptosiphon minimus','73|8|4|27|195|314|608|28756|28757','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8069','','','4f109d24-e7de-5eae-859b-1a276a360768','Phlox richardsonii var. alaskensis (Jordal) Wherry','(Jordal) Wherry',0,3,'91f31e72-6608-557b-8547-0b01cb2b9313','Phlox richardsonii alaskensis','a71252d4-3430-54c5-92ae-ee7294e59ca1','Phlox richardsonii var. alaskensis','1a78c2ed-5bfb-5679-86cd-b5e98174025b','Phlox richardson alaskens','19022','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Phlox|Phlox alaskensis','73|8|4|27|195|314|608|1537|19022','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('8094','','','bfea74b5-1e68-5b07-bcf9-a269759ef943','Polygala polygama Walter','Walter',0,2,'3f2e9ae9-5fb7-5af8-881f-04bc61a8ed16','Polygala polygama','3f2e9ae9-5fb7-5af8-881f-04bc61a8ed16','Polygala polygama','8307b33b-d83a-5ee8-bf96-1ffb0f5d31bb','Polygala polygam','34038','Equisetopsida|Magnoliidae|Rosanae|Fabales|Polygalaceae|Polygaleae|Senega|Senega|Cleistogamae|Senega polygama','73|8|11|28|196|654|34035|34036|34037|34038','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('8097','','','255cf812-53ad-50bb-b545-f7d916e0736e','Polygala verticillata var. isocycla Fernald','Fernald',0,3,'403e4c73-ab8c-5052-9cf3-f6243c861d96','Polygala verticillata isocycla','6d0d882d-555a-510b-a2b5-44af34d5365f','Polygala verticillata var. isocycla','d7d26751-5e05-5e5d-994f-49bf192888d0','Polygala uerticillat isocycl','34045','Equisetopsida|Magnoliidae|Rosanae|Fabales|Polygalaceae|Polygaleae|Senega|Senega|Verticillatae|Senega verticillata','73|8|11|28|196|654|34035|34036|34044|34045','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('8136','','','f49b1a43-2276-5cdc-82eb-f379c04aba36','Fallopia ×bohemica (Chrtek & Chrtkova) J.P. Bailey','(Chrtek & Chrtkova) J.P. Bailey',0,2,'01a57c15-1681-55e6-849c-3a0ef69c0e98','Fallopia bohemica','90e29b5b-ef43-5d26-ae7a-b174841b62c9','Fallopia × bohemica','ab2f0ed0-2e04-513f-895b-77bc250c45c8','Fallopia bohemic','19077','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Reynoutria|Reynoutria bohemica','73|8|15|14|197|248|556|28611|19077','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('8132','','','d511da18-8471-58b6-afa3-736298c7309f','Fallopia japonica (Houttuyn) Ronse-Decraene var. japonica (Houttuyn) Ronse-Decraene','(Houttuyn) Ronse-Decraene',0,3,'fecde671-4fae-5608-8d2f-b92e0f1c0ac6','Fallopia japonica japonica','85ea1fa5-b390-5bef-bb6b-d731f3d69dd8','Fallopia japonica var. japonica','c6be4f80-29b9-5616-abfc-dfd3063acb5c','Fallopia iaponic iaponic','28612','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Reynoutria|Reynoutria japonica|Reynoutria japonica japonica','73|8|15|14|197|248|556|28611|19070|28612','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('8193','','','d11ed21a-edac-5728-aab3-ecc80339b870','Polygonum ramosissimum Michaux var. ramosissimum Michaux','Michaux',0,3,'e2c6d0b5-557b-51d6-a895-7458177059c6','Polygonum ramosissimum ramosissimum','fec8a291-52b9-50d6-9b7b-66792fb0f7de','Polygonum ramosissimum var. ramosissimum','8a8764c6-c689-5549-a25b-76f6578af690','Polygonum ramosissim ramosissim','22348','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Polygonum|Polygonum ramosissimum|Polygonum ramosissimum ramosissimum','73|8|15|14|197|248|556|1577|24865|8192|22348','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('8316','','','ebc2dad8-f479-5acc-8809-d510597073dc','Potamogeton pusillus Linnaeus subsp. pusillus Linnaeus','Linnaeus',0,3,'5010427e-d33d-55d0-84f1-43e6719836a8','Potamogeton pusillus pusillus','688d2b7e-085c-5529-a090-d2ae2d73ad44','Potamogeton pusillus subsp. pusillus','004f12ac-a01f-5377-9f8c-8f62eadff1f3','Potamogeton pusill pusill','8315','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Potamogeton|Potamogeton pusillus','73|8|2|1|201|1585|8315','class|subclass|superorder|order|family|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('8339','','','eb9d575f-7d68-58f5-823e-f49ed6fb56cd','Stuckenia filiformis (Persoon) Börner subsp. filiformis (Persoon) Börner','(Persoon) Börner',0,3,'b3cecd4f-4188-5ab0-863f-252583ec1e73','Stuckenia filiformis filiformis','32529a33-c664-567a-965b-89f66ba12fec','Stuckenia filiformis subsp. filiformis','522b1992-ebab-52e9-81bf-b2c19ac1f39d','Stuckenia filiform filiform','8338','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Stuckenia|Stuckenia filiformis','73|8|2|1|201|1723|8338','class|subclass|superorder|order|family|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('8419','','','8383636a-46c8-5d54-81ea-17794cc6fe76','Anemone canadensis Linnaeus','Linnaeus',0,2,'356a105a-7cdc-5640-a3f3-ee9ed1520d9d','Anemone canadensis','356a105a-7cdc-5640-a3f3-ee9ed1520d9d','Anemone canadensis','0853cd9f-407f-50ab-85cb-b1dca7e197ec','Anemone canadens','30375','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Anemonastrum|Anemonidium|Anemonastrum canadense','73|8|60|59|204|253|428|30370|30374|30375','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('8428','','','9e41ee7a-ca21-5808-9afa-8122e28e4325','Anemone narcissiflora var. monantha de Candolle','de Candolle',0,3,'f0f4137e-9982-59fb-9e96-e86c6ffebeeb','Anemone narcissiflora monantha','eab81aa8-39c4-5351-aebf-bccc0e2846e7','Anemone narcissiflora var. monantha','5a2a5f8e-80ef-5c91-9561-c9b631ca81b4','Anemone narcissiflor monanth','27142','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Anemonastrum|Anemonastrum|Anemonastrum sibiricum','73|8|60|59|204|253|428|30370|30373|27142','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('8432','','','94313bf9-9eb6-5322-b7ad-bfc34564806f','Anemone patens var. multifida Pritzel','Pritzel',0,3,'e32ccc69-5fc2-5d08-af55-d61d97aa8818','Anemone patens multifida','2d55552a-054b-56d1-af34-6451e3cbbde2','Anemone patens var. multifida','a5076519-03e7-5075-bd7d-89cf9981e93c','Anemone patens multifid','30377','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Pulsatilla|Pulsatilla nuttalliana','73|8|60|59|204|253|428|30371|30377','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('8596','','','9b3a4b37-c2dc-59e9-85a6-723e4002ca56','Rhamnus alnifolia L''Héritier','L''Héritier',0,2,'9d9f483b-abbf-5fe0-9216-2e714ddbd54d','Rhamnus alnifolia','9d9f483b-abbf-5fe0-9216-2e714ddbd54d','Rhamnus alnifolia','1d498789-1484-5d37-bcec-11a1d6d53bcd','Rhamnus alnifol','30391','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rhamnaceae|Rhamneae|Endotropis|Endotropis alnifolia','73|8|11|61|206|665|30390|30391','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8634','','','646727c9-1bca-5c16-a3a9-fe2e40d35af0','Potentilla anserina subsp. groenlandica Trattinnick','Trattinnick',0,3,'490500d8-5f2d-57a4-8d2e-c1bc25269168','Potentilla anserina groenlandica','97889634-d2e8-522b-bc66-8c4f0980d6e0','Potentilla anserina subsp. groenlandica','50409d97-5ba8-5489-9559-ed0fe5298314','Potentilla anserin groenlandic','19833','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Argentina|Argentina anserina|Argentina anserina groenlandica','73|8|11|61|207|257|409|33511|23585|19833','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('8508','','','70ca66df-9d47-537a-9dcf-3b921247b440','Ranunculus cooleyae Vasey & Rose ex Rose','Vasey & Rose ex Rose',0,2,'093927e5-0b8d-5146-9bf7-46402d480b8f','Ranunculus cooleyae','093927e5-0b8d-5146-9bf7-46402d480b8f','Ranunculus cooleyae','e2852e69-5d20-5e65-ab5c-5f011a8dcd5d','Ranunculus cooley','19661','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Arcteranthis|Arcteranthis cooleyae','73|8|60|59|204|253|626|33342|19661','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('8692','','','8b5cc9c5-94e0-5aff-bd03-8c8bb92b4cb5','Crataegus macracantha Loddiges ex Loudon var. macracantha Loddiges ex Loudon','Loddiges ex Loudon',0,3,'dca1d153-5bb4-5465-a320-1ea82a7463c5','Crataegus macracantha macracantha','694524c5-c746-5877-8b2e-1cc282424714','Crataegus macracantha var. macracantha','6f6e93a8-6616-5216-8537-3dd92fd7949f','Crataegus macracanth macracanth','8693','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Macracanthae|Macracanthae|Crataegus macracantha','73|8|11|61|207|264|416|1047|24152|2406|8693','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','variety','0','0','0','',2);
INSERT INTO core VALUES('8742','','','91ee99a2-5921-582e-80d4-5afc98f85011','Dryas octopetala Linnaeus subsp. octopetala Linnaeus','Linnaeus',0,3,'e443d6bd-1e1c-5efa-a703-5196400ced42','Dryas octopetala octopetala','cf7834dc-4d97-5f09-9aed-99f5c4e3cb85','Dryas octopetala subsp. octopetala','3bbee4fa-3ea9-5086-b0e3-d34eec15664e','Dryas octopetal octopetal','8739','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Dryadoideae|Dryadeae|Dryas|Dryas octopetala','73|8|11|61|207|328|542|1111|8739','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('8862','','','933b8202-7aed-50fd-9672-8115127d69e7','Prunus domestica Linnaeus subsp. domestica Linnaeus','Linnaeus',0,3,'97d09ba5-b213-5b6a-a909-4bc20b3b060f','Prunus domestica domestica','a942a999-c723-50f7-b596-1fd68dc800ed','Prunus domestica subsp. domestica','9f45c8ac-917b-5bcb-9f20-2287ed5539c2','Prunus domestic domestic','8863','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Amygdaleae|Prunus|Prunus domestica','73|8|11|61|207|264|661|1593|8863','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('9051','','','ea39a3b9-9975-5d5f-bd82-8a8b0340dbba','Populus nigra var. italica Du Roi nom. illeg.','Du Roi',0,3,'944bc1c2-6cf8-5a7e-97bd-cd19d27acfc3','Populus nigra italica','023ed2df-b78e-5781-b777-f0ff5bf4a6b4','Populus nigra var. italica','d7a688f4-d69b-5a4e-8a8e-303b55c00d09','Populus nigr italic','33588','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Populus|Populus nigra|Populus nigra italica','73|8|11|42|211|658|1583|9052|33588','class|subclass|superorder|order|family|tribe|genus|species|variety','variety','0','0','0','',4);
INSERT INTO core VALUES('9275','','','1d05b44c-a322-53e8-9122-87074ce3b765','Mitella ovalis Greene','Greene',0,2,'232f5a07-d7e6-545b-8bd8-02dff25f4faa','Mitella ovalis','232f5a07-d7e6-545b-8bd8-02dff25f4faa','Mitella ovalis','3f4ad4d5-2c06-5c89-aa40-693d95ef1485','Mitella oual','32864','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Brewerimitella|Brewerimitella ovalis','73|8|67|66|216|32862|32864','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9364','','','4acb54df-55de-51fc-a375-fccdf8dfb8a8','Physalis alkekengi Linnaeus','Linnaeus',0,2,'9baa53e1-22b7-5c43-81bc-cbfbd1505cf8','Physalis alkekengi','9baa53e1-22b7-5c43-81bc-cbfbd1505cf8','Physalis alkekengi','87b523c4-8c7b-5fc1-bf0f-f9c80613afa5','Physalis alkekeng','29354','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Physalideae|Alkekengi|Alkekengi officinarum','73|8|4|70|223|290|27197|29353|29354','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9408','','','217236cb-1c42-53f4-9aa7-a9d28b5ce332','Thelypteris quelpartensis (Christ) Ching','(Christ) Ching',0,2,'f47751a7-83b5-5d69-aca3-efadff0d47e6','Thelypteris quelpartensis','f47751a7-83b5-5d69-aca3-efadff0d47e6','Thelypteris quelpartensis','c2645792-1637-5f50-89a4-eec860b3c268','Thelypteris quelpartens','21422','Equisetopsida|Polypodiidae|Polypodiales|Thelypteridaceae|Thelypteridoideae|Oreopteris|Oreopteris quelpartensis','73|33|56|228|31532|29416|21422','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9439','','','ffc10311-4046-55f7-9875-beebb45ab41e','Urtica dioica subsp. gracilis (Aiton) Selander','(Aiton) Selander',0,3,'d6385abf-1484-50e2-9d06-b3753d35378a','Urtica dioica gracilis','5137394d-accc-548f-9cd5-9936cfe93dd5','Urtica dioica subsp. gracilis','b9b9b9d3-46da-5df8-8b32-f56a9cfaf939','Urtica dioic gracil','32425','Equisetopsida|Magnoliidae|Rosanae|Rosales|Urticaceae|Urticeae|Urtica|Urtica gracilis|Urtica gracilis gracilis','73|8|11|61|233|599|1802|21468|32425','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('9472','','','edb2fafc-5a4d-5e52-897e-8c5ba082cd17','Hybanthus concolor (T.F. Forster) Sprengel','(T.F. Forster) Sprengel',0,2,'f4fd7cac-c864-5086-b7eb-17efb437cde8','Hybanthus concolor','f4fd7cac-c864-5086-b7eb-17efb437cde8','Hybanthus concolor','f4fd7cac-c864-5086-b7eb-17efb437cde8','Hybanthus concolor','21500','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Cubelium|Cubelium concolor','73|8|11|42|235|342|583|32663|21500','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9497','','','27d5f9ae-31d5-5b32-b5b1-3a1c99bb29a6','Viola sororia var. novae-angliae (House) L.E. McKinney','(House) L.E. McKinney',0,3,'39e343b6-07b1-5e9a-9b16-664aef8c41fc','Viola sororia novae-angliae','97a807e8-2975-5519-b412-94ef87abbdfe','Viola sororia var. novae-angliae','c6a3dc45-96b1-5302-9a6d-25bfc592e630','Viola soror nouae-angli','26000','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Borealiamericanae|Viola novae-angliae','73|8|11|42|235|342|583|1822|33150|33151|33152|26000','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('9506','','','34d89e86-367d-5814-b390-f59a1b970696','Viola pedatifida G. Don var. pedatifida G. Don','G. Don',0,3,'0de26bd2-7bec-5fbf-9525-fe1948b90d04','Viola pedatifida pedatifida','43a682f9-c888-5aa1-a06a-6f09d6fc8789','Viola pedatifida var. pedatifida','78d49f5d-e602-5271-9f0b-0a82032d0b96','Viola pedatifid pedatifid','9507','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Borealiamericanae|Viola pedatifida','73|8|11|42|235|342|583|1822|33150|33151|33152|9507','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('9525','','','4adeec40-dcea-5bb3-88f7-109aa67b2549','Viola sororia var. affinis (Leconte) L.E. McKinney','(Leconte) L.E. McKinney',0,3,'a4d09589-4d52-5788-9ae1-3bb08cb36d5f','Viola sororia affinis','6eb6727c-9a42-5b51-8ab4-e6e8139bc6ca','Viola sororia var. affinis','38c9b668-015f-59a1-bfbe-dfdd850b8896','Viola soror affin','21573','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Borealiamericanae|Viola affinis','73|8|11|42|235|342|583|1822|33150|33151|33152|21573','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('9564','','','b38e5c88-ec0e-5331-83aa-6c8dc16fa623','Spartina anglica C.E. Hubb','C.E. Hubb',0,2,'79d5061b-c11f-5ffd-b245-b0b213fade1c','Spartina anglica','79d5061b-c11f-5ffd-b245-b0b213fade1c','Spartina anglica','7351e1cc-532b-56fa-800d-562ac9141259','Spartina anglic','30318','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Zoysieae|Sporobolinae|Sporobolus|Spartina|Alterniflori|Sporobolus anglicus','73|8|2|55|193|294|478|721|1714|30314|30315|30318','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('9635','','','ed505f1e-ba85-5228-89ec-5c99bfc1ef4a','Schizachyrium littorale (Nash) E.P. Bicknell','(Nash) E.P. Bicknell',0,2,'39d54c6d-9876-577e-b70b-fd3eea3a6fbb','Schizachyrium littorale','39d54c6d-9876-577e-b70b-fd3eea3a6fbb','Schizachyrium littorale','223ebee6-53ef-5aeb-ab57-6f313eb7482b','Schizachyrium littoral','24022','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Andropogoneae|Andropogoninae|Schizachyrium|Schizachyrium scoparium|Schizachyrium scoparium littorale','73|8|2|55|193|270|426|713|1661|7944|24022','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('9707','','','389f1b9c-9e41-5c23-9f4a-d1bb60c1f2b3','Cuscuta salina var. major Yuncker','Yuncker',0,3,'68537f2b-b7a0-5f32-8cf4-944fe90d790d','Cuscuta salina major','f18072f6-1859-560c-ab94-d6c82672e27b','Cuscuta salina var. major','9030121f-aa97-5ca0-a8a2-5fada6230768','Cuscuta salin maior','29393','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Cuscuteae|Cuscuta|Grammatica|Cuscuta pacifica|Cuscuta pacifica pacifica','73|8|4|70|115|526|1060|29371|29392|29393','class|subclass|superorder|order|family|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('9748','','','63029192-5a21-5772-a8a4-a05ceb753763','Potentilla anserina subsp. pacifica (Howell) Rousi','(Howell) Rousi',0,3,'e24ccf9e-f742-5cae-857e-e80f013c4ae1','Potentilla anserina pacifica','798fbc73-6be1-554b-8c0c-6082751fb0b1','Potentilla anserina subsp. pacifica','90c961fd-d64e-50a0-8de3-cbbe365f6513','Potentilla anserin pacific','26148','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Argentina|Argentina pacifica','73|8|11|61|207|257|409|33511|26148','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('9747','','','36f0b172-7cd8-58bf-9fe4-00c919cd4183','Potentilla anserina subsp. yukonensis (Hultén) Soják ex Elven & D.F. Murray','(Hultén) Soják ex Elven & D.F. Murray',0,3,'1aabe583-4ebe-5c59-b486-4c929e476ce9','Potentilla anserina yukonensis','96fe0155-ff47-59db-9e68-806cdc4bd325','Potentilla anserina subsp. yukonensis','ccd9908d-f16d-5c5f-8dcf-579f4b63ebbd','Potentilla anserin yukonens','21761','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Argentina|Argentina subarctica','73|8|11|61|207|257|409|33511|21761','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',2);
INSERT INTO core VALUES('9811','','','2c5f6672-c4a0-54d4-8545-33e38841fb63','Betula ×uliginosa Dugle','Dugle',0,2,'45a26bb0-4b27-5a9f-8a66-7d55bbd5a365','Betula uliginosa','f7c728fd-2505-599e-8a54-59255cfdaeeb','Betula × uliginosa','37da67de-0a9e-5000-b5c7-9f7c12289257','Betula uliginos','26177','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Betula|Betula|Betula commixta','73|8|11|29|94|262|896|33635|26177','class|subclass|superorder|order|family|subfamily|genus|subgenus|species','species','0','0','0','',3);
INSERT INTO core VALUES('9831','','','0627f73e-74ef-545f-ad71-7d7e8a667c27','Hieracium glomeratum Frölich','Frölich',0,2,'595015dd-de83-5199-9f6e-24d0472c7216','Hieracium glomeratum','595015dd-de83-5199-9f6e-24d0472c7216','Hieracium glomeratum','d49a641a-23a4-51a3-9932-a6a46493ab27','Hieracium glomerat','27630','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Pilosella|Pilosella glomerata','73|8|4|7|31424|256|404|1963|27630','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9821','','','0086dcbe-052f-5210-985b-13e73bd9bf31','Pedicularis arctoeuropaea (Hultén) Molau & D.F. Murray','(Hultén) Molau & D.F. Murray',0,2,'c33c4481-1e55-5153-b204-5e11a5ec8dd9','Pedicularis arctoeuropaea','c33c4481-1e55-5153-b204-5e11a5ec8dd9','Pedicularis arctoeuropaea','1a39719c-8cee-59d7-94a3-b44a0b8c8ad4','Pedicularis arctoeuropae','21875','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Pedicularis|Pedicularis sudetica|Pedicularis sudetica arctoeuropaea','73|8|4|36|182|489|1515|27540|21875','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('9896','','','8693be1b-31d0-5fb8-a14d-56a44f0f4daa','Sambucus callicarpa Greene','Greene',0,2,'bb3d1d39-d860-5412-a075-76b1e1bb5afa','Sambucus callicarpa','bb3d1d39-d860-5412-a075-76b1e1bb5afa','Sambucus callicarpa','f559f148-267c-505e-b2ee-057a92f84001','Sambucus callicarp','9880','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Viburnaceae|Sambucus|Sambucus racemosa','73|8|4|24|32036|1642|9880','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9895','','','6db208fe-1a93-5470-b0ac-eafd8146a17e','Sambucus pubens var. arborescens Torrey & A. Gray','Torrey & A. Gray',0,3,'9158ea2f-54f7-551d-8c6b-f2486c283650','Sambucus pubens arborescens','97aedbe9-dc08-5ac6-8702-4ddea017bd07','Sambucus pubens var. arborescens','9158ea2f-54f7-551d-8c6b-f2486c283650','Sambucus pubens arborescens','9880','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Viburnaceae|Sambucus|Sambucus racemosa','73|8|4|24|32036|1642|9880','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('9908','','','273f5962-5b33-59b0-bf94-e6ca4fec066e','Alisma plantago-aquatica var. parviflorum (Pursh) Torrey','(Pursh) Torrey',0,3,'211b824b-b48b-5028-b8bf-dbbb14952a58','Alisma plantago-aquatica parviflorum','8cd552c0-dc9f-5022-9265-27d822c2969d','Alisma plantago-aquatica var. parviflorum','709c54a7-b99d-59d3-a966-0603b3ecddbe','Alisma plantago-aquatic paruiflor','2461','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Alismataceae|Alisma|Alisma subcordatum','73|8|2|1|78|798|2461','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('9909','','','b1cfe1c7-0995-5f76-bd73-4edc5b0c03f5','Alisma parviflorum Pursh','Pursh',0,2,'8c042fd6-cd82-5a7e-a7fb-14c19d411ee0','Alisma parviflorum','8c042fd6-cd82-5a7e-a7fb-14c19d411ee0','Alisma parviflorum','b0ba9c1f-6297-54a7-b7a0-78358134e3fb','Alisma paruiflor','2461','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Alismataceae|Alisma|Alisma subcordatum','73|8|2|1|78|798|2461','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9911','','','6b78b962-4254-52e7-b265-16a387ccf881','Sagittaria engelmanniana subsp. brevirostra (Mackenzie & Bush) Bogin','(Mackenzie & Bush) Bogin',0,3,'d28db65f-8748-5f64-9282-ccff2edd8dfb','Sagittaria engelmanniana brevirostra','b12994cf-04eb-5739-8c31-5c8f06eb1085','Sagittaria engelmanniana subsp. brevirostra','973c1bd6-1f1d-5aa5-beb5-0d6876f4ec51','Sagittaria engelmannian breuirostr','2464','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Alismataceae|Sagittaria|Sagittaria brevirostra','73|8|2|1|78|1637|2464','class|subclass|superorder|order|family|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('9916','','','47d2eebe-4939-51b0-b832-df37ca824d6c','Sagittaria latifolia var. obtusa (Engelmann) Wiegand','(Engelmann) Wiegand',0,3,'0c470e7f-6483-5032-ab0d-be3abfc7a3a3','Sagittaria latifolia obtusa','5eaed214-84ff-5e07-91bf-fd3a9eb8e00d','Sagittaria latifolia var. obtusa','686806f6-8de8-58fc-95c7-077a8ab866e4','Sagittaria latifol obtus','2470','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Alismataceae|Sagittaria|Sagittaria latifolia','73|8|2|1|78|1637|2470','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('9919','','','83b20b1f-2eaa-5bb8-bd6a-0cf253c42065','Sagittaria planipes Fernald','Fernald',0,2,'21b70950-fd14-5eb5-87a0-caa774c00965','Sagittaria planipes','21b70950-fd14-5eb5-87a0-caa774c00965','Sagittaria planipes','471250e3-40e2-5e43-b090-3c08e014679c','Sagittaria planip','2470','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Alismataceae|Sagittaria|Sagittaria latifolia','73|8|2|1|78|1637|2470','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9918','','','d455874b-f13c-5174-8cb5-1537488e5156','Sagittaria ornithorhyncha Small','Small',0,2,'624d442c-aec6-590d-ae03-e988353b2faa','Sagittaria ornithorhyncha','624d442c-aec6-590d-ae03-e988353b2faa','Sagittaria ornithorhyncha','d894a3c1-fac2-5c16-af51-e39666552e51','Sagittaria ornithorhynch','2470','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Alismataceae|Sagittaria|Sagittaria latifolia','73|8|2|1|78|1637|2470','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9926','','','ec89573e-6d75-552b-b2a7-cd14e8ff124d','Sagittaria heterophylla var. elliptica Engelmann','Engelmann',0,3,'31af66f7-ce21-5ccd-9bc5-ea6892571a44','Sagittaria heterophylla elliptica','bfa59cf8-e8c6-5f54-84cc-d281a248a80b','Sagittaria heterophylla var. elliptica','25cd6fd2-7c50-5a4e-83b0-4b97b8971b1c','Sagittaria heterophyll elliptic','2473','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Alismataceae|Sagittaria|Sagittaria rigida','73|8|2|1|78|1637|2473','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('9928','','','acb0b0b1-f9fe-566d-9996-fc0c9daf1b18','Allium acuminatum var. cuspidatum Fernald','Fernald',0,3,'3445ffca-cb4c-5037-929b-7efab8d4b02b','Allium acuminatum cuspidatum','c3518430-5254-59dc-8129-61482d3ac63e','Allium acuminatum var. cuspidatum','3d37a256-1b54-5331-9e6b-3d620482dcf2','Allium acuminat cuspidat','2474','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Amaryllidaceae|Allioideae|Allieae|Allium|Allium acuminatum','73|8|2|6|80|260|411|800|2474','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('9935','','','5ebd9818-b3f0-59d5-8b46-2f19b454a0b3','Allium canadense var. ovoideum Farwell','Farwell',0,3,'afd891b3-1650-5aeb-993a-a226e750b314','Allium canadense ovoideum','944b0fa8-d9b7-5453-8a46-101b11597878','Allium canadense var. ovoideum','4d982e4d-ce57-53f8-a42c-37f92560f848','Allium canadens ouoide','2476','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Amaryllidaceae|Allioideae|Allieae|Allium|Allium canadense|Allium canadense canadense','73|8|2|6|80|260|411|800|2477|2476','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('9937','','','2a147afa-f23f-556c-b61b-d61ac714252d','Allium continuum Small','Small',0,2,'d753ab3f-7fbc-579f-bd99-60c521dd2d3f','Allium continuum','d753ab3f-7fbc-579f-bd99-60c521dd2d3f','Allium continuum','1fa555fd-03ea-594b-867c-65f1b2583818','Allium continu','2476','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Amaryllidaceae|Allioideae|Allieae|Allium|Allium canadense|Allium canadense canadense','73|8|2|6|80|260|411|800|2477|2476','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('9944','','','f3d73c99-872b-5dfe-88c7-8c93f60d1321','Amaranthus albus var. pubescens (Uline & W.L. Bray) Fernald','(Uline & W.L. Bray) Fernald',0,3,'a4287ab1-3d9b-57d9-8546-476a9f5686da','Amaranthus albus pubescens','f7d9d8c8-49ff-567f-aab6-3a5189f7502f','Amaranthus albus var. pubescens','00f7f082-4578-53c9-8735-57d254076f3c','Amaranthus alb pubescens','2498','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Amaranthoideae|Amarantheae|Amaranthus|Albersia|Amaranthus albus','73|8|15|14|79|263|415|807|1971|2498','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('9948','','','c33b67e6-820f-529f-8686-7dae7a9fbe82','Amaranthus ascendens Loiseleur','Loiseleur',0,2,'33c7ffab-0c45-52bf-891e-9b94a8153343','Amaranthus ascendens','33c7ffab-0c45-52bf-891e-9b94a8153343','Amaranthus ascendens','33c7ffab-0c45-52bf-891e-9b94a8153343','Amaranthus ascendens','25270','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Amaranthoideae|Amarantheae|Amaranthus|Albersia|Amaranthus blitum|Amaranthus blitum blitum','73|8|15|14|79|263|415|807|1971|2500|25270','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('9955','','','34657058-13c3-56ad-adde-d3a749243c9c','Amaranthus retroflexus var. salicifolius I.M. Johnston','I.M. Johnston',0,3,'d5ded42a-5792-5f25-90fe-dec9b286528e','Amaranthus retroflexus salicifolius','21ff435d-8333-5f38-9788-f3890dc430a4','Amaranthus retroflexus var. salicifolius','75c9cbae-4e3e-5967-8a88-dd0105063889','Amaranthus retroflex salicifol','2506','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Amaranthoideae|Amarantheae|Amaranthus|Amaranthus|Amaranthus retroflexus','73|8|15|14|79|263|415|807|1972|2506','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('9954','','','b9457914-7cbb-5fea-8f2b-77aabc19955c','Amaranthus bracteosus Uline & W.L. Bray','Uline & W.L. Bray',0,2,'67083b7b-2888-5731-b3f6-84811b174daa','Amaranthus bracteosus','67083b7b-2888-5731-b3f6-84811b174daa','Amaranthus bracteosus','125ceb06-87e0-5c50-9554-1d5f4e3f82a8','Amaranthus bracteos','27783','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Amaranthoideae|Amarantheae|Amaranthus|Amaranthus|Amaranthus powellii|Amaranthus powellii powellii','73|8|15|14|79|263|415|807|1972|2505|27783','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('9964','','','90080c28-05da-5991-991a-7a9b37b726fd','Acnidia tamariscina var. tuberculata (Moquin-Tandon) Uline & W.L. Bray','(Moquin-Tandon) Uline & W.L. Bray',0,3,'a2a7649d-4fa3-58ff-85fe-83aa54421113','Acnidia tamariscina tuberculata','6a2e131f-eef2-555d-a4df-12f0cbe05464','Acnidia tamariscina var. tuberculata','69cebbe9-a48c-55c4-9551-f53cda04b42d','Acnidia tamariscin tuberculat','2508','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Amaranthoideae|Amarantheae|Amaranthus|Acnidia|Acnidia|Amaranthus tuberculatus|Amaranthus tuberculatus tuberculatus','73|8|15|14|79|263|415|807|1973|2065|2509|2508','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('9972','','','f08fdcbc-fc12-572f-9918-f22c7f61d24d','Rhus aromatica var. trilobata (Nuttall) A. Gray','(Nuttall) A. Gray',0,3,'dce9354a-8caf-5a30-8942-2701fc76837b','Rhus aromatica trilobata','1b1802e1-0224-545b-8cfe-7fd644e088de','Rhus aromatica var. trilobata','8b43d278-f2fd-51fe-8671-4aca9d123740','Rhus aromatic trilobat','2516','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Anacardiaceae|Anacardioideae|Rhoeae|Rhus|Lobadium|Rhus aromatica|Rhus aromatica aromatica','73|8|11|65|81|320|522|1621|1974|2517|2516','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('9976','','','270addd9-4d83-5d9a-ac14-e7373f70b819','Rhus glabra var. borealis Britton','Britton',0,3,'95c1010d-9219-5a70-ad0d-0f2fdca8ff4d','Rhus glabra borealis','acccd579-a0d6-542e-bf9b-5f5715d74bd0','Rhus glabra var. borealis','8d822e40-e2ce-50e9-8595-44c17d4b380e','Rhus glabr boreal','9975','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Anacardiaceae|Anacardioideae|Rhoeae|Rhus|Rhus|Rhus borealis','73|8|11|65|81|320|522|1621|23679|9975','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('9982','','','28e0f5d6-9bbd-5fd2-a7cb-c384d0cb0803','Toxicodendron radicans subsp. diversilobum (Torrey & A. Gray) Thorne','(Torrey & A. Gray) Thorne',0,3,'a76299ee-17ae-5f97-a9ad-645d8a6c432c','Toxicodendron radicans diversilobum','fdeccfb1-be4e-5d13-ae1a-6287d041acad','Toxicodendron radicans subsp. diversilobum','e2f7aa3e-ddbd-5805-91f7-3631794723e9','Toxicodendron radicans diuersilob','2523','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Anacardiaceae|Anacardioideae|Rhoeae|Toxicodendron|Toxicodendron diversilobum','73|8|11|65|81|320|522|1770|2523','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('9989','','','d841e335-a8ed-54f5-ab27-612f67ea7ac5','Rhus toxicodendron var. pubens Engelmann ex S. Watson','Engelmann ex S. Watson',0,3,'f105e610-6cab-5f2d-a40c-5eb22401d26c','Rhus toxicodendron pubens','1c95e081-bb5c-58e7-83c8-9fdbfc623618','Rhus toxicodendron var. pubens','f105e610-6cab-5f2d-a40c-5eb22401d26c','Rhus toxicodendron pubens','2524','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Anacardiaceae|Anacardioideae|Rhoeae|Toxicodendron|Toxicodendron radicans|Toxicodendron radicans radicans','73|8|11|65|81|320|522|1770|2525|2524','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',2);
INSERT INTO core VALUES('9996','','','b04e8399-8c21-5f71-8428-8f918afb03b6','Rhus rydbergii Small ex Rydberg','Small ex Rydberg',0,2,'49946330-b5f3-5c01-9ed9-a1efe7a86da4','Rhus rydbergii','49946330-b5f3-5c01-9ed9-a1efe7a86da4','Rhus rydbergii','e66baed3-46b0-5f19-96ee-e0971976b4b4','Rhus rydberg','2526','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Anacardiaceae|Anacardioideae|Rhoeae|Toxicodendron|Toxicodendron radicans|Toxicodendron radicans rydbergii','73|8|11|65|81|320|522|1770|2525|2526','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',2);
INSERT INTO core VALUES('10004','','','50904035-739e-5bbf-92a0-82ba2c4b5073','Orchidocarpum arietinum Michaux','Michaux',0,2,'1cb92665-c145-51ff-a86e-e3ea5ae326d0','Orchidocarpum arietinum','1cb92665-c145-51ff-a86e-e3ea5ae326d0','Orchidocarpum arietinum','bbd6899a-8a34-52ad-8c72-efbc8f691f71','Orchidocarpum arietin','2528','Equisetopsida|Magnoliidae|Magnolianae|Magnoliales|Annonaceae|Annonoideae|Annoneae|Asimina|Asimina triloba','73|8|38|41|82|284|450|865|2528','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10008','','','e29f595f-e955-57c1-92c7-6b124df1bd81','Angelica lyallii S. Watson','S. Watson',0,2,'5896715a-1360-5468-928f-82469eef3164','Angelica lyallii','5896715a-1360-5468-928f-82469eef3164','Angelica lyallii','d37455b5-a827-5fe2-bb32-99152f606af8','Angelica lyall','2534','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Angelica|Angelica arguta','73|8|4|3|83|254|29098|824|2534','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10012','','','a595ae69-e950-571a-be59-edd5210ce21b','Coelopleurum gmelinii (de Candolle) Ledebour','(de Candolle) Ledebour',0,2,'cee237d9-4950-529b-a621-71e7ad937ce6','Coelopleurum gmelinii','cee237d9-4950-529b-a621-71e7ad937ce6','Coelopleurum gmelinii','7b4b0fb9-defa-5ea2-8a50-e71d0527f662','Coelopleurum gmelin','2538','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Angelica|Angelica lucida','73|8|4|3|83|254|29098|824|2538','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10017','','','3044e3d4-8f1f-59b0-9cd5-24ee65c77b4e','Celeri graveolens (Linnaeus) Britton','(Linnaeus) Britton',0,2,'091d1975-412f-5815-ab24-7653e1994749','Celeri graveolens','091d1975-412f-5815-ab24-7653e1994749','Celeri graveolens','b93e6458-b391-5f61-80f9-bfd8da11e797','Celeri graueolens','2545','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Apieae|Apium|Apium graveolens','73|8|4|3|83|254|400|1868|2545','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10022','','','e29ad832-5270-5109-9c39-480fc555ab0e','Sium incisum Torrey','Torrey',0,2,'eb74707c-71b5-5811-a8e1-562cb0527770','Sium incisum','eb74707c-71b5-5811-a8e1-562cb0527770','Sium incisum','8a3103a9-6696-59fc-b74c-b94a132a006b','Sium incis','10020','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Oenantheae|Berula|Berula incisa','73|8|4|3|83|254|29096|895|10020','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10030','','','f4801a39-6849-577d-92ac-9e40913971e6','Cicuta mackenzieana Raup','Raup',0,2,'a9567295-4673-5603-b645-b992a67d3bb1','Cicuta mackenzieana','a9567295-4673-5603-b645-b992a67d3bb1','Cicuta mackenzieana','2e4fdf43-6429-5ddd-8cff-0ac3c04dd418','Cicuta mackenziean','2562','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Oenantheae|Cicuta|Cicuta virosa','73|8|4|3|83|254|29096|996|2562','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10032','','','8250f147-49bd-54c7-965d-5d5656d17155','Selinum dawsonii J.M. Coulter & Rose','J.M. Coulter & Rose',0,2,'d48c75a8-615a-52e7-b53e-313bb3fc37a2','Selinum dawsonii','d48c75a8-615a-52e7-b53e-313bb3fc37a2','Selinum dawsonii','6ab37fe4-2995-5300-bb61-2335725c9c25','Selinum dawson','2563','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Cnidium|Cnidium cnidiifolium','73|8|4|3|83|254|29098|1011|2563','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10037','','','cc68ee36-0b3d-5753-9a3b-b2fdf6bc0121','Conioselinum gmelinii (Bray) J.M. Coulter & Rose nom. illeg.','(Bray) J.M. Coulter & Rose',0,2,'9f57ea87-71ba-5705-9857-72e062a0c4b4','Conioselinum gmelinii','9f57ea87-71ba-5705-9857-72e062a0c4b4','Conioselinum gmelinii','87d247dc-3b7a-5044-aab6-2e4ebf117b31','Conioselinum gmelin','2565','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Conioselinum chinense|Conioselinum|Conioselinum pacificum','73|8|4|3|83|254|29100|1023|2565','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('10051','','','dc335cf8-0265-5dc4-bacd-8d00728e4371','Lomatium montanum J.M. Coulter & Rose','J.M. Coulter & Rose',0,2,'6cd06f6c-18db-5f56-b9fd-de3015f2ac25','Lomatium montanum','6cd06f6c-18db-5f56-b9fd-de3015f2ac25','Lomatium montanum','443f60ae-3066-5422-a020-d51ea991ba54','Lomatium montan','2599','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Lomatium|Lomatium cous','73|8|4|3|83|254|29098|1366|2599','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10056','','','aea198c6-6741-5b88-89e6-a67a8e95aa18','Lomatium macrocarpum var. artemisianum Piper','Piper',0,3,'eba31072-066a-5448-a728-93b52f6055bb','Lomatium macrocarpum artemisianum','b5003937-32f2-582f-8251-379b76d6bf28','Lomatium macrocarpum var. artemisianum','ae10d23b-9882-516e-8cf6-72fabd0e724a','Lomatium macrocarp artemisian','2608','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Lomatium|Lomatium macrocarpum','73|8|4|3|83|254|29098|1366|2608','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10061','','','77e51168-65a4-50bd-96ca-8d86f83c02c8','Lomatium martindalei var. angustatum (J.M. Coulter & Rose) J.M. Coulter & Rose','(J.M. Coulter & Rose) J.M. Coulter & Rose',0,3,'834720b6-f7bf-5c17-b3c9-03fce7bff7cf','Lomatium martindalei angustatum','92dcd7fd-2238-5b0f-aaab-af43fa20ea31','Lomatium martindalei var. angustatum','fc8990f9-6f28-5d3d-9dd1-b84fa71557f8','Lomatium martindale angustat','2609','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Lomatium|Lomatium martindalei','73|8|4|3|83|254|29098|1366|2609','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10062','','','bedc21a3-be6f-5a63-aea4-edf29c215abc','Lomatium angustatum (J.M. Coulter & Rose) H. St.John','(J.M. Coulter & Rose) H. St.John',0,2,'0c028b0c-39da-583e-b90e-2f71a35cf33a','Lomatium angustatum','0c028b0c-39da-583e-b90e-2f71a35cf33a','Lomatium angustatum','28eeb444-dae1-5dc4-bd7a-c2bbc85a8b6b','Lomatium angustat','2609','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Lomatium|Lomatium martindalei','73|8|4|3|83|254|29098|1366|2609','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10069','','','eff97788-faea-50ff-a038-ab076c3b9604','Musineon divaricatum var. hookeri Torrey & A. Gray','Torrey & A. Gray',0,3,'a6e89b91-ffa0-5e39-9f37-df280dab281a','Musineon divaricatum hookeri','ee60c010-8853-5f0d-bb71-ebc2561e6bcb','Musineon divaricatum var. hookeri','d9e67c45-1db1-5d11-872d-8072f891e2c1','Musineon diuaricat hooker','2616','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Musineon|Musineon divaricatum','73|8|4|3|83|254|29098|1441|2616','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10073','','','a2151fa8-ca33-5825-bcb8-f98402d49a2b','Osmorhiza divaricata (Britton) Piper','(Britton) Piper',0,2,'bc0963b1-433c-5244-9d3d-9b98f8f63247','Osmorhiza divaricata','bc0963b1-433c-5244-9d3d-9b98f8f63247','Osmorhiza divaricata','e51932ce-fb73-59b1-aa7a-e72c3bece977','Osmorhiza diuaricat','2619','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Scandiceae|Osmorhiza|Osmorhiza berteroi','73|8|4|3|83|254|431|1492|2619','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10079','','','6af8c0a7-4703-5476-a7f5-e883799a9df2','Osmorhiza chilensis var. cupressimontana (B. Boivin) B. Boivin','(B. Boivin) B. Boivin',0,3,'05aee1d8-4f5b-58e2-8e59-1df1722e36d9','Osmorhiza chilensis cupressimontana','287714f7-14b4-56ce-94bb-8e86b986cc1d','Osmorhiza chilensis var. cupressimontana','12103824-4dfa-580a-a08c-f21ae64a3fcb','Osmorhiza chilens cupressimontan','2621','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Scandiceae|Osmorhiza|Osmorhiza depauperata','73|8|4|3|83|254|431|1492|2621','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10074','','','84f55f61-60a7-53e0-81e2-cf1662155915','Osmorhiza chilensis Hooker & Arnott','Hooker & Arnott',0,2,'0481d8f7-af8e-50db-a4da-83dd8b700a98','Osmorhiza chilensis','0481d8f7-af8e-50db-a4da-83dd8b700a98','Osmorhiza chilensis','185716da-f033-5c29-9f4c-ef88435b19f6','Osmorhiza chilens','2619','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Scandiceae|Osmorhiza|Osmorhiza berteroi','73|8|4|3|83|254|431|1492|2619','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10085','','','aa422884-77e1-54fb-881e-abfe76d2cc2d','Sium rigidius Linnaeus','Linnaeus',0,2,'f3652811-ddc9-58ad-bc51-9f84425b4113','Sium rigidius','f3652811-ddc9-58ad-bc51-9f84425b4113','Sium rigidius','26837f0f-d07b-5f02-95a9-6efd9b646d9e','Sium rigid','2625','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Oenantheae|Oxypolis|Oxypolis rigidior','73|8|4|3|83|254|29096|1496|2625','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10089','','','dfd2fbe3-eee5-5cc8-8405-042108b9930d','Sanicula crassicaulis var. howellii (J.M. Coulter & Rose) Mathias','(J.M. Coulter & Rose) Mathias',0,3,'71368b83-3cdb-5c6b-a70c-618e8c0f65ed','Sanicula crassicaulis howellii','b472db39-29ae-51d2-8b36-3ade4b510348','Sanicula crassicaulis var. howellii','8a3c326b-0f77-5547-84ea-7ecffcb16842','Sanicula crassicaul howell','2634','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Saniculoideae|Saniculeae|Sanicula|Sanicoria|Sanicula arctopoides','73|8|4|3|83|288|453|1646|2066|2634','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10094','','','6e83930f-87cb-504f-837f-ac65120dc6a7','Sanicula nevadensis S. Watson','S. Watson',0,2,'adf7e840-6dc3-5981-bbdb-a0a06b0174fd','Sanicula nevadensis','adf7e840-6dc3-5981-bbdb-a0a06b0174fd','Sanicula nevadensis','07d060c2-cdb1-5ad6-b08c-bd63f1f3d447','Sanicula neuadens','2641','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Saniculoideae|Saniculeae|Sanicula|Sanicoria|Sanicula graveolens','73|8|4|3|83|288|453|1646|2066|2641','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('10097','','','971f0819-74f0-5ba2-91f5-67eba4759ea5','Triclinium odoratum Rafinesque','Rafinesque',0,2,'b171ff61-b1bd-57fc-84fd-6bfe396ee0ef','Triclinium odoratum','b171ff61-b1bd-57fc-84fd-6bfe396ee0ef','Triclinium odoratum','b6f9cb7b-b321-5ac9-b56d-19d226882ac6','Triclinium odorat','2643','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Saniculoideae|Saniculeae|Sanicula|Sanicula|Sanicula odorata','73|8|4|3|83|288|453|1646|2067|2643','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('10100','','','b359d107-fefb-5e7b-a031-fe971001fdb1','Sium floridanum Small','Small',0,2,'6f636e7e-cf4c-5186-94f4-b25245e3adce','Sium floridanum','6f636e7e-cf4c-5186-94f4-b25245e3adce','Sium floridanum','0b8d5a67-0fa2-500e-b25d-24fa1d02d88d','Sium floridan','2646','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Oenantheae|Sium|Sium suave','73|8|4|3|83|254|29096|1693|2646','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10108','','','8c123114-d3b0-569f-a970-c754256c446a','Apocynum cannabinum var. glaberrimum A. de Candolle','A. de Candolle',0,3,'e771974b-23bc-50e8-bdc4-64a0c5d98c62','Apocynum cannabinum glaberrimum','50470c3e-1b9d-5292-a580-828f120f9653','Apocynum cannabinum var. glaberrimum','2be3e9fe-47d2-5a17-a97b-4c19aba8d3bd','Apocynum cannabin glaberrim','2662','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Apocynaceae|Apocynoideae|Apocyneae|Apocynum|Apocynum cannabinum','73|8|4|30|84|273|435|837|2662','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10113','','','912ce147-a6ba-5343-9639-c50f40ac13d1','Ilex verticillata (Linnaeus) A. Gray var. verticillata (Linnaeus) A. Gray','(Linnaeus) A. Gray',0,3,'4e06f067-53c8-561c-9173-c58d7413e031','Ilex verticillata verticillata','c6cf45bb-3a02-5902-ad4e-264749493ccf','Ilex verticillata var. verticillata','ab812854-dbeb-5078-817a-c007debb9b59','Ilex uerticillat uerticillat','2671','Equisetopsida|Magnoliidae|Asteranae|Aquifoliales|Aquifoliaceae|Ilex|Ilex verticillata','73|8|4|5|85|1282|2671','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10122','','','580828f6-40b6-58ca-9dfe-dd4debe36a1c','Arum ternatum Thunberg','Thunberg',0,2,'87a97dc4-57a2-59a8-bd40-09e0c8be7c9e','Arum ternatum','87a97dc4-57a2-59a8-bd40-09e0c8be7c9e','Arum ternatum','205cd0a0-f879-54c6-ba72-c93cc91c8f47','Arum ternat','27317','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Araceae|Aroideae|Arisaemateae|Pinellia|Pinellia ternata','73|8|2|1|86|278|442|1551|27317','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10125','','','12dd729f-ca70-5a79-94be-c2451a194da2','Acanthopanax sieboldianus Makino','Makino',0,2,'bf03433c-329c-5337-bc1b-46db46444416','Acanthopanax sieboldianus','bf03433c-329c-5337-bc1b-46db46444416','Acanthopanax sieboldianus','a3f4ee0b-8a20-592c-86ef-c671a9bde953','Acanthopanax sieboldian','29944','Equisetopsida|Magnoliidae|Asteranae|Apiales|Araliaceae|Aralioideae|Schefflereae|Eleutherococcus|Eleutherococcus sieboldianus','73|8|4|3|87|275|637|1886|29944','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10129','','','a237ba3e-56f7-5ec0-bc48-7822c6d4713b','Asarum canadense var. ambiguum (E.P. Bicknell) Farwell','(E.P. Bicknell) Farwell',0,3,'85dd1431-4e13-5473-bcca-e034df6173d3','Asarum canadense ambiguum','581c0dd5-29a0-5640-8bbd-1d5c8accb872','Asarum canadense var. ambiguum','e0c6ca36-5954-5d71-a0d5-5075def04654','Asarum canadens ambigu','2698','Equisetopsida|Magnoliidae|Magnolianae|Piperales|Aristolochiaceae|Asaroideae|Asareae|Asarum|Asarum|Asarum canadense','73|8|38|54|88|282|448|863|32507|2698','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10131','','','b2927f6f-b42a-512b-b0be-64dd11df2c3f','Asarum reflexum E.P. Bicknell','E.P. Bicknell',0,2,'f8cbde7a-d0bd-5587-8c60-8185e68c5867','Asarum reflexum','f8cbde7a-d0bd-5587-8c60-8185e68c5867','Asarum reflexum','ff75610b-d1af-55fd-a547-bf622eeaa18d','Asarum reflex','2698','Equisetopsida|Magnoliidae|Magnolianae|Piperales|Aristolochiaceae|Asaroideae|Asareae|Asarum|Asarum|Asarum canadense','73|8|38|54|88|282|448|863|32507|2698','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('10141','','','fb1e4017-6489-5f0b-ba4b-b0a2e60a4f20','Asclepias viridiflora var. lanceolata Torrey','Torrey',0,3,'f217bf8a-a974-5c3d-8c22-95590139ebcb','Asclepias viridiflora lanceolata','9695ab06-93ff-551f-ae1e-cbb43e207188','Asclepias viridiflora var. lanceolata','56c2c615-6109-531f-b6fb-42c1b4af195d','Asclepias uiridiflor lanceolat','2716','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Apocynaceae|Asclepiadoideae|Asclepiadeae|Asclepias|Asclepias viridiflora','73|8|4|30|84|283|449|864|2716','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10148','','','a6c3905b-7a93-52f7-99c7-662ae9d4da3b','Camassia suksdorfii Greenman','Greenman',0,2,'6fd09105-0797-5697-835b-60ee821da97d','Camassia suksdorfii','6fd09105-0797-5697-835b-60ee821da97d','Camassia suksdorfii','3a43cda2-685f-5e93-ab72-936f155c102b','Camassia suksdorf','2724','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Agavoideae|Camassia|Camassia leichtlinii|Camassia leichtlinii suksdorfii','73|8|2|6|89|299|939|2725|2724','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10155','','','001290f4-f02a-51ad-bec6-aac502d33742','Phalangium quamash Pursh','Pursh',0,2,'b32356aa-2f3a-5090-84c2-9090a8b5dfa1','Phalangium quamash','b32356aa-2f3a-5090-84c2-9090a8b5dfa1','Phalangium quamash','b32356aa-2f3a-5090-84c2-9090a8b5dfa1','Phalangium quamash','2729','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Agavoideae|Camassia|Camassia quamash|Camassia quamash quamash','73|8|2|6|89|299|939|2727|2729','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10161','','','f35b702b-a8e1-55eb-a887-16bbdecfc893','Camassia leichtlinii var. watsonii M.E. Jones','M.E. Jones',0,3,'b8a3219f-5ea5-5a8a-a166-2f059bcf96cd','Camassia leichtlinii watsonii','976534b0-9eda-55d4-8752-60764753fe7c','Camassia leichtlinii var. watsonii','d07e649d-7cd8-5e80-8510-d4029a8f30ad','Camassia leichtlin watson','2729','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Agavoideae|Camassia|Camassia quamash|Camassia quamash quamash','73|8|2|6|89|299|939|2727|2729','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('10162','','','23cd76cb-6f5f-57df-9f80-40bf5ee9fb42','Cyanotris scilloides Rafinesque','Rafinesque',0,2,'86005051-32ef-583e-a415-323b325ff5d2','Cyanotris scilloides','86005051-32ef-583e-a415-323b325ff5d2','Cyanotris scilloides','5e7e74a8-ce48-5bbc-86ad-2cec5a13795c','Cyanotris scilloid','2730','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Agavoideae|Camassia|Camassia scilloides','73|8|2|6|89|299|939|2730','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10169','','','f70f7b72-5306-5937-9220-6851dc6738cb','Quamasia hyacinthina (Rafinesque) Britton','(Rafinesque) Britton',0,2,'bbaf094b-7470-5177-8346-bf66f9071d36','Quamasia hyacinthina','bbaf094b-7470-5177-8346-bf66f9071d36','Quamasia hyacinthina','7dd14f60-bfd1-5234-9195-40696d3304eb','Quamasia hyacinthin','2730','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Agavoideae|Camassia|Camassia scilloides','73|8|2|6|89|299|939|2730','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10176','','','27028a9f-8c8e-52fe-8b9b-37100d30c08a','Hyacinthus non-scriptus Linnaeus','Linnaeus',0,2,'c72c8dcc-7347-5793-bb46-991e418cd156','Hyacinthus non-scriptus','c72c8dcc-7347-5793-bb46-991e418cd156','Hyacinthus non-scriptus','1eb74f02-dc7f-54f3-bf6f-ce4e8d4630bc','Hyacinthus non-script','2732','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Nolinoideae|Hyacinthoides|Hyacinthoides non-scripta','73|8|2|6|89|317|1263|2732','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10179','','','738a6765-da72-55e4-84df-9f27fc09ea3d','Unifolium canadense (Desfontaines) Greene','(Desfontaines) Greene',0,2,'b058864e-6401-521f-b2b0-f079f449a7ad','Unifolium canadense','b058864e-6401-521f-b2b0-f079f449a7ad','Unifolium canadense','05628aa8-757c-59a9-8d50-38b7b10cd371','Unifolium canadens','2733','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Convallarioideae|Maianthemum|Maianthemum canadense|Maianthemum canadense canadense','73|8|2|6|89|359|1390|2734|2733','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10183','','','0ff2c77e-5e35-5d0b-9b54-3bc7ff98fd58','Unifolium amplexicaule (Nuttall) Greene','(Nuttall) Greene',0,2,'26229f33-2ff6-547d-acb9-c55f0cb81794','Unifolium amplexicaule','26229f33-2ff6-547d-acb9-c55f0cb81794','Unifolium amplexicaule','e37be6c8-d0aa-55a7-8e82-62f290e1fa6b','Unifolium amplexicaul','27462','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Convallarioideae|Maianthemum|Maianthemum amplexicaule','73|8|2|6|89|359|1390|27462','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10193','','','2e9589d3-9152-599c-9ff8-d8bd1f8eacf2','Vagnera australis Rydberg','Rydberg',0,2,'8eed5ff8-4215-56e3-a977-5a16f98204e4','Vagnera australis','8eed5ff8-4215-56e3-a977-5a16f98204e4','Vagnera australis','5190d188-5879-54fc-8c41-a2093a381855','Vagnera austral','2738','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Convallarioideae|Maianthemum|Maianthemum racemosum','73|8|2|6|89|359|1390|2738','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10196','','','af272501-2b3b-5e65-9a58-ed58921df3df','Smilacina racemosa (Linnaeus) Desfontaines','(Linnaeus) Desfontaines',0,2,'4c521045-5520-55b3-9629-e79ef005e8e1','Smilacina racemosa','4c521045-5520-55b3-9629-e79ef005e8e1','Smilacina racemosa','98ab7528-5f46-50c2-83ba-0bba95b8b500','Smilacina racemos','2738','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Convallarioideae|Maianthemum|Maianthemum racemosum','73|8|2|6|89|359|1390|2738','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10203','','','b2bc5c72-37b3-57ec-9f35-26e42c280a3e','Tovaria sessilifolia Baker','Baker',0,2,'393efb38-37e9-5544-8c9b-0d326537b5c6','Tovaria sessilifolia','393efb38-37e9-5544-8c9b-0d326537b5c6','Tovaria sessilifolia','edec29b3-3541-5992-b617-827b4627679c','Tovaria sessilifol','2740','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Convallarioideae|Maianthemum|Maianthemum stellatum','73|8|2|6|89|359|1390|2740','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10207','','','1a8a52ea-63ee-5101-af6f-ecf3af29fc5b','Unifolium stellatum (Linnaeus) Greene','(Linnaeus) Greene',0,2,'d18dcc64-c390-54ac-b25c-78f79c86f2bd','Unifolium stellatum','d18dcc64-c390-54ac-b25c-78f79c86f2bd','Unifolium stellatum','0dc0db9f-0a81-57ac-82a0-1d86bf350ba1','Unifolium stellat','2740','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Convallarioideae|Maianthemum|Maianthemum stellatum','73|8|2|6|89|359|1390|2740','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10214','','','a0672c02-4d51-5470-8c21-28ec32699997','Asteranthemum trifolium (Linnaeus) Kunth','(Linnaeus) Kunth',0,2,'0c897cd4-3396-5eb3-beba-8435f2ba84f6','Asteranthemum trifolium','0c897cd4-3396-5eb3-beba-8435f2ba84f6','Asteranthemum trifolium','f063c323-afca-5844-8ba4-eac55bae162b','Asteranthemum trifoli','2741','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Convallarioideae|Maianthemum|Maianthemum trifolium','73|8|2|6|89|359|1390|2741','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10215','','','8f781eaf-4b15-5322-abfa-fe69b4aa236b','Asteranthemum trifolium (Linnaeus) Nieuwland nom. illeg.','(Linnaeus) Nieuwland',0,2,'0c897cd4-3396-5eb3-beba-8435f2ba84f6','Asteranthemum trifolium','0c897cd4-3396-5eb3-beba-8435f2ba84f6','Asteranthemum trifolium','f063c323-afca-5844-8ba4-eac55bae162b','Asteranthemum trifoli','2741','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Convallarioideae|Maianthemum|Maianthemum trifolium','73|8|2|6|89|359|1390|2741','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('10225','','','ae8e518b-1bda-5698-9780-48ca0d16c7ed','Polygonatum melleum Farwell','Farwell',0,2,'d7bf2369-0044-5791-aec0-918a044ede4c','Polygonatum melleum','d7bf2369-0044-5791-aec0-918a044ede4c','Polygonatum melleum','2bc209f6-8102-5f4a-9dc1-259347bd342a','Polygonatum melle','2746','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Nolinoideae|Polygonatum|Polygonatum biflorum|Polygonatum biflorum melleum','73|8|2|6|89|317|1575|2745|2746','class|subclass|superorder|order|family|subfamily|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('10228','','','68bd3d41-ddb2-5ed7-b37e-187a22b6a010','Triteleia howellii (S. Watson) Greene','(S. Watson) Greene',0,2,'082b6862-5d72-5801-8aa0-0d5bce625a19','Triteleia howellii','082b6862-5d72-5801-8aa0-0d5bce625a19','Triteleia howellii','c5b6016d-388b-5a1f-83d1-b05c8dcdd248','Triteleia howell','2748','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Brodiaeoideae|Triteleia|Triteleia grandiflora','73|8|2|6|89|295|1793|2748','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10232','','','495f3582-202c-5597-873b-e9661576704c','Milla hyacinthina (Lindley) Baker','(Lindley) Baker',0,2,'692f348b-b288-5555-bdc7-8f5adc6a13bb','Milla hyacinthina','692f348b-b288-5555-bdc7-8f5adc6a13bb','Milla hyacinthina','779d460a-5074-5363-b0f3-fa60c99a3035','Milla hyacinthin','2749','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Brodiaeoideae|Triteleia|Triteleia hyacinthina','73|8|2|6|89|295|1793|2749','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10244','','','0120a817-9d7c-59a4-956d-3a30fd41abd8','Achillea millefolium var. nigrescens E. Meyer','E. Meyer',0,3,'8086ec9b-f006-5642-a3b4-9712d15465fc','Achillea millefolium nigrescens','3dda8122-dd2a-5092-8d84-ceba9983a0bd','Achillea millefolium var. nigrescens','04451762-5280-5c06-bdd1-7be0e67eab23','Achillea millefoli nigrescens','29175','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Matricariinae|Achillea|Achillea borealis|Achillea borealis borealis','73|8|4|7|31424|244|393|32468|770|10242|29175','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('10248','','','ccf5bc3a-801c-5f36-92d5-0119de58ff37','Ptarmica integrifolia Gilibert nom. inval.','Gilibert',0,2,'1e199752-932b-5016-b36d-d70a727bf14c','Ptarmica integrifolia','1e199752-932b-5016-b36d-d70a727bf14c','Ptarmica integrifolia','7e609782-f5f3-584b-b8c1-9f395f6f8aee','Ptarmica integrifol','2770','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Matricariinae|Achillea|Achillea ptarmica','73|8|4|7|31424|244|393|32468|770|2770','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('10251','','','be84ea82-fd85-5329-a599-72114372e411','Ptarmica multiflora (Hooker) Tzvelev','(Hooker) Tzvelev',0,2,'1be62909-324f-5ed7-89c3-fd4a0c30a5d6','Ptarmica multiflora','1be62909-324f-5ed7-89c3-fd4a0c30a5d6','Ptarmica multiflora','e8a3c9f9-33ae-50bb-840b-737aad17f962','Ptarmica multiflor','2772','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Matricariinae|Achillea|Achillea alpina|Achillea alpina multiflora','73|8|4|7|31424|244|393|32468|770|2773|2772','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10259','','','b8cfccee-dbb2-5c2a-905f-1806105e2890','Eupatorium rugosum var. villicaule (Fernald) S.F. Blake','(Fernald) S.F. Blake',0,3,'ab3005ad-79e5-58fc-a09d-80e5a32b1f05','Eupatorium rugosum villicaule','092a98bf-d9cd-5f6b-ac50-235db839ffc8','Eupatorium rugosum var. villicaule','aafbcf28-8343-5498-84c9-3fd97acfa86c','Eupatorium rugos uillicaul','2776','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Ageratina|Ageratina altissima|Ageratina altissima altissima','73|8|4|7|31424|244|403|787|2777|2776','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('10266','','','c9eb561c-4478-5e28-9121-ea62be2754a1','Agoseris gaspensis Fernald','Fernald',0,2,'a20d41c4-40f2-5539-9a89-c1f4718950af','Agoseris gaspensis','a20d41c4-40f2-5539-9a89-c1f4718950af','Agoseris gaspensis','57921f08-aca3-546e-a305-e71be44c5011','Agoseris gaspens','2778','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Agoseris|Agoseris aurantiaca|Agoseris aurantiaca aurantiaca','73|8|4|7|31424|256|404|788|2779|2778','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('10262','','','c13b2bb6-c789-5180-9d2e-09e31fa5a6e2','Eupatorium rugosum var. angustatum (A. Gray) S.F. Blake','(A. Gray) S.F. Blake',0,3,'11889257-8db6-5980-a79a-5c6693bbc1d5','Eupatorium rugosum angustatum','2024ae87-601b-502c-a267-ce174eb27527','Eupatorium rugosum var. angustatum','33cc3338-15b7-5c48-9796-47b13d9bf29d','Eupatorium rugos angustat','2776','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Ageratina|Ageratina altissima|Ageratina altissima altissima','73|8|4|7|31424|244|403|787|2777|2776','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('10268','','','86e72175-c98a-5b22-98db-48af95039ac6','Agoseris rostrata Rydberg','Rydberg',0,2,'f56a642e-ea05-5a7e-8632-5b4a4a6250a6','Agoseris rostrata','f56a642e-ea05-5a7e-8632-5b4a4a6250a6','Agoseris rostrata','3e1cd522-d90f-5a22-8297-b1febb81374e','Agoseris rostrat','2778','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Agoseris|Agoseris aurantiaca|Agoseris aurantiaca aurantiaca','73|8|4|7|31424|256|404|788|2779|2778','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('10270','','','daa6c0ba-16dd-5b1b-85c0-6e83e21603dc','Agoseris lackschewitzii D. Henderson & R. Moseley','D. Henderson & R. Moseley',0,2,'856f224c-3b0a-5a8b-b8f0-2eee09b63c3a','Agoseris lackschewitzii','856f224c-3b0a-5a8b-b8f0-2eee09b63c3a','Agoseris lackschewitzii','204fc468-291d-5970-9221-a111996a9e52','Agoseris lackschewitz','2778','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Agoseris|Agoseris aurantiaca|Agoseris aurantiaca aurantiaca','73|8|4|7|31424|256|404|788|2779|2778','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('10277','','','ca825550-917c-5df4-9dde-64c81e027963','Agoseris howellii Greene','Greene',0,2,'94b47c7e-b33d-5e75-8d65-18c2b8f95270','Agoseris howellii','94b47c7e-b33d-5e75-8d65-18c2b8f95270','Agoseris howellii','e0be8033-71db-5f2d-848d-fb1bf47f49c2','Agoseris howell','2778','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Agoseris|Agoseris aurantiaca|Agoseris aurantiaca aurantiaca','73|8|4|7|31424|256|404|788|2779|2778','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('10281','','','509ed536-e761-5c6a-83ea-788cb3003c11','Agoseris vulcanica Greene','Greene',0,2,'e706a01a-bc97-5e42-a060-ae68dfb6117f','Agoseris vulcanica','e706a01a-bc97-5e42-a060-ae68dfb6117f','Agoseris vulcanica','02d0499e-b2e3-57b5-8322-01b4ee11f451','Agoseris uulcanic','2778','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Agoseris|Agoseris aurantiaca|Agoseris aurantiaca aurantiaca','73|8|4|7|31424|256|404|788|2779|2778','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('10284','','','2e6f1d4b-8fe0-5da2-af06-1c83c853c74c','Agoseris eisenhoweri B. Boivin','B. Boivin',0,2,'afb513a1-c4b4-54db-bfd0-79cdf63483dc','Agoseris eisenhoweri','afb513a1-c4b4-54db-bfd0-79cdf63483dc','Agoseris eisenhoweri','7c3ed48d-8150-5225-868e-42b59abdcba3','Agoseris eisenhower','2780','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Agoseris|Agoseris glauca|Agoseris glauca dasycephala','73|8|4|7|31424|256|404|788|2781|2780','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('10287','','','77c35e60-3fa9-53be-be0e-ca5c80e1d73b','Agoseris glauca var. aspera (Rydberg) Cronquist','(Rydberg) Cronquist',0,3,'f1eec951-c560-5593-9a23-a5d067b5a519','Agoseris glauca aspera','6fb05158-8f7f-52d8-9593-66e2d1ebc2df','Agoseris glauca var. aspera','da16d01d-981e-5247-a97e-487a4096b083','Agoseris glauc asper','2780','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Agoseris|Agoseris glauca|Agoseris glauca dasycephala','73|8|4|7|31424|256|404|788|2781|2780','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('10294','','','beeae6ec-6fff-517d-b930-d22645f6dd14','Agoseris maculata Rydberg','Rydberg',0,2,'813585e6-cde0-5a28-a73d-b3a506e41c92','Agoseris maculata','813585e6-cde0-5a28-a73d-b3a506e41c92','Agoseris maculata','0c77d6aa-2056-54fc-aa63-755d3b72ddf6','Agoseris maculat','2780','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Agoseris|Agoseris glauca|Agoseris glauca dasycephala','73|8|4|7|31424|256|404|788|2781|2780','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('10292','','','6497bc98-7e2e-51a6-b218-cbea3c5a44e2','Agoseris leontodon var. aspera Rydberg','Rydberg',0,3,'9b4dfdc0-5636-5239-b5c7-bdee3c2d7bf3','Agoseris leontodon aspera','4b81e42d-ca2c-5ec8-9c00-2240686744eb','Agoseris leontodon var. aspera','25f63661-7722-5f49-b6a5-e97467edb078','Agoseris leontodon asper','2780','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Agoseris|Agoseris glauca|Agoseris glauca dasycephala','73|8|4|7|31424|256|404|788|2781|2780','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('10300','','','3c61bf94-2192-5279-8115-3d9495e65e12','Agoseris villosa Rydberg','Rydberg',0,2,'2469c8c4-a6b8-5cf2-bbaf-7b8c8a8aeabb','Agoseris villosa','2469c8c4-a6b8-5cf2-bbaf-7b8c8a8aeabb','Agoseris villosa','89a1afec-8dd1-51d2-88cc-3d909851ffbf','Agoseris uillos','2780','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Agoseris|Agoseris glauca|Agoseris glauca dasycephala','73|8|4|7|31424|256|404|788|2781|2780','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('10303','','','2e04eb46-f3f7-5f31-925a-849526a3184b','Agoseris lapathifolia Greene','Greene',0,2,'12b4aa78-d4a3-530c-a5de-cd8bf37ced00','Agoseris lapathifolia','12b4aa78-d4a3-530c-a5de-cd8bf37ced00','Agoseris lapathifolia','e6362964-1031-58b7-8da1-4bee97210cc6','Agoseris lapathifol','2782','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Agoseris|Agoseris glauca|Agoseris glauca glauca','73|8|4|7|31424|256|404|788|2781|2782','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('10311','','','5666f9f1-eeb4-5a93-ac87-2c2103884bfb','Agoseris heterophylla var. glabra Howell','Howell',0,3,'b76043ed-739e-5163-ac1c-6505536781c0','Agoseris heterophylla glabra','538e2f97-b29c-5971-9766-a506fe4381c9','Agoseris heterophylla var. glabra','57721145-6fc5-5acd-91ec-2e2966d7dd85','Agoseris heterophyll glabr','2785','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Agoseris|Agoseris heterophylla|Agoseris heterophylla heterophylla','73|8|4|7|31424|256|404|788|2786|2785','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('10315','','','43e23b0d-96a4-5137-915b-4e1b6bc6dec6','Stylopappus elatus Nuttall','Nuttall',0,2,'95d952e0-989a-5ed1-88d1-983716cb1c69','Stylopappus elatus','95d952e0-989a-5ed1-88d1-983716cb1c69','Stylopappus elatus','a34667b1-ca98-5e64-b26d-5be0849aa864','Stylopappus elat','2788','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Agoseris|Agoseris elata','73|8|4|7|31424|256|404|788|2788','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10319','','','076dec89-ec6a-58b3-bbb5-7d0a31995284','Stylopappus laciniatus Nuttall','Nuttall',0,2,'4bc9b5fe-9d68-5c8d-a422-339ffd9ba57d','Stylopappus laciniatus','4bc9b5fe-9d68-5c8d-a422-339ffd9ba57d','Stylopappus laciniatus','f4b72773-2a38-51d7-80be-ad56ea6e87c7','Stylopappus laciniat','2788','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Agoseris|Agoseris elata','73|8|4|7|31424|256|404|788|2788','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10327','','','1e4c8ea8-7824-506f-9947-6ff1e3f58147','Ambrosia artemisiifolia var. elatior (Linnaeus) Descourtilz','(Linnaeus) Descourtilz',0,3,'e27e0612-d4b0-5395-b72d-b4567f6dc5a7','Ambrosia artemisiifolia elatior','94d9687a-d4f4-59c0-a5d6-2e1a7ed94133','Ambrosia artemisiifolia var. elatior','84000b97-2c0c-57d0-84e1-36ca3dc404a5','Ambrosia artemisiifol elatior','2792','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Ambrosia|Ambrosia artemisiifolia','73|8|4|7|31424|244|392|808|2792','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10325','','','2f3f71b5-9397-5e2e-8aec-125a89814aab','Centaurea moschata Linnaeus','Linnaeus',0,2,'642df160-45ec-542e-ac5d-e960bd48cd43','Centaurea moschata','642df160-45ec-542e-ac5d-e960bd48cd43','Centaurea moschata','84c3ad73-d5c3-52e7-8a80-c8cfcf39fa0f','Centaurea moschat','2790','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Amberboa|Amberboa moschata','73|8|4|7|31424|249|396|1856|2790','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10331','','','bc2e5c2c-4fa1-58a5-9dc2-4edd93dea6a0','Ambrosia monophylla (Walter) Rydberg','(Walter) Rydberg',0,2,'5e75d002-c02e-5c70-95f0-5dcc88d0b833','Ambrosia monophylla','5e75d002-c02e-5c70-95f0-5dcc88d0b833','Ambrosia monophylla','a193d446-1caa-5040-9d09-1c878d7e9134','Ambrosia monophyll','2792','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Ambrosia|Ambrosia artemisiifolia','73|8|4|7|31424|244|392|808|2792','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10337','','','c8bcf0ba-f94c-5eec-bdef-2bcdde0c9a4e','Ambrosia psilostachya var. californica (Rydberg) S.F. Blake','(Rydberg) S.F. Blake',0,3,'ff902b09-e4ae-5b19-8798-a3ead627b4a0','Ambrosia psilostachya californica','974c65c7-1a3f-5095-9aa9-ae5f076f6f8f','Ambrosia psilostachya var. californica','ca55023d-0216-5c88-b805-f6c22fc9b862','Ambrosia psilostachy californic','2794','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Ambrosia|Ambrosia psilostachya','73|8|4|7|31424|244|392|808|2794','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10341','','','ade7b3e0-381a-5c59-aac9-bc797b7217b9','Ambrosia coronopifolia Torrey & A. Gray','Torrey & A. Gray',0,2,'b5f0aee6-0196-57c9-a6f6-0e96e61daa1a','Ambrosia coronopifolia','b5f0aee6-0196-57c9-a6f6-0e96e61daa1a','Ambrosia coronopifolia','dbe1e641-b032-55ea-837c-5029751593ef','Ambrosia coronopifol','2794','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Ambrosia|Ambrosia psilostachya','73|8|4|7|31424|244|392|808|2794','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10349','','','13dce22a-f86e-5800-8a71-7477fdb80eba','Anaphalis margaritacea var. intercedens H. Hara','H. Hara',0,3,'bd59be3e-ca1e-51d2-9247-aab67f3cc3f0','Anaphalis margaritacea intercedens','08e9ac29-99cd-5e2d-8d0e-d3c93350d8c4','Anaphalis margaritacea var. intercedens','53224c52-5620-5232-bdc3-c10105ee194b','Anaphalis margaritace intercedens','25331','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Anaphalis|Anaphalis margaritacea|Anaphalis margaritacea margaritacea','73|8|4|7|31424|244|423|817|2797|25331','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('10360','','','a88f35ff-8091-54e5-b130-536a145393ee','Antennaria alpina var. glabrata J. Vahl','J. Vahl',0,3,'9c6223e5-2242-5ff3-b2a1-6d1e5adfda60','Antennaria alpina glabrata','55bd9de8-384b-556b-a3ca-2f4e5133a3aa','Antennaria alpina var. glabrata','9d0ea0d5-8b39-5d11-99b9-1f5731660821','Antennaria alpin glabrat','10355','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria alpina|Antennaria alpina porsildii','73|8|4|7|31424|244|423|826|2799|10355','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('10362','','','96f64fa8-25d2-5283-ac62-20c54bee8d0a','Antennaria alpina var. porsildii (E. Ekman) T.J. Sørensen','(E. Ekman) T.J. Sørensen',0,3,'353db2a5-6a93-5170-99cf-18e9b31f53e0','Antennaria alpina porsildii','4577d927-13cb-5150-8c21-e73132ac3765','Antennaria alpina var. porsildii','bffb15f4-866d-56b6-a25a-53d28d022e77','Antennaria alpin porsild','10355','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria alpina|Antennaria alpina porsildii','73|8|4|7|31424|244|423|826|2799|10355','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('10368','','','806b35fe-363e-5805-9e4c-fc42a2f8f283','Antennaria bayardii Fernald','Fernald',0,2,'d1cda16d-3d3d-557d-858c-711c4c26b30f','Antennaria bayardii','d1cda16d-3d3d-557d-858c-711c4c26b30f','Antennaria bayardii','d92f5218-5ea1-5250-b4c4-a1b930721b65','Antennaria bayard','2837','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria rosea|Antennaria rosea pulvinata','73|8|4|7|31424|244|423|826|2835|2837','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10374','','','f1ccf29a-444f-5431-bc87-55759a2fa42b','Antennaria canescens subsp. porsildii (E. Ekman) Á. Löve & D. Löve','(E. Ekman) Á. Löve & D. Löve',0,3,'47770962-ab21-5a05-a4b9-9e55473eede2','Antennaria canescens porsildii','5803cd4c-6274-5d43-965e-a147a5fc1bc3','Antennaria canescens subsp. porsildii','c2161797-7aba-52a7-ae80-a13969a7dc77','Antennaria canescens porsild','10355','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria alpina|Antennaria alpina porsildii','73|8|4|7|31424|244|423|826|2799|10355','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('10386','','','c000e107-a304-58b0-803c-f576bb038e29','Antennaria longii Fernald','Fernald',0,2,'20b3ea8d-f718-5b21-8ddb-2b172733dda5','Antennaria longii','20b3ea8d-f718-5b21-8ddb-2b172733dda5','Antennaria longii','27a147d2-953f-57f7-a6da-a022dd9eb874','Antennaria long','10354','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria alpina|Antennaria alpina canescens','73|8|4|7|31424|244|423|826|2799|10354','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10387','','','69fcf035-56c1-5be8-9fc3-db408de77ec8','Antennaria media subsp. compacta (Malte) Chmielewski','(Malte) Chmielewski',0,3,'306ca35d-cad9-5c33-ac35-566353672411','Antennaria media compacta','a85ae652-f366-5bae-b147-246d38482854','Antennaria media subsp. compacta','2a4e8780-1763-52f8-959e-0bb875ec5b25','Antennaria med compact','2799','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria alpina','73|8|4|7|31424|244|423|826|2799','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('10392','','','bdf44834-5750-5609-80d6-d811f596aa93','Antennaria stolonifera A.E. Porsild','A.E. Porsild',0,2,'d86b44a1-8124-5fc6-b65d-d3411b4cda77','Antennaria stolonifera','d86b44a1-8124-5fc6-b65d-d3411b4cda77','Antennaria stolonifera','62fcd0ac-97e8-54e0-af5b-bcfa78fc8ee3','Antennaria stolonifer','2799','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria alpina','73|8|4|7|31424|244|423|826|2799','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10398','','','1bd193c1-2aa4-52df-879b-79fa17231b55','Antennaria pulcherrima var. anaphaloides (Rydberg) G.W. Douglas','(Rydberg) G.W. Douglas',0,3,'563197e3-cbbc-5c21-a060-cdc16b962461','Antennaria pulcherrima anaphaloides','8bfe6862-1c0f-5d20-8fb9-9bd39994b859','Antennaria pulcherrima var. anaphaloides','ab44eb90-3185-5dfe-8683-768db51b1765','Antennaria pulcherrim anaphaloid','2800','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria anaphaloides','73|8|4|7|31424|244|423|826|2800','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10402','','','1b6b3593-28f6-526e-b686-5bfb90786e1f','Antennaria hygrophila Greene','Greene',0,2,'c6759182-59a2-522b-a2e2-a3d6de5ecdae','Antennaria hygrophila','c6759182-59a2-522b-a2e2-a3d6de5ecdae','Antennaria hygrophila','2b1514a3-7da0-5a3e-9929-81eaf1636bd8','Antennaria hygrophil','2802','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria corymbosa','73|8|4|7|31424|244|423|826|2802','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10411','','','a22a90bb-91ec-5053-9485-bb42a3962b44','Antennaria dimorpha var. flagellaris A. Gray','A. Gray',0,3,'97a11a9d-5fe8-5cd7-8ce8-8c2f1b4e166e','Antennaria dimorpha flagellaris','c5786abd-5380-5e04-9805-480e001abb81','Antennaria dimorpha var. flagellaris','2943d67b-5f2d-5d9b-8d1b-3ccde214586b','Antennaria dimorph flagellar','2805','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria flagellaris','73|8|4|7|31424|244|423|826|2805','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10416','','','b6fc30d6-d488-5d03-9692-d9ed96e7b1ae','Antennaria ekmaniana A.E. Porsild','A.E. Porsild',0,2,'e59d257c-5fdb-56bd-a7b9-c34be15d6ec5','Antennaria ekmaniana','e59d257c-5fdb-56bd-a7b9-c34be15d6ec5','Antennaria ekmaniana','bf746e9b-2ce1-5144-a871-93477e97a28e','Antennaria ekmanian','2808','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria friesiana|Antennaria friesiana friesiana','73|8|4|7|31424|244|423|826|2807|2808','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10420','','','2cee8409-7444-551b-ba2b-bc5ef3d32a39','Antennaria canadensis var. spathulata Fernald','Fernald',0,3,'17dbf9c9-0a63-537a-b1c8-fd4e4cc1c359','Antennaria canadensis spathulata','0f5eb41d-ad91-51dd-8d6e-19863126521c','Antennaria canadensis var. spathulata','d8520a92-2d84-5660-ba87-06c94bf75b5d','Antennaria canadens spathulat','2810','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria howellii|Antennaria howellii canadensis','73|8|4|7|31424|244|423|826|2811|2810','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('10426','','','a5f56292-2969-5b34-ba54-390f676d4738','Antennaria exima Greene','Greene',0,2,'86ba4554-8ae3-5d0b-b52e-b7f3a41b7c41','Antennaria exima','86ba4554-8ae3-5d0b-b52e-b7f3a41b7c41','Antennaria exima','efab50ce-64d6-51ee-a40e-bc8656435712','Antennaria exim','2812','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria howellii|Antennaria howellii howellii','73|8|4|7|31424|244|423|826|2811|2812','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10434','','','5cf40591-8e4f-59c2-9df7-6a15103ff309','Antennaria neglecta var. neodioica (Greene) Cronquist','(Greene) Cronquist',0,3,'9765bc14-194c-5ee6-8f05-b4fb707476d3','Antennaria neglecta neodioica','81424fec-e805-56b5-8c97-1acded31e82a','Antennaria neglecta var. neodioica','c478d6cc-fc42-56dc-8e2d-aba05775a87d','Antennaria neglect neodioic','2813','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria howellii|Antennaria howellii neodioica','73|8|4|7|31424|244|423|826|2811|2813','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('10437','','','dee02fd2-af49-561b-a38c-1f3f196fa71d','Antennaria neodioica var. chlorophylla Fernald','Fernald',0,3,'e0f48f64-ff39-5f3c-84c0-670ec32a6a66','Antennaria neodioica chlorophylla','4466a311-d203-5640-9d6b-6554c988b5ed','Antennaria neodioica var. chlorophylla','8f871a9f-fbce-5549-9852-778aa9085024','Antennaria neodioic chlorophyll','2813','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria howellii|Antennaria howellii neodioica','73|8|4|7|31424|244|423|826|2811|2813','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('10448','','','2ac3e238-54e0-5ef3-b21f-992da49f0838','Antennaria neglecta var. subcorymbosa Fernald','Fernald',0,3,'755074be-4c98-53e5-94a7-b5e1562b85c9','Antennaria neglecta subcorymbosa','c5958af4-bb50-510a-b0f7-18426d663819','Antennaria neglecta var. subcorymbosa','4f0d3665-1fa6-5ee7-8dd6-4df173e2c0ce','Antennaria neglect subcorymbos','2814','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria howellii|Antennaria howellii petaloidea','73|8|4|7|31424|244|423|826|2811|2814','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('10446','','','d269cd1b-dcb7-58f5-9979-b6ce2fb68b8a','Antennaria concolor Piper','Piper',0,2,'9a536507-3be4-57e0-8ecb-20760c161f41','Antennaria concolor','9a536507-3be4-57e0-8ecb-20760c161f41','Antennaria concolor','9a536507-3be4-57e0-8ecb-20760c161f41','Antennaria concolor','2814','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria howellii|Antennaria howellii petaloidea','73|8|4|7|31424|244|423|826|2811|2814','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10451','','','792754a0-3f3b-598f-9550-cf44203f683d','Antennaria pedicellata Greene','Greene',0,2,'560fecca-6613-5cb1-a4a3-0606d8998b48','Antennaria pedicellata','560fecca-6613-5cb1-a4a3-0606d8998b48','Antennaria pedicellata','db50538a-b74d-5edf-8c23-d59c5741fec1','Antennaria pedicellat','2814','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria howellii|Antennaria howellii petaloidea','73|8|4|7|31424|244|423|826|2811|2814','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10452','','','b1a5608d-255b-54ad-bd8c-aa836d3c3815','Antennaria petaloidea (Fernald) Fernald','(Fernald) Fernald',0,2,'6e8ded28-a14a-592e-af9f-757d44846f76','Antennaria petaloidea','6e8ded28-a14a-592e-af9f-757d44846f76','Antennaria petaloidea','ffc7d5b1-a005-537e-883b-3982d415b4f8','Antennaria petaloide','2814','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria howellii|Antennaria howellii petaloidea','73|8|4|7|31424|244|423|826|2811|2814','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10460','','','241cf0cf-5e4e-5590-be73-4fb21ba94413','Antennaria oblanceolata Rydberg','Rydberg',0,2,'74010620-3935-5540-8ae0-b93eb158c12a','Antennaria oblanceolata','74010620-3935-5540-8ae0-b93eb158c12a','Antennaria oblanceolata','c768862a-5658-5e78-8ca4-bffc47e07b48','Antennaria oblanceolat','2816','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria luzuloides|Antennaria luzuloides luzuloides','73|8|4|7|31424|244|423|826|2817|2816','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10465','','','9dd9f810-41de-5277-9fd7-31b972fe957b','Antennaria densa Greene','Greene',0,2,'c5b741fc-251b-5160-ac5d-4a51a477a3c2','Antennaria densa','c5b741fc-251b-5160-ac5d-4a51a477a3c2','Antennaria densa','2e1067e8-d744-5992-83ae-d51d2ee20594','Antennaria dens','2818','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria media','73|8|4|7|31424|244|423|826|2818','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10470','','','3ee6e04a-601a-55ee-b9c8-d7317cdbbc8b','Antennaria nitida Greene','Greene',0,2,'c9cfeeec-1312-5c21-9945-5e6b4489c716','Antennaria nitida','c9cfeeec-1312-5c21-9945-5e6b4489c716','Antennaria nitida','94e14f46-052f-5a89-9995-470d609ea0f0','Antennaria nitid','2819','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria microphylla','73|8|4|7|31424|244|423|826|2819','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10474','','','694feb59-8f51-58b7-9eda-6b58b2a2c701','Antennaria alpina var. megacephala (Fernald ex Raup) S.L. Welsh','(Fernald ex Raup) S.L. Welsh',0,3,'9d7ac61a-b4fc-59fb-8b47-1bc13a6a95bd','Antennaria alpina megacephala','6864556b-105e-5d39-b8dd-534fecc31ab2','Antennaria alpina var. megacephala','51ee2376-f12a-506e-8cb4-78972bfc1328','Antennaria alpin megacephal','2820','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria monocephala|Antennaria monocephala angustata','73|8|4|7|31424|244|423|826|2821|2820','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',2);
INSERT INTO core VALUES('10479','','','c8929fac-bf90-5cf0-87f0-df299eac496b','Antennaria megacephala Fernald ex Raup','Fernald ex Raup',0,2,'dca10154-bee5-5a6e-8839-7372c1205bcb','Antennaria megacephala','dca10154-bee5-5a6e-8839-7372c1205bcb','Antennaria megacephala','6fbbb792-05c2-5a73-80e6-97ab36af39b8','Antennaria megacephal','2820','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria monocephala|Antennaria monocephala angustata','73|8|4|7|31424|244|423|826|2821|2820','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',2);
INSERT INTO core VALUES('10493','','','b6e5c010-a869-5ea1-bed1-9e2be00e8690','Antennaria neglecta Greene var. neglecta Greene','Greene',0,3,'c5d1c13c-49c5-5233-9ca5-dc939dcf02f0','Antennaria neglecta neglecta','601d1c06-5177-50a2-87b2-26c2021ba905','Antennaria neglecta var. neglecta','7829549f-1643-563a-9983-2f25e8097ef4','Antennaria neglect neglect','2823','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria neglecta','73|8|4|7|31424|244|423|826|2823','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10496','','','2977aa25-997b-5baa-aa67-7b0a8b986c4e','Antennaria campestris Rydberg','Rydberg',0,2,'3026f109-c361-5875-b0ce-2c5ada9d091f','Antennaria campestris','3026f109-c361-5875-b0ce-2c5ada9d091f','Antennaria campestris','4fed58a2-bd73-5788-9f2d-11bcde28cff7','Antennaria campestr','2823','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria neglecta','73|8|4|7|31424|244|423|826|2823','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10491','','','e6cbc786-81d3-5528-bc56-864eba4f8363','Antennaria neglecta var. athabascensis (Greene) Roy L. Taylor & MacBryde','(Greene) Roy L. Taylor & MacBryde',0,3,'a90dcce6-fe3a-50b7-90cb-c730b24a0be9','Antennaria neglecta athabascensis','dff59879-be34-57fb-8c5f-54ec5db14fbf','Antennaria neglecta var. athabascensis','9746df7d-20bc-58ee-a03d-4576e8e2f02e','Antennaria neglect athabascens','2823','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria neglecta','73|8|4|7|31424|244|423|826|2823','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10504','','','84313072-50a6-5a0a-ac1a-224b50f0abd0','Antennaria nebrascensis Greene','Greene',0,2,'d479519d-dd4d-59fc-a17e-cde08150b74b','Antennaria nebrascensis','d479519d-dd4d-59fc-a17e-cde08150b74b','Antennaria nebrascensis','f9f82ab8-b516-52ed-9aac-ffef12f3c0a4','Antennaria nebrascens','2823','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria neglecta','73|8|4|7|31424|244|423|826|2823','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10511','','','558c7c23-6d19-5434-9692-fe33d66ec239','Antennaria arkansana Greene','Greene',0,2,'074aa3e2-912b-5659-8f9f-3c9dab51cfdc','Antennaria arkansana','074aa3e2-912b-5659-8f9f-3c9dab51cfdc','Antennaria arkansana','f25736a4-e608-50ca-aea7-8781bff9ab98','Antennaria arkansan','2824','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria parlinii|Antennaria parlinii fallax','73|8|4|7|31424|244|423|826|2825|2824','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10519','','','73c47e8c-a75f-571f-9831-dd1c53a92bc4','Antennaria greenei Bush','Bush',0,2,'c7758c2a-bc1d-5501-8fe4-6ba3b8388da8','Antennaria greenei','c7758c2a-bc1d-5501-8fe4-6ba3b8388da8','Antennaria greenei','ddd01ea1-5faf-5ca7-9602-3ddca2f1d8a0','Antennaria greene','2824','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria parlinii|Antennaria parlinii fallax','73|8|4|7|31424|244|423|826|2825|2824','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10524','','','4b148f5f-af84-5f25-9623-f1b44f8c9f1e','Antennaria parlinii var. farwellii (Greene) B. Boivin','(Greene) B. Boivin',0,3,'e89799a5-b67f-53a1-ae7c-d51e9230bae9','Antennaria parlinii farwellii','b8ec2b46-bde6-5348-8cfd-94c42a4cf072','Antennaria parlinii var. farwellii','0cfc81e8-6c1f-50e4-bfa4-28bdb80b271f','Antennaria parlin farwell','2824','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria parlinii|Antennaria parlinii fallax','73|8|4|7|31424|244|423|826|2825|2824','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('10532','','','b9845144-3355-5c8a-a388-6f605cc14e92','Antennaria aprica Greene','Greene',0,2,'9a7abc41-c9cc-50d0-aedc-f2161eb30d04','Antennaria aprica','9a7abc41-c9cc-50d0-aedc-f2161eb30d04','Antennaria aprica','1041e01d-98fa-57ac-b59e-7c9b3c7c2f78','Antennaria apric','2827','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria parvifolia','73|8|4|7|31424|244|423|826|2827','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10534','','','4d9989d1-15ec-55d0-ab82-8f6a4b1466b8','Antennaria aprica var. minuscula (B. Boivin) B. Boivin','(B. Boivin) B. Boivin',0,3,'6f9159ff-9b70-50db-abd7-928867516ea3','Antennaria aprica minuscula','0ac6c3cf-e4c0-54c0-b927-59f46cedefbf','Antennaria aprica var. minuscula','463a0251-bf51-5ef0-9353-0f43c57913a2','Antennaria apric minuscul','2827','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria parvifolia','73|8|4|7|31424|244|423|826|2827','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10539','','','ae6a4759-d86c-5157-abb9-59a50df72b04','Antennaria minuscula B. Boivin','B. Boivin',0,2,'0cf00ddc-37d4-5415-9ecc-92fa8c46ac7b','Antennaria minuscula','0cf00ddc-37d4-5415-9ecc-92fa8c46ac7b','Antennaria minuscula','240a4574-8585-5dd8-98be-86e70a7d9ca1','Antennaria minuscul','2827','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria parvifolia','73|8|4|7|31424|244|423|826|2827','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10541','','','a2a6ad06-4ea5-51eb-ba4a-911dc13d22d0','Antennaria rhodantha Suksdorf','Suksdorf',0,2,'29308054-185d-569e-aeec-afe54db0f170','Antennaria rhodantha','29308054-185d-569e-aeec-afe54db0f170','Antennaria rhodantha','a4b712c9-5bfa-51d7-8aac-0138862bbaeb','Antennaria rhodanth','2827','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria parvifolia','73|8|4|7|31424|244|423|826|2827','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10543','','','6c243ee1-5473-5479-b988-f3da349f64ed','Antennaria plantaginifolia (Linnaeus) Hooker var. plantaginifolia (Linnaeus) Hooker','(Linnaeus) Hooker',0,3,'86af11b8-5411-5eb5-a16b-815b08d67d76','Antennaria plantaginifolia plantaginifolia','2d24efbb-d6cd-560b-a23f-edd95474ef33','Antennaria plantaginifolia var. plantaginifolia','c9dee72f-6686-59a4-947b-bc9496c4bcf8','Antennaria plantaginifol plantaginifol','2828','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria plantaginifolia','73|8|4|7|31424|244|423|826|2828','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10555','','','de88a612-fc57-5986-9c7b-106685b7030d','Antennaria eucosma Fernald & Wiegand','Fernald & Wiegand',0,2,'c814253e-e944-57fe-9416-18ec77d1330f','Antennaria eucosma','c814253e-e944-57fe-9416-18ec77d1330f','Antennaria eucosma','f8c5c55b-295c-51c0-b429-fdc310900d5d','Antennaria eucosm','2830','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria pulcherrima|Antennaria pulcherrima eucosma','73|8|4|7|31424|244|423|826|2831|2830','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10564','','','e5787247-0a39-506d-81fd-28418d24a767','Antennaria scariosa E.E. Nelson','E.E. Nelson',0,2,'14875423-8f7b-566a-b7be-dddb95533c90','Antennaria scariosa','14875423-8f7b-566a-b7be-dddb95533c90','Antennaria scariosa','b6c22bd9-11f2-56f4-9abc-14dd88367b49','Antennaria scarios','2834','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria rosea|Antennaria rosea arida','73|8|4|7|31424|244|423|826|2835|2834','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10570','','','3f8adafd-1e0b-53f1-99df-7bbb79eba70b','Antennaria arida var. humilis (Rydberg) E.E. Nelson','(Rydberg) E.E. Nelson',0,3,'7cb988fa-5e01-563a-bf19-b527157c8a2d','Antennaria arida humilis','697d88eb-8521-5364-a941-4dbeb62c67e5','Antennaria arida var. humilis','a6b69e2c-1b13-5dd2-9afa-78f3446e0e8c','Antennaria arid humil','2836','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria rosea|Antennaria rosea confinis','73|8|4|7|31424|244|423|826|2835|2836','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('10573','','','88c11df0-14a8-5143-b2cc-d0252c64e471','Antennaria concinna E.E. Nelson','E.E. Nelson',0,2,'3d963327-bd40-5431-8d04-33a38ea4eeb0','Antennaria concinna','3d963327-bd40-5431-8d04-33a38ea4eeb0','Antennaria concinna','0d1d387d-5956-52d2-a163-f4c27bd1df07','Antennaria concinn','2836','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria rosea|Antennaria rosea confinis','73|8|4|7|31424|244|423|826|2835|2836','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10577','','','1451c3f1-7dd6-5af5-a1b8-1abf16728d7b','Antennaria incarnata A.E. Porsild','A.E. Porsild',0,2,'308fd6dc-eb75-5a4d-aeab-e06f402db580','Antennaria incarnata','308fd6dc-eb75-5a4d-aeab-e06f402db580','Antennaria incarnata','3a5ed6c2-1356-5080-91e4-e2f8de5fcbbf','Antennaria incarnat','2836','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria rosea|Antennaria rosea confinis','73|8|4|7|31424|244|423|826|2835|2836','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10584','','','6a12aa93-4919-5c5f-b438-266106c3950b','Antennaria subviscosa Fernald','Fernald',0,2,'dd88a66f-ab41-5c86-9608-0424cfad20c4','Antennaria subviscosa','dd88a66f-ab41-5c86-9608-0424cfad20c4','Antennaria subviscosa','0117997c-0637-544f-87f7-3d4cb820d4b7','Antennaria subuiscos','2836','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria rosea|Antennaria rosea confinis','73|8|4|7|31424|244|423|826|2835|2836','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10589','','','c81d313c-ec17-5a99-b731-35bd275befa3','Antennaria fusca E.E. Nelson','E.E. Nelson',0,2,'15793e5c-3d36-58cd-b0f4-5ef85b707a2e','Antennaria fusca','15793e5c-3d36-58cd-b0f4-5ef85b707a2e','Antennaria fusca','80eee249-057e-5f6d-a5c2-d31c5d31c7d7','Antennaria fusc','2837','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria rosea|Antennaria rosea pulvinata','73|8|4|7|31424|244|423|826|2835|2837','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10594','','','bf29c121-f46f-58b1-a87a-aaec809988ed','Antennaria manicouagana P. Landry','P. Landry',0,2,'b2835a17-7e02-51f3-8cf9-dcdc45998e40','Antennaria manicouagana','b2835a17-7e02-51f3-8cf9-dcdc45998e40','Antennaria manicouagana','f1d3a9de-f974-573a-9139-2f6f37f5f45a','Antennaria manicouagan','2837','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria rosea|Antennaria rosea pulvinata','73|8|4|7|31424|244|423|826|2835|2837','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10601','','','6419e591-b56a-559b-b12e-7b39113d56be','Antennaria sansonii Greene','Greene',0,2,'f3721885-2396-56b9-8339-460ee49e0d5a','Antennaria sansonii','f3721885-2396-56b9-8339-460ee49e0d5a','Antennaria sansonii','6a272e24-7cbe-5a55-a67a-1b48053ef234','Antennaria sanson','2837','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria rosea|Antennaria rosea pulvinata','73|8|4|7|31424|244|423|826|2835|2837','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10603','','','d0a2e242-7a48-5b8a-ae4e-a8d469861ea1','Antennaria rosea subsp. divaricata E.E. Nelson','E.E. Nelson',0,3,'ea6d83e2-304d-56c2-a935-56396c6fb077','Antennaria rosea divaricata','ce259368-f0a7-5602-acca-ca5e32231ed6','Antennaria rosea subsp. divaricata','1104dd40-5928-5ec7-ad73-431064618bdd','Antennaria rose diuaricat','2838','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria rosea|Antennaria rosea rosea','73|8|4|7|31424|244|423|826|2835|2838','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('10610','','','66f927b4-18a8-5817-8b14-2e52743ad540','Antennaria lanulosa Greene','Greene',0,2,'47d6c6b8-3a15-5414-a30d-5b95c677f378','Antennaria lanulosa','47d6c6b8-3a15-5414-a30d-5b95c677f378','Antennaria lanulosa','ab4f4a7a-cdc2-5449-82c1-37a625256e57','Antennaria lanulos','2838','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria rosea|Antennaria rosea rosea','73|8|4|7|31424|244|423|826|2835|2838','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10613','','','f9008570-7f49-5e5e-9f4e-39f4bcf50cb4','Antennaria speciosa E.E. Nelson','E.E. Nelson',0,2,'c77feace-46a1-5781-bd8f-54791ad9a11f','Antennaria speciosa','c77feace-46a1-5781-bd8f-54791ad9a11f','Antennaria speciosa','6a1892ad-0a34-5cd5-ba51-e1a7a9e7cf34','Antennaria specios','2838','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria rosea|Antennaria rosea rosea','73|8|4|7|31424|244|423|826|2835|2838','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10622','','','66d647ca-1c16-57a1-8776-809d5fd4096e','Maruta cotula (Linnaeus) de Candolle','(Linnaeus) de Candolle',0,2,'06f28048-f4dc-5c92-8985-0737cacbf84b','Maruta cotula','06f28048-f4dc-5c92-8985-0737cacbf84b','Maruta cotula','440685ab-7f63-5462-addf-ea2c1402e7a7','Maruta cotul','2843','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Anthemidinae|Anthemis|Anthemis cotula','73|8|4|7|31424|244|393|32469|827|2843','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10627','','','d8083d36-f433-54f9-9847-61901e505181','Leucanthemum arcticum (Linnaeus) de Candolle','(Linnaeus) de Candolle',0,2,'31abef8c-3e77-5e52-9758-020d2a553c91','Leucanthemum arcticum','31abef8c-3e77-5e52-9758-020d2a553c91','Leucanthemum arcticum','9531e723-6215-5e51-aed6-559f8b670391','Leucanthemum arctic','10625','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Chrysanthemum|Chrysanthemum arcticum|Chrysanthemum arcticum arcticum','73|8|4|7|31424|244|393|32467|991|23265|10625','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10634','','','36315d0d-2115-5890-b325-7b85aa54c37e','Arctium nemorosum auct. non Lejeune auct. non Lejeune','',0,2,'7304e702-b8ae-55aa-a0b2-2bc1152e745c','Arctium nemorosum','7304e702-b8ae-55aa-a0b2-2bc1152e745c','Arctium nemorosum','740e51d2-5816-5cee-aa81-691dc564de21','Arctium nemoros','2848','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Arctium|Arctium minus','73|8|4|7|31424|249|396|845|2848','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('10637','','','e7e873d2-e61c-53b8-8f34-10af758331b7','Arctium lappa var. tomentosum (Miller) A. Gray','(Miller) A. Gray',0,3,'f94646a5-0cc4-521c-b890-c4757bf531c2','Arctium lappa tomentosum','db373c3b-2023-5252-9b0e-ec57b97dac51','Arctium lappa var. tomentosum','d9145ebe-cfec-518e-9512-99f597c230e4','Arctium lapp tomentos','2849','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Arctium|Arctium tomentosum','73|8|4|7|31424|249|396|845|2849','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10640','','','f07c723f-3012-567d-bd3e-189f0d6a349a','Arnica alpina var. angustifolia (Vahl) Fernald','(Vahl) Fernald',0,3,'e96b6c94-b137-5c68-aa25-cb64fc4106e6','Arnica alpina angustifolia','3c3ed380-5738-5fb5-b449-df70eb5d94e3','Arnica alpina var. angustifolia','699d8bb5-a538-5a94-b7f7-2888d95a956b','Arnica alpin angustifol','2852','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica angustifolia|Arnica angustifolia angustifolia','73|8|4|7|31424|244|446|857|2853|2852','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('10647','','','ad0f8746-ed46-5126-a1b0-ad5a55e91b0e','Arnica alpina subsp. sornborgeri (Fernald) Maguire','(Fernald) Maguire',0,3,'5d30ad08-0325-5c05-b6d4-4b33d3389d21','Arnica alpina sornborgeri','71b9f9be-97c4-5d6f-a4ad-7d53d0806095','Arnica alpina subsp. sornborgeri','a668548b-d97c-5124-b11f-42a5fc3789af','Arnica alpin sornborger','2852','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica angustifolia|Arnica angustifolia angustifolia','73|8|4|7|31424|244|446|857|2853|2852','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('10651','','','ac623a9f-d10f-5fd0-aef7-0a84319f2089','Arnica alpina subsp. tomentosa (J.M. Macoun) Maguire','(J.M. Macoun) Maguire',0,3,'7860f2bd-854d-5156-b1e7-88e69a595439','Arnica alpina tomentosa','dff6a080-4e94-553a-8e63-16e66593d0aa','Arnica alpina subsp. tomentosa','3a965045-faad-5ec1-b61f-a56d014a9265','Arnica alpin tomentos','2854','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica angustifolia|Arnica angustifolia tomentosa','73|8|4|7|31424|244|446|857|2853|2854','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('10659','','','20a0713f-3b5e-54bb-a477-79774a936a53','Arnica foliosa Nuttall','Nuttall',0,2,'34b1256d-0e5f-55a0-a0c7-80af4cdb06cc','Arnica foliosa','34b1256d-0e5f-55a0-a0c7-80af4cdb06cc','Arnica foliosa','65641e06-b0ff-5498-8e57-e77155adf677','Arnica folios','2855','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica chamissonis','73|8|4|7|31424|244|446|857|2855','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10667','','','f6d7d00e-53f4-5622-a80d-981a9a6f22fc','Arnica frigida C.A. Meyer ex Iljin','C.A. Meyer ex Iljin',0,2,'a3e6b337-f5ae-56c2-aa39-5b724ba70f05','Arnica frigida','a3e6b337-f5ae-56c2-aa39-5b724ba70f05','Arnica frigida','56124508-a0ea-55fc-9130-96c669b0b72b','Arnica frigid','2859','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica griscomii|Arnica griscomii frigida','73|8|4|7|31424|244|446|857|2860|2859','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',2);
INSERT INTO core VALUES('10669','','','6a70a657-0b5a-584f-abdb-9edc47f1cabd','Arnica louiseana var. frigida (C.A. Meyer ex Iljin) S.L. Welsh','(C.A. Meyer ex Iljin) S.L. Welsh',0,3,'6277a3a8-aebc-5846-a894-7ccedaf8184d','Arnica louiseana frigida','7ff1ba8c-a5e2-5d2d-bcd7-cc0e2d67a009','Arnica louiseana var. frigida','99310f73-9b52-5060-90e5-421eacafbb06','Arnica louisean frigid','2859','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica griscomii|Arnica griscomii frigida','73|8|4|7|31424|244|446|857|2860|2859','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',2);
INSERT INTO core VALUES('10674','','','f7b54f80-b6b4-5c24-8cf8-0c041463c89a','Arnica amplexicaulis subsp. prima (Maguire) Maguire','(Maguire) Maguire',0,3,'e355cbc2-f83a-56fa-a2a3-00cabf8bef84','Arnica amplexicaulis prima','56108562-fe90-53ac-b301-7a83e2a9108d','Arnica amplexicaulis subsp. prima','91d26d93-e109-52e4-ac46-be5e027361d1','Arnica amplexicaul prim','2862','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica lanceolata|Arnica lanceolata prima','73|8|4|7|31424|244|446|857|2863|2862','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('10682','','','36bdee9e-0efe-5642-afc4-99760995b2ea','Arnica porsildiorum B. Boivin','B. Boivin',0,2,'6c1b03bd-91b3-5391-a9c5-2ae0e50f86d4','Arnica porsildiorum','6c1b03bd-91b3-5391-a9c5-2ae0e50f86d4','Arnica porsildiorum','1311277c-db13-5f5b-9cd0-ae9d093125a6','Arnica porsildior','2866','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica lessingii','73|8|4|7|31424|244|446|857|2866','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10685','','','63dfe386-d0a8-5628-9641-bb22f2331d1e','Arnica angustifolia subsp. lonchophylla (Greene) G.W. Douglas & Ruyle-Douglas','(Greene) G.W. Douglas & Ruyle-Douglas',0,3,'55acc695-8c74-5883-8af7-fb0d33a8adfd','Arnica angustifolia lonchophylla','2e42bd4f-f225-50fb-8986-24c5e6aa8c71','Arnica angustifolia subsp. lonchophylla','ebd70c57-9f43-51da-a0c4-7f402cf5af22','Arnica angustifol lonchophyll','2867','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica lonchophylla','73|8|4|7|31424|244|446|857|2867','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('10692','','','4276e92f-16f1-5600-b941-ae9c15a71b7e','Arnica diversifolia Greene','Greene',0,2,'d02c73fd-c420-59b3-9b7d-877b54113951','Arnica diversifolia','d02c73fd-c420-59b3-9b7d-877b54113951','Arnica diversifolia','18835e49-f6d0-5f9a-87de-45bb6e475372','Arnica diuersifol','2871','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica ovata','73|8|4|7|31424|244|446|857|2871','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10700','','','286f323c-4b3b-55c9-ab3e-9bf45af1c437','Cacalia tuberosa Nuttall','Nuttall',0,2,'c70b3cb6-e326-570c-9128-0fc35a5b172e','Cacalia tuberosa','c70b3cb6-e326-570c-9128-0fc35a5b172e','Cacalia tuberosa','5509f3b5-5a88-5314-bae2-3ebad5a95e73','Cacalia tuberos','2875','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Arnoglossum|Arnoglossum plantagineum','73|8|4|7|31424|244|447|858|2875','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10701','','','7358caa0-6143-5a85-85a3-bd97234129a0','Conophora tuberosa (Nuttall) Nieuwland','(Nuttall) Nieuwland',0,2,'992f3077-d026-5ba5-9e7f-f1c5c8257cfd','Conophora tuberosa','992f3077-d026-5ba5-9e7f-f1c5c8257cfd','Conophora tuberosa','645d3e62-d56c-5094-9b9b-4b56b3b5fcef','Conophora tuberos','2875','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Arnoglossum|Arnoglossum plantagineum','73|8|4|7|31424|244|447|858|2875','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10703','','','88529188-299b-539a-bb69-39ca898c84b6','Mesadenia tuberosa (Nuttall) Britton','(Nuttall) Britton',0,2,'07745d8f-9cf9-50c7-9c1f-e7fafb427ce8','Mesadenia tuberosa','07745d8f-9cf9-50c7-9c1f-e7fafb427ce8','Mesadenia tuberosa','dbe4a34d-ad8e-5612-8c7f-53d1e1fe2d4a','Mesadenia tuberos','2875','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Arnoglossum|Arnoglossum plantagineum','73|8|4|7|31424|244|447|858|2875','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10710','','','0e3345ba-5c78-55dd-bbc7-39d37cce9020','Artemisia biennis Willdenow var. biennis Willdenow','Willdenow',0,3,'8631c53b-6672-5da1-ba84-3809cec8ebfc','Artemisia biennis biennis','bc880f35-4e27-5c74-b402-c6ae79e96143','Artemisia biennis var. biennis','c93e1566-5f39-52ce-8c8c-14a8204c93eb','Artemisia bienn bienn','2881','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Pectinatae|Artemisia biennis','73|8|4|7|31424|244|393|32467|861|33987|2881','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10708','','','710f99cf-dfba-5bc9-93e6-e9342d137e5c','Artemisia chamomilla C. Winkler','C. Winkler',0,2,'86eb4039-5b9e-5419-8a5c-218dd353f2ce','Artemisia chamomilla','86eb4039-5b9e-5419-8a5c-218dd353f2ce','Artemisia chamomilla','145be243-b72e-58ba-889d-13ef0bbc8d25','Artemisia chamomill','2880','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Seriphidium|Artemisia annua','73|8|4|7|31424|244|393|32467|861|33989|2880','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10716','','','f880a6ad-1ccb-5a68-b7e3-fa6a2b85f855','Artemisia spithamaea Pursh','Pursh',0,2,'162a3ba2-c3cf-58f8-9a2c-28158a00567a','Artemisia spithamaea','162a3ba2-c3cf-58f8-9a2c-28158a00567a','Artemisia spithamaea','ab523ed0-9300-5ede-bd05-d833670c2bd6','Artemisia spithamae','2882','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Dracunculus|Artemisia borealis|Artemisia borealis borealis','73|8|4|7|31424|244|393|32467|861|1977|2883|2882','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10721','','','a19ca514-b3ca-55b4-b1d8-0e8e1b3305cc','Artemisia camporum Rydberg','Rydberg',0,2,'5931d23e-cb49-5f4e-b6ad-8261c1eeac35','Artemisia camporum','5931d23e-cb49-5f4e-b6ad-8261c1eeac35','Artemisia camporum','799d869c-1b2e-5f1b-add1-f2e3378550ef','Artemisia campor','10729','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Dracunculus|Artemisia campestris|Artemisia campestris pacifica','73|8|4|7|31424|244|393|32467|861|1977|2885|10729','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10724','','','5dc66a65-775d-5971-ba5d-9b013aa022c5','Artemisia caudata var. rydbergiana B. Boivin','B. Boivin',0,3,'f640f87d-50ac-5a0b-add2-dccd23a45493','Artemisia caudata rydbergiana','a30974da-15b7-5c7c-97ea-0728d22632d7','Artemisia caudata var. rydbergiana','3c0bc79b-6627-5f14-81c0-aafa67a0b8d7','Artemisia caudat rydbergian','10729','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Dracunculus|Artemisia campestris|Artemisia campestris pacifica','73|8|4|7|31424|244|393|32467|861|1977|2885|10729','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('10727','','','46d11be2-3ec3-5c36-a4e0-c10fa23ca530','Artemisia maccallae Rydberg','Rydberg',0,2,'986be62f-bdf0-59d0-a5db-cbfcc42dd36e','Artemisia maccallae','986be62f-bdf0-59d0-a5db-cbfcc42dd36e','Artemisia maccallae','bcbf3ab7-12f0-5918-9fcf-ef174e2e4ec6','Artemisia maccall','2884','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Dracunculus|Artemisia campestris|Artemisia campestris caudata','73|8|4|7|31424|244|393|32467|861|1977|2885|2884','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10732','','','21ef430f-5e52-55d9-8f8a-f227e67b24d3','Artemisia pacifica Nuttall','Nuttall',0,2,'4feb2d98-1a34-5188-a34e-dbbaf2805615','Artemisia pacifica','4feb2d98-1a34-5188-a34e-dbbaf2805615','Artemisia pacifica','3d56e61e-46b1-58e6-9125-933c873f61b6','Artemisia pacific','10729','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Dracunculus|Artemisia campestris|Artemisia campestris pacifica','73|8|4|7|31424|244|393|32467|861|1977|2885|10729','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10739','','','20cf20c7-9cf1-532b-a9c9-ce82f4d4fa64','Artemisia vulgaris subsp. douglasiana (Besser) H. St.John','(Besser) H. St.John',0,3,'908b714f-d094-53ad-94d0-c263c4acaec0','Artemisia vulgaris douglasiana','54c10eee-0d40-563e-8094-8d116773a84c','Artemisia vulgaris subsp. douglasiana','9a448adf-5366-5499-a20a-455f545331f7','Artemisia uulgar douglasian','2889','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Artemisia|Artemisia douglasiana','73|8|4|7|31424|244|393|32467|861|1975|2889','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('10742','','','9fde4eb8-1b67-5844-a1ba-891e4d7cd333','Artemisia dracunculina S. Watson','S. Watson',0,2,'e8c4ba78-bcaa-5827-af37-7885c029f8d3','Artemisia dracunculina','e8c4ba78-bcaa-5827-af37-7885c029f8d3','Artemisia dracunculina','b0660b3d-7db4-5867-83de-fa002a4967b0','Artemisia dracunculin','2890','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Dracunculus|Artemisia dracunculus','73|8|4|7|31424|244|393|32467|861|1977|2890','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10753','','','21015e91-d211-58d1-ac00-e6dd5d395fbe','Artemisia furcata auct. non M. Bieberstein auct. non M. Bieberstein','',0,2,'b158fa46-3145-5f8c-8d47-9df0f62717b1','Artemisia furcata','b158fa46-3145-5f8c-8d47-9df0f62717b1','Artemisia furcata','6863966f-6127-5c3e-b501-c06940545c93','Artemisia furcat','2892','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Artemisia|Artemisia hyperborea','73|8|4|7|31424|244|393|32467|861|1975|2892','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','species','0','0','0','',4);
INSERT INTO core VALUES('10752','','','324e54a3-9cad-54bd-854d-12897ecdcca7','Absinthium frigidum var. gmelinianum Besser','Besser',0,3,'70b513f3-9b61-5413-aecc-55cf8f677cbf','Absinthium frigidum gmelinianum','ba625643-5531-59c8-bc1b-c24c31b8eb90','Absinthium frigidum var. gmelinianum','c318b3c1-8637-5793-a602-17da12ff98e2','Absinthium frigid gmelinian','2891','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Absinthium|Artemisia frigida','73|8|4|7|31424|244|393|32467|861|1976|2891','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10754','','','9bfdb54e-6e67-5483-a9cb-924f8da9ceca','Artemisia furcata var. heterophylla (Besser) Hultén','(Besser) Hultén',0,3,'f2221d21-c53c-5d55-9725-eb8e8082dad8','Artemisia furcata heterophylla','f3df7553-343c-5347-a3fc-5706d069c25c','Artemisia furcata var. heterophylla','d5e9c6b6-21cc-582c-8b6e-d8cd27a566da','Artemisia furcat heterophyll','2892','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Artemisia|Artemisia hyperborea','73|8|4|7|31424|244|393|32467|861|1975|2892','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10761','','','a6be6b06-a391-5533-a454-23cfb0ba6c5a','Artemisia laciniatiformis Komarov','Komarov',0,2,'e0c35eb7-4da4-5409-accf-790305b853f7','Artemisia laciniatiformis','e0c35eb7-4da4-5409-accf-790305b853f7','Artemisia laciniatiformis','db0bc5c6-4fd2-5f5d-9fe9-d6675e7c48a3','Artemisia laciniatiform','2896','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Artemisia|Artemisia laciniata|Artemisia laciniata laciniata','73|8|4|7|31424|244|393|32467|861|1975|2897|2896','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10764','','','5b07e546-0bb5-510b-9e31-e5cec604031e','Artemisia natronensis A. Nelson','A. Nelson',0,2,'aafa33b3-ee89-5a9c-a90a-34f95a30cf84','Artemisia natronensis','aafa33b3-ee89-5a9c-a90a-34f95a30cf84','Artemisia natronensis','d33855d1-a7e7-5b2e-b46f-fed42b7e9e3b','Artemisia natronens','2898','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Artemisia|Artemisia longifolia','73|8|4|7|31424|244|393|32467|861|1975|2898','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10773','','','a86429e7-2e2b-5eec-a44f-57c5a16036c4','Artemisia incompta Nuttall','Nuttall',0,2,'148fb14a-e1c1-5a38-af1b-61811821afeb','Artemisia incompta','148fb14a-e1c1-5a38-af1b-61811821afeb','Artemisia incompta','41c71520-f2b9-5eff-8db7-7b644f1d4bd2','Artemisia incompt','2901','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Artemisia|Artemisia ludoviciana|Artemisia ludoviciana incompta','73|8|4|7|31424|244|393|32467|861|1975|2900|2901','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10777','','','687b7721-e779-5f2b-887b-e9222a8d694d','Artemisia vulgaris var. incompta (Nuttall) H. St.John','(Nuttall) H. St.John',0,3,'f6e133c4-638f-57b4-8151-ac54a7b1b63b','Artemisia vulgaris incompta','7cfce5ca-26bb-5f65-98c2-0fb31f168fbe','Artemisia vulgaris var. incompta','f8d8ea19-685b-5d2f-abad-4f778721282c','Artemisia uulgar incompt','2901','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Artemisia|Artemisia ludoviciana|Artemisia ludoviciana incompta','73|8|4|7|31424|244|393|32467|861|1975|2900|2901','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('10783','','','aa91884f-9cd0-5a5c-94aa-2f55db44da18','Artemisia diversifolia Rydberg','Rydberg',0,2,'b14f355d-f0fa-5e3f-95a6-f97bb854715c','Artemisia diversifolia','b14f355d-f0fa-5e3f-95a6-f97bb854715c','Artemisia diversifolia','575ea8c1-98ba-55b0-bba1-ced41908b0a6','Artemisia diuersifol','2902','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Artemisia|Artemisia ludoviciana|Artemisia ludoviciana ludoviciana','73|8|4|7|31424|244|393|32467|861|1975|2900|2902','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10789','','','94d61d5c-c560-565c-9956-4385aada5e43','Artemisia paucicephala A. Nelson','A. Nelson',0,2,'e4bbebeb-a346-50e7-9741-94f754182e71','Artemisia paucicephala','e4bbebeb-a346-50e7-9741-94f754182e71','Artemisia paucicephala','d6063915-b6c4-5f61-adec-6533a8012905','Artemisia paucicephal','2902','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Artemisia|Artemisia ludoviciana|Artemisia ludoviciana ludoviciana','73|8|4|7|31424|244|393|32467|861|1975|2900|2902','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10799','','','6ee80775-baaf-5dc9-a790-18485cd84d05','Artemisia chamissoniana var. saxatilis Besser','Besser',0,3,'62d96740-299a-5422-8870-69dc78a15966','Artemisia chamissoniana saxatilis','861a12ae-8566-5d1f-b898-51dc3c372cdd','Artemisia chamissoniana var. saxatilis','5dc117b3-e9e6-56a1-a2f5-eed983622346','Artemisia chamissonian saxatil','2905','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Dracunculus|Artemisia norvegica|Artemisia norvegica saxatilis','73|8|4|7|31424|244|393|32467|861|1977|2906|2905','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('10802','','','58fa8526-9a3a-53dd-9cf0-f450356ec381','Artemisia arctica subsp. comata (Rydberg) Hultén','(Rydberg) Hultén',0,3,'4179ebc2-ca91-5fd0-adfc-2570522bc30b','Artemisia arctica comata','3008bcac-cc51-5e1d-bf01-169131b64351','Artemisia arctica subsp. comata','d2f898b1-0176-55c8-9d26-19dc8cdd77d1','Artemisia arctic comat','23287','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Artemisia|Artemisia comata','73|8|4|7|31424|244|393|32467|861|1975|23287','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('10806','','','bc027b9b-be0b-5ebe-b987-2d004348ceba','Artemisia rupestris subsp. woodii Neilson','Neilson',0,3,'1215666e-4ad0-519c-8d9d-ad2f99f76c99','Artemisia rupestris woodii','188353a0-0e48-5846-b306-24d4f1e7e673','Artemisia rupestris subsp. woodii','bf7d4a3c-1787-579a-810a-69daa71fb3ba','Artemisia rupestr wood','30156','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Absinthium|Artemisia woodii','73|8|4|7|31424|244|393|32467|861|1976|30156','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('10808','','','a631e52b-61a7-5465-af41-e6ed1832d283','Artemisia vulgaris var. littoralis Suksdorf','Suksdorf',0,3,'b2496596-1b2c-514f-803c-5ca0f984d35b','Artemisia vulgaris littoralis','e372730d-2869-56fe-bcc6-b058b484bd22','Artemisia vulgaris var. littoralis','c98cc8ec-2f03-5520-94c7-9cc6157cb19b','Artemisia uulgar littoral','2911','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Artemisia|Artemisia suksdorfii','73|8|4|7|31424|244|393|32467|861|1975|2911','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10813','','','48c84dcc-33d3-5650-810c-9b74f18e65f7','Artemisia tilesii subsp. elatior (Torrey & A. Gray) Hultén','(Torrey & A. Gray) Hultén',0,3,'7f5656ba-7d14-563d-86bb-6399a5518e59','Artemisia tilesii elatior','231cb326-a707-58e9-9f7a-31414b129e70','Artemisia tilesii subsp. elatior','32d9900a-2c79-5332-bc46-1c8e7e49f3af','Artemisia tiles elatior','2912','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Artemisia|Artemisia tilesii','73|8|4|7|31424|244|393|32467|861|1975|2912','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('10816','','','1e6617c3-786b-50da-8cfa-64864c5092a5','Artemisia hultenii Maximova','Maximova',0,2,'e2685891-d26d-5cfd-b26d-457d9bdd29e6','Artemisia hultenii','e2685891-d26d-5cfd-b26d-457d9bdd29e6','Artemisia hultenii','eeb547ed-3d15-5d04-906a-a3cf981eef92','Artemisia hulten','2912','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Artemisia|Artemisia tilesii','73|8|4|7|31424|244|393|32467|861|1975|2912','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10824','','','29e7c5f5-9ab3-5db5-b7df-c065d1de64e1','Artemisia vaseyana Rydberg','Rydberg',0,2,'bc79a5a8-0410-5728-ac32-fe8870808761','Artemisia vaseyana','bc79a5a8-0410-5728-ac32-fe8870808761','Artemisia vaseyana','fc2315fe-d578-5ee7-8f9d-78407fd4b5f3','Artemisia uaseyan','2915','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Tridentatae|Artemisia tridentata|Artemisia tridentata vaseyana','73|8|4|7|31424|244|393|32467|861|1978|2914|2915','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10829','','','ca3b2eba-28fe-50f5-9446-8c133bf957b1','Artemisia vulgaris Linnaeus var. vulgaris Linnaeus','Linnaeus',0,3,'7060a7f9-717b-5cee-9d86-e4a5e79ee7ca','Artemisia vulgaris vulgaris','bd3880c8-23eb-5cab-a5fc-28a7dfd21d94','Artemisia vulgaris var. vulgaris','35ade4c0-6e56-5a61-a0e3-46d2ca30574e','Artemisia uulgar uulgar','2918','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Artemisia|Artemisia vulgaris','73|8|4|7|31424|244|393|32467|861|1975|2918','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10833','','','59d564db-51f2-5195-bacb-f6f521cee199','Aster alpinus var. vierhapperi (Onno) Cronquist','(Onno) Cronquist',0,3,'163ad8b8-6557-5134-9cb7-bcd213319894','Aster alpinus vierhapperi','4a2693e0-d323-5c84-a9c9-b052d7ed1487','Aster alpinus var. vierhapperi','5c9db372-017c-5e02-b58a-1711462aaaad','Aster alpin uierhapper','2919','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Aster|Aster alpinus|Aster alpinus vierhapperi','73|8|4|7|31424|244|413|871|2920|2919','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('10834','','','cd58b6ab-7c4c-5d5b-bc13-705e6ff402bc','Aster culminis A. Nelson','A. Nelson',0,2,'5253247a-75c4-5e27-83a9-586ca8f53c74','Aster culminis','5253247a-75c4-5e27-83a9-586ca8f53c74','Aster culminis','c397b68e-621a-53b7-b751-368bef8e0e2c','Aster culmin','2919','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Aster|Aster alpinus|Aster alpinus vierhapperi','73|8|4|7|31424|244|413|871|2920|2919','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10838','','','7295c75d-f86e-52e9-822a-2a8651304fa5','Balsamorhiza balsamorrhiza (Hooker) A. Heller nom. illeg.','(Hooker) A. Heller',0,2,'d6421428-876d-5d5d-9642-b9e3487861cd','Balsamorhiza balsamorrhiza','d6421428-876d-5d5d-9642-b9e3487861cd','Balsamorhiza balsamorrhiza','1dcfa3e6-56ac-5eda-8537-d844c8b6dd75','Balsamorhiza balsamorrhiz','2923','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Balsamorhiza|Balsamorhiza|Balsamorhiza hookeri','73|8|4|7|31424|244|392|885|1980|2923','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',4);
INSERT INTO core VALUES('10848','','','98cfca80-3614-58f8-810a-2a41df8e59a5','Balsamorhiza helianthoides Nuttall','Nuttall',0,2,'4c3acc6a-5377-5299-a20a-3c7698577b64','Balsamorhiza helianthoides','4c3acc6a-5377-5299-a20a-3c7698577b64','Balsamorhiza helianthoides','2a3a85cc-53ec-56e8-aae4-25ecc2e8f2e0','Balsamorhiza helianthoid','2924','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Balsamorhiza|Artorhiza|Balsamorhiza sagittata','73|8|4|7|31424|244|392|885|1979|2924','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10851','','','213ed335-a023-5237-97b4-920d9ea533ab','Bidens cernua var. elata Torrey & A. Gray','Torrey & A. Gray',0,3,'ba78d33c-cee1-5954-adc9-69d847174be6','Bidens cernua elata','9ea30a60-571f-58b7-b854-f03c0ce8757a','Bidens cernua var. elata','4c930dc8-a2a6-57bf-92ee-fbbbc2c88ef9','Bidens cernu elat','2926','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Bidens|Bidens amplissima','73|8|4|7|31424|244|463|897|2926','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10852','','','744f6d8a-ad8e-5ead-83d1-4ba643cba642','Bidens elata (Torrey & A. Gray) Sherff','(Torrey & A. Gray) Sherff',0,2,'71454921-2921-5386-b2e7-dc52bf603f26','Bidens elata','71454921-2921-5386-b2e7-dc52bf603f26','Bidens elata','480b2b3a-128f-5907-a448-0469dadaafe1','Bidens elat','2926','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Bidens|Bidens amplissima','73|8|4|7|31424|244|463|897|2926','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10864','','','7674a1af-4287-510b-9e79-6eefa74c9321','Bidens connata var. petiolata (Nuttall) Farwell','(Nuttall) Farwell',0,3,'5dec03fb-55c0-5302-b2a3-743d1e571908','Bidens connata petiolata','0bc97b3d-0da3-57d1-b83c-48ecc3e7d72a','Bidens connata var. petiolata','3f333ca2-8358-505d-8823-ca7ffd904cf7','Bidens connat petiolat','2931','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Bidens|Bidens connata','73|8|4|7|31424|244|463|897|2931','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10867','','','109d7b9e-1f2e-535c-b0f0-c8d166038335','Bidens connata var. gracilipes Fernald','Fernald',0,3,'12625c6d-fd9f-501a-8eb1-fa1d72f8f115','Bidens connata gracilipes','1b1ea0fb-a595-53a7-9b39-bacc6b65cb5b','Bidens connata var. gracilipes','96334715-6e6f-522a-a5c2-883b7fc09c08','Bidens connat gracilip','2931','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Bidens|Bidens connata','73|8|4|7|31424|244|463|897|2931','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10869','','','b99096ac-dd79-5204-ab21-a6fe9d46c680','Bidens connata var. pinnata S. Watson','S. Watson',0,3,'9612251c-12e4-5827-90f7-d9e248d1ba4b','Bidens connata pinnata','b71c84b9-c726-56fa-bce9-1017fa8de433','Bidens connata var. pinnata','c3521c40-bcd0-5750-9909-7b511217a72d','Bidens connat pinnat','2931','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Bidens|Bidens connata','73|8|4|7|31424|244|463|897|2931','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10876','','','d9670080-e5bc-547d-a4ef-165b9a1714a6','Bidens eatonii var. major Fassett','Fassett',0,3,'47d57951-5d0f-5f90-9d3c-2809c2e77efd','Bidens eatonii major','ba05e538-13d3-5486-90f4-425eba383a10','Bidens eatonii var. major','62e3991d-39b9-55d2-ad6f-790e2e07960e','Bidens eaton maior','2933','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Bidens|Bidens eatonii','73|8|4|7|31424|244|463|897|2933','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10877','','','7efaed28-efab-5ac0-8924-72bde9b0b617','Bidens eatonii var. mutabilis Fassett','Fassett',0,3,'cdc33b0c-b612-5d46-810f-b07e9f626d48','Bidens eatonii mutabilis','2556f763-5fb2-5b3c-803c-7b41ccd0cc98','Bidens eatonii var. mutabilis','e7bc2d70-93c0-5d37-b11e-9880df41fc08','Bidens eaton mutabil','2933','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Bidens|Bidens eatonii','73|8|4|7|31424|244|463|897|2933','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10880','','','f2ac3c67-6564-5bff-91cf-72eb11d4e222','Bidens heterodoxa var. monardifolia Fernald','Fernald',0,3,'2bee2502-e15e-5b86-ac79-57757f39c055','Bidens heterodoxa monardifolia','abb225de-890d-52b6-ac94-3680cd505605','Bidens heterodoxa var. monardifolia','9728ad01-c085-5fee-a5f4-169e7d9f353e','Bidens heterodox monardifol','2935','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Bidens|Bidens heterodoxa','73|8|4|7|31424|244|463|897|2935','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10887','','','6275b4b5-37c0-590c-b329-67981860c6c5','Bidens tripartita var. heterodoxa Fernald','Fernald',0,3,'ded11006-1461-5a66-8f09-f4a8622f3ae4','Bidens tripartita heterodoxa','3ad97d46-a726-5b7e-947e-71a5ef044f4b','Bidens tripartita var. heterodoxa','e5cdbf7c-13f5-501b-b315-e3b0f62259bf','Bidens tripartit heterodox','2935','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Bidens|Bidens heterodoxa','73|8|4|7|31424|244|463|897|2935','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10899','','','57a56c06-efd9-56d7-bcd1-2c4b8919604c','Coreopsis trichosperma Michaux','Michaux',0,2,'d7adc875-919c-5df1-921d-91e20ed2455f','Coreopsis trichosperma','d7adc875-919c-5df1-921d-91e20ed2455f','Coreopsis trichosperma','19c25ab5-4429-5b3e-b815-c8b1a136fb5d','Coreopsis trichosperm','2939','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Bidens|Bidens trichosperma','73|8|4|7|31424|244|463|897|2939','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10905','','','bcb4b2e2-adec-55ce-8b66-3117c93d0e55','Bidens vulgata var. puberula (Wiegand) Greene','(Wiegand) Greene',0,3,'711cd96a-2b1e-5b56-bdf6-91ac036821bc','Bidens vulgata puberula','2818e586-0bca-5b88-934d-2cb17e97a2b7','Bidens vulgata var. puberula','7da276c4-ffba-574f-a7f8-cf25b8f081bf','Bidens uulgat puberul','2941','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Bidens|Bidens vulgata','73|8|4|7|31424|244|463|897|2941','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10906','','','4a8745ec-4b1e-5393-ba06-67af1849284f','Bidens vulgata var. schizantha Lunell','Lunell',0,3,'755dfa1d-6ef8-5109-b1a7-8f566819eaaf','Bidens vulgata schizantha','f3eb2074-0e35-5b94-8ef8-e6e257129e67','Bidens vulgata var. schizantha','fd2f4894-3208-54bb-93e0-53e14d03f518','Bidens uulgat schizanth','2941','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Bidens|Bidens vulgata','73|8|4|7|31424|244|463|897|2941','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10912','','','9fd1df32-9ee0-562f-a1c5-9ea97d09ec10','Boltonia latisquama var. occidentalis A. Gray','A. Gray',0,3,'133dab43-35b6-535c-a407-257db4757c8d','Boltonia latisquama occidentalis','56b69cb0-43ff-5168-bda6-33852150fdbb','Boltonia latisquama var. occidentalis','b496b47b-1fdb-5897-bb74-f2ce56aab460','Boltonia latisquam occidental','2943','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Boltonia|Boltonia asteroides|Boltonia asteroides recognita','73|8|4|7|31424|244|413|903|2944|2943','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('10913','','','e80cd71d-48a9-5de1-b4cb-dfe603c6667f','Boltonia recognita (Fernald & Griscom) G.N. Jones','(Fernald & Griscom) G.N. Jones',0,2,'e054600e-4b12-5de9-a705-1aae249bea2a','Boltonia recognita','e054600e-4b12-5de9-a705-1aae249bea2a','Boltonia recognita','d6a448d3-e231-5c3e-8828-42a2f2b3e06d','Boltonia recognit','2943','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Boltonia|Boltonia asteroides|Boltonia asteroides recognita','73|8|4|7|31424|244|413|903|2944|2943','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('10924','','','e9e0e36f-46c8-539a-9930-6228362fa965','Aster sayianus Nuttall','Nuttall',0,2,'e80e1b29-bad1-5b80-9682-abdc27d20602','Aster sayianus','e80e1b29-bad1-5b80-9682-abdc27d20602','Aster sayianus','8c928251-b5f4-5ed7-9ef4-3ea2173872dc','Aster sayian','2951','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Canadanthus|Canadanthus modestus','73|8|4|7|31424|244|413|944|2951','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10930','','','ab532dc5-6d8c-5429-93c7-2f53af308aa7','Carthamus lanatus subsp. baeticus (Boissier & Reuter) Maire','(Boissier & Reuter) Maire',0,3,'5a2a680b-655c-5b3c-bf42-3c05dc3b01ce','Carthamus lanatus baeticus','4f1094af-beb7-5a0b-9aee-ee74224b2a94','Carthamus lanatus subsp. baeticus','e8c046ee-7569-5916-9b31-6975240aa3b8','Carthamus lanat baetic','2959','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Carthamus|Carthamus creticus','73|8|4|7|31424|249|396|953|2959','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('10934','','','51314141-8847-5808-806b-f076423cbdaa','Leucacantha cyanus (Linnaeus) Nieuwland & Lunell','(Linnaeus) Nieuwland & Lunell',0,2,'c34f9b9c-7ff0-57f9-b675-e0ff53e79b17','Leucacantha cyanus','c34f9b9c-7ff0-57f9-b675-e0ff53e79b17','Leucacantha cyanus','09387fe6-6030-52e9-988b-bd259f9e777b','Leucacantha cyan','2963','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Centaurea|Centaurea cyanus','73|8|4|7|31424|249|396|967|2963','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10938','','','c06bc144-ac3f-5489-8c35-1da04c24d58b','Centaurea jacea subsp. nigra (Linnaeus) Bonnier & Layens','(Linnaeus) Bonnier & Layens',0,3,'2ef56639-595a-50cf-ae79-0a4dadbe609f','Centaurea jacea nigra','0c286ba8-22a8-5ef4-899b-35dcc1dee108','Centaurea jacea subsp. nigra','f69c28f0-2277-5785-b3ae-26c9bb3adf82','Centaurea iace nigr','2969','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Centaurea|Centaurea nigra','73|8|4|7|31424|249|396|967|2969','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('10943','','','b794814e-0725-592d-8301-e3127cbff144','Centaurea transalpina Schleicher ex de Candolle','Schleicher ex de Candolle',0,2,'dc2ea87c-f57b-5d36-9689-53beb68b1dd5','Centaurea transalpina','dc2ea87c-f57b-5d36-9689-53beb68b1dd5','Centaurea transalpina','586a9691-8a7a-58cb-a7ad-5066419c7a41','Centaurea transalpin','2970','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Centaurea|Centaurea nigrescens','73|8|4|7|31424|249|396|967|2970','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('10956','','','c5084855-434e-59c1-b298-8c8e0d668ad6','Chaenactis douglasii var. montana M.E. Jones','M.E. Jones',0,3,'12f5b8fe-b01d-51f5-9983-c7dced42f450','Chaenactis douglasii montana','85a3ba48-ae0e-5cb1-a586-33a1bc44232c','Chaenactis douglasii var. montana','ca92d8ab-adc5-57b3-a099-c11e81f27da5','Chaenactis douglas montan','2979','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Chaenactideae|Chaenactis|Chaenactis douglasii|Chaenactis douglasii douglasii','73|8|4|7|31424|244|500|976|2978|2979','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('10958','','','4b7dae09-78c2-5c47-835e-bef64c797e2c','Chaenactis angustifolia Greene','Greene',0,2,'69a5fdad-a2e6-515c-a9d4-aa9d51315c8c','Chaenactis angustifolia','69a5fdad-a2e6-515c-a9d4-aa9d51315c8c','Chaenactis angustifolia','6cc555b7-2b29-55c3-99b0-bdb192fd6280','Chaenactis angustifol','2979','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Chaenactideae|Chaenactis|Chaenactis douglasii|Chaenactis douglasii douglasii','73|8|4|7|31424|244|500|976|2978|2979','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('10963','','','f121bcb1-44d8-5ab3-8061-5a8385cf40a9','Chrysanthemum coronarium Linnaeus','Linnaeus',0,2,'5305a326-d55b-5aa1-97f6-0ac6802502d3','Chrysanthemum coronarium','5305a326-d55b-5aa1-97f6-0ac6802502d3','Chrysanthemum coronarium','047e3ddf-0529-5bd7-9d63-aeb3d7aa4982','Chrysanthemum coronari','2982','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Glebionidinae|Glebionis|Glebionis coronaria','73|8|4|7|31424|244|393|32472|1894|2982','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10968','','','4b7a4d22-aa77-5329-a879-a1603431acff','Chrysothamnus viscidiflorus var. puberulus (D.C. Eaton) Jepson','(D.C. Eaton) Jepson',0,3,'4329c530-7328-5e7e-9727-fd360ce29281','Chrysothamnus viscidiflorus puberulus','45ed6df0-b45c-5af5-a2d3-b554d3f0e1f6','Chrysothamnus viscidiflorus var. puberulus','6f93d227-ff08-5870-90c5-87658df12a57','Chrysothamnus uiscidiflor puberul','2985','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Chrysothamnus|Chrysothamnus viscidiflorus|Chrysothamnus viscidiflorus puberulus','73|8|4|7|31424|244|413|993|2984|2985','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('10970','','','0d966c33-f63e-5ad2-b831-b8448a4548af','Cirsium arvense var. horridum Wimmer & Grabowski','Wimmer & Grabowski',0,3,'ec80fbb0-0c86-5c3f-b28c-a541ae7afcfd','Cirsium arvense horridum','2ebccbe0-dcbc-5973-9e69-b5eed4fe455c','Cirsium arvense var. horridum','87ab4978-5570-5d2a-ba89-14646d4005ce','Cirsium aruens horrid','2988','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Cirsium|Cirsium arvense','73|8|4|7|31424|249|396|999|2988','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10978','','','76090914-2b41-551a-9917-7467567a07df','Cirsium setosum (Willdenow) Besser ex M. Bieberstein','(Willdenow) Besser ex M. Bieberstein',0,2,'9c673352-1ff6-5ce0-8733-c810e66a62ee','Cirsium setosum','9c673352-1ff6-5ce0-8733-c810e66a62ee','Cirsium setosum','833211b2-12bd-579a-9ee0-469638345f75','Cirsium setos','2988','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Cirsium|Cirsium arvense','73|8|4|7|31424|249|396|999|2988','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('10987','','','26f3dbca-2e4c-581d-b8ce-20d394d03a4e','Carduus helenoides Linnaeus','Linnaeus',0,2,'dc50fd48-f2c2-5294-b1e0-79eae62e68db','Carduus helenoides','dc50fd48-f2c2-5294-b1e0-79eae62e68db','Carduus helenoides','6c4a4647-9d2c-5971-9fa3-1491ae7d8490','Carduus helenoid','2996','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Cirsium|Cirsium helenioides','73|8|4|7|31424|249|396|999|2996','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10988','','','7e64af64-774e-5b61-846b-703059d61e85','Cirsium heterophyllum (Linnaeus) Hill','(Linnaeus) Hill',0,2,'d908c5b9-ecc0-5b3c-819f-a448bfc57db2','Cirsium heterophyllum','d908c5b9-ecc0-5b3c-819f-a448bfc57db2','Cirsium heterophyllum','bfc8d6c1-6fb3-5cae-b7ea-aa768171ac09','Cirsium heterophyll','2996','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Cirsium|Cirsium helenioides','73|8|4|7|31424|249|396|999|2996','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10995','','','d26a39f8-9b32-5c04-9cad-556e84124ffd','Cnicus hillii Canby','Canby',0,2,'d7180ebd-4a6b-5b3b-9759-00e26171ecbe','Cnicus hillii','d7180ebd-4a6b-5b3b-9759-00e26171ecbe','Cnicus hillii','547b5e03-2287-545f-9840-94d8d29c6410','Cnicus hill','3001','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Cirsium|Cirsium pumilum|Cirsium pumilum hillii','73|8|4|7|31424|249|396|999|3002|3001','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('10997','','','d01bbf60-c7bf-545d-8806-e647e956efa9','Cirsium foliosum var. minganense (Victorin) B. Boivin','(Victorin) B. Boivin',0,3,'9ec8b7b0-a242-5e87-a64a-df1457d8b824','Cirsium foliosum minganense','9e4cb7f9-854f-57eb-84d1-26d3b1f16454','Cirsium foliosum var. minganense','b52af065-4c3e-5075-b516-a954013e2132','Cirsium folios minganens','11002','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Cirsium|Cirsium minganense','73|8|4|7|31424|249|396|999|11002','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11003','','','ac1954cb-47e5-526c-b7d4-321e9b2c3455','Cirsium undulatum (Nuttall) Sprengel var. undulatum (Nuttall) Sprengel','(Nuttall) Sprengel',0,3,'058f67d3-410d-5d3d-9ac8-9c69d1759ea0','Cirsium undulatum undulatum','fef23ed1-1d58-5497-b872-eee14561cf62','Cirsium undulatum var. undulatum','550e6e42-744f-54fc-af1f-db12f9b791c6','Cirsium undulat undulat','3005','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Cirsium|Cirsium undulatum','73|8|4|7|31424|249|396|999|3005','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11008','','','73d4b551-32d6-5c05-a0f7-ec98578d9df8','Carduus lanceolatus Linnaeus','Linnaeus',0,2,'e8c16aed-315b-5aaa-a383-b7bb1d658ba5','Carduus lanceolatus','e8c16aed-315b-5aaa-a383-b7bb1d658ba5','Carduus lanceolatus','99b9f3d5-4fd5-5aa8-a77f-e8ec99cb2599','Carduus lanceolat','3006','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Cirsium|Cirsium vulgare','73|8|4|7|31424|249|396|999|3006','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11012','','','4fb68ed2-b8ff-5c3d-9d27-869838b7ed2a','Ormenis mixta (Linnaeus) Dumortier','(Linnaeus) Dumortier',0,2,'3af8689e-7fb0-57de-9950-12aa388d1186','Ormenis mixta','3af8689e-7fb0-57de-9950-12aa388d1186','Ormenis mixta','c0a25dc8-0441-52c0-a2a1-4b5919da1d4e','Ormenis mixt','3008','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Santolininae|Cladanthus|Cladanthus mixtus','73|8|4|7|31424|244|393|32471|1878|3008','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11021','','','c9458d57-4226-5ceb-bbd9-dbf21a3ba20a','Coreopsis grandiflora Hogg var. grandiflora Hogg','Hogg',0,3,'ce45b88a-fffe-5732-aacd-ab7de53aab23','Coreopsis grandiflora grandiflora','bceb6de7-452d-55bf-8e34-2a266725aee9','Coreopsis grandiflora var. grandiflora','1cea332a-d015-55aa-99b3-03a778d3a2b0','Coreopsis grandiflor grandiflor','3012','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Coreopsis|Coreopsis|Coreopsis grandiflora','73|8|4|7|31424|244|463|1034|2068|3012','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11024','','','0ed9868e-9ad0-582b-bd75-41fd3d3e90c6','Coreopsis saxicola Alexander','Alexander',0,2,'f2246cfc-54ed-50de-ab29-a6b9541ba44f','Coreopsis saxicola','f2246cfc-54ed-50de-ab29-a6b9541ba44f','Coreopsis saxicola','6c17a041-d40d-5b62-9045-a7a0ae19c6d4','Coreopsis saxicol','3012','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Coreopsis|Coreopsis|Coreopsis grandiflora','73|8|4|7|31424|244|463|1034|2068|3012','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('11029','','','ea7b0af1-a3b7-5b79-8193-90131ba05744','Coreopsis tripteris var. smithii Sherff','Sherff',0,3,'6655987c-409e-526d-9afe-87e45c5603ac','Coreopsis tripteris smithii','0b3ece31-a91d-5271-8796-960cf4c9cb23','Coreopsis tripteris var. smithii','4073ecc6-8b73-59c0-8f88-c7318db05948','Coreopsis tripter smith','3016','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Coreopsis|Gyrophyllum|Coreopsis tripteris','73|8|4|7|31424|244|463|1034|2070|3016','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11031','','','dc555223-18af-5478-9aa9-8bc8c0b07d2d','Anthemis tinctoria Linnaeus','Linnaeus',0,2,'5de8b7b4-b93e-5147-aaac-7ca320b9ee69','Anthemis tinctoria','5de8b7b4-b93e-5147-aaac-7ca320b9ee69','Anthemis tinctoria','abf7b6ca-a24a-561c-b333-416aeb4de37f','Anthemis tinctor','3019','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Anthemidinae|Cota|Cota tinctoria','73|8|4|7|31424|244|393|32469|1880|3019','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11038','','','4d85a113-170d-5e5f-bdf4-d95c81f760e8','Crepis elegans Hooker','Hooker',0,2,'8c45d4f2-f25a-530c-acb3-4fb4e7b02efc','Crepis elegans','8c45d4f2-f25a-530c-acb3-4fb4e7b02efc','Crepis elegans','8c45d4f2-f25a-530c-acb3-4fb4e7b02efc','Crepis elegans','3026','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Askellia|Askellia elegans','73|8|4|7|31424|256|404|1961|3026','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11040','','','678d2399-0247-5c11-8233-63ddf1fde608','Youngia elegans (Hooker) Rydberg','(Hooker) Rydberg',0,2,'422be424-69de-57c2-9625-be94562f59cc','Youngia elegans','422be424-69de-57c2-9625-be94562f59cc','Youngia elegans','422be424-69de-57c2-9625-be94562f59cc','Youngia elegans','3026','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Askellia|Askellia elegans','73|8|4|7|31424|256|404|1961|3026','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11050','','','0f454835-ffae-53a2-adfc-34847d72bba4','Crepis runcinata var. hispidulosa Howell ex Rydberg','Howell ex Rydberg',0,3,'db5aaf79-2db7-5354-bfbd-70ad8734ec4b','Crepis runcinata hispidulosa','de3ffd1d-f3d0-594a-8cc1-7a3b8ff43b3a','Crepis runcinata var. hispidulosa','8dfa3669-27da-53bc-a559-379f3f2f6b37','Crepis runcinat hispidulos','3041','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Crepis|Crepis runcinata|Crepis runcinata hispidulosa','73|8|4|7|31424|256|404|1048|3040|3041','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',2);
INSERT INTO core VALUES('11054','','','120a56e9-824b-5b39-8e94-c5c52b0e48b3','Iva xanthiifolia Nuttall','Nuttall',0,2,'72ffc34a-fc0a-5cfc-8fa5-b5686f2552ea','Iva xanthiifolia','72ffc34a-fc0a-5cfc-8fa5-b5686f2552ea','Iva xanthiifolia','27ff5cd1-689c-5b15-903e-e9b714d5f5a8','Iva xanthiifol','3047','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Cyclachaena|Cyclachaena xanthiifolia','73|8|4|7|31424|244|392|1881|3047','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11059','','','52e7ab1e-b6a7-57b6-931e-96905b9d9dbc','Machaeranthera laetevirens Greene','Greene',0,2,'b4efed9f-5af5-5021-83c9-3107257b26fc','Machaeranthera laetevirens','b4efed9f-5af5-5021-83c9-3107257b26fc','Machaeranthera laetevirens','5bb10f62-0b49-581b-aeb1-6132d1683f17','Machaeranthera laeteuirens','3048','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Dieteria|Dieteria canescens|Dieteria canescens canescens','73|8|4|7|31424|244|413|1850|3049|3048','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('11061','','','7f48add2-30db-59a9-b524-5e9377013ddf','Machaeranthera pulverulenta (Nuttall) Greene','(Nuttall) Greene',0,2,'f9b94d7c-0c8f-541d-94be-30bf4233690b','Machaeranthera pulverulenta','f9b94d7c-0c8f-541d-94be-30bf4233690b','Machaeranthera pulverulenta','a9be0279-7230-5a9f-ad1b-754eb2cc3017','Machaeranthera puluerulent','3048','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Dieteria|Dieteria canescens|Dieteria canescens canescens','73|8|4|7|31424|244|413|1850|3049|3048','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('11066','','','cb221146-45f9-5ca3-acbd-e97dd42d86ed','Machaeranthera incana (Lindley) Greene','(Lindley) Greene',0,2,'cb701f7b-c37a-5010-837d-c5af45eb56d0','Machaeranthera incana','cb701f7b-c37a-5010-837d-c5af45eb56d0','Machaeranthera incana','14b52880-1982-54c2-a462-f01bafa3d8c8','Machaeranthera incan','3050','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Dieteria|Dieteria canescens|Dieteria canescens incana','73|8|4|7|31424|244|413|1850|3049|3050','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('11073','','','bd4a0a49-2630-52b3-9a57-e63147bdbc03','Verbesina prostrata Linnaeus','Linnaeus',0,2,'4e141062-eda3-59fd-8a7e-904a3a658f14','Verbesina prostrata','4e141062-eda3-59fd-8a7e-904a3a658f14','Verbesina prostrata','170a1757-3f70-59ab-bc5a-7abd7aefe2c0','Verbesina prostrat','3063','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Eclipta|Eclipta prostrata','73|8|4|7|31424|244|392|1122|3063','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11074','','','cc8f05b8-9ed8-520e-8ac7-59171a2ea7ca','Eclipta alba (Linnaeus) Hasskarl','(Linnaeus) Hasskarl',0,2,'b82e1f30-d3c1-59be-90ea-e3047af7329e','Eclipta alba','b82e1f30-d3c1-59be-90ea-e3047af7329e','Eclipta alba','d7c74bf1-c3c5-5af1-8606-ef164dd69133','Eclipta alb','3063','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Eclipta|Eclipta prostrata','73|8|4|7|31424|244|392|1122|3063','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11078','','','ef40c38f-8757-5101-a310-129e94846fb0','Haplopappus bloomeri A. Gray','A. Gray',0,2,'fac0abbe-9c7b-52db-8f97-92c1d9feb9d2','Haplopappus bloomeri','fac0abbe-9c7b-52db-8f97-92c1d9feb9d2','Haplopappus bloomeri','af67627a-8d14-5ada-bb94-b2e4622a3ff6','Haplopappus bloomer','3066','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Ericameria|Ericameria bloomeri','73|8|4|7|31424|244|413|1147|3066','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11083','','','68747cac-bde9-562b-bf15-b31b720495a2','Chrysothamnus nauseosus (Pallas ex Pursh) Britton subsp. nauseosus (Pallas ex Pursh) Britton','(Pallas ex Pursh) Britton',0,3,'73e7a064-4a24-5e5a-ac2b-f6d52d0fa2a4','Chrysothamnus nauseosus nauseosus','a41bbf55-75e1-5fa5-9bc7-dd0fa6faf8f8','Chrysothamnus nauseosus subsp. nauseosus','e888c058-2e9f-54ba-930c-56dc4fbf9ae9','Chrysothamnus nauseos nauseos','3069','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Ericameria|Ericameria nauseosa|Ericameria nauseosa nauseosa','73|8|4|7|31424|244|413|1147|3068|3069','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',2);
INSERT INTO core VALUES('11099','','','c3ba25ba-5ae6-5439-9938-c0a7c666f6f2','Erigeron compositus var. glabratus Macoun','Macoun',0,3,'a67ebccb-b10c-5b4d-abdb-38e9062c4e1c','Erigeron compositus glabratus','1f9199f0-50b9-50d5-8395-a7c424d46ffb','Erigeron compositus var. glabratus','3f831d7e-3f71-55e8-8240-625e2024d240','Erigeron composit glabrat','3079','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron compositus','73|8|4|7|31424|244|413|1149|3079','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11101','','','ed812739-8e62-5949-886f-57422f0a7678','Erigeron compositus var. multifidus J.F. Macbride & Payson','J.F. Macbride & Payson',0,3,'b1341098-ed19-5994-b5ff-cebdd8b547d7','Erigeron compositus multifidus','573a57bc-d487-5d83-8320-3dbf65a54c9f','Erigeron compositus var. multifidus','db1f142a-5477-5d6c-a8cd-9cb223c55708','Erigeron composit multifid','3079','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron compositus','73|8|4|7|31424|244|413|1149|3079','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11105','','','6621c3fe-2b21-5da9-b194-3fb04966666f','Erigeron incomptus A. Gray','A. Gray',0,2,'f58e99e8-c3af-58d9-a29a-6557af9c04d2','Erigeron incomptus','f58e99e8-c3af-58d9-a29a-6557af9c04d2','Erigeron incomptus','2f8a8324-6c9d-5db0-bdf0-bc261ba4398c','Erigeron incompt','3082','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron divergens','73|8|4|7|31424|244|413|1149|3082','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11112','','','5e869d60-057e-5e2f-b361-0874914d4268','Erigeron uniflorus subsp. eriocephalus (J. Vahl) Cronquist','(J. Vahl) Cronquist',0,3,'eeb1db11-180f-5776-8e4f-4e03441ac563','Erigeron uniflorus eriocephalus','689c75ad-5103-5ce7-a287-64789e3f8848','Erigeron uniflorus subsp. eriocephalus','3d3cb48f-313f-5a21-8f6e-c4f4f86605b4','Erigeron uniflor eriocephal','3084','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron uniflorus|Erigeron uniflorus eriocephalus','73|8|4|7|31424|244|413|1149|3085|3084','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('11119','','','b4f026cc-bdfa-57af-bb65-919457d3ab2b','Erigeron oblanceolatus Rydberg','Rydberg',0,2,'b36a0ba4-23ae-5971-a298-5ecbcec12099','Erigeron oblanceolatus','b36a0ba4-23ae-5971-a298-5ecbcec12099','Erigeron oblanceolatus','2a05ea62-206d-5a17-82a3-3c2039a220c1','Erigeron oblanceolat','3090','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron glabellus|Erigeron glabellus glabellus','73|8|4|7|31424|244|413|1149|3091|3090','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('11120','','','20308613-3222-5a71-b6be-fb04263a72c0','Erigeron glabellus subsp. pubescens (Hooker) Cronquist','(Hooker) Cronquist',0,3,'6bcf8552-e096-5fef-84e6-77d31d8efaf0','Erigeron glabellus pubescens','3fa33d54-7c1d-556a-a7da-7951f7695d18','Erigeron glabellus subsp. pubescens','fd81da73-d850-5fcb-9104-d6094c05716f','Erigeron glabell pubescens','3092','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron glabellus|Erigeron glabellus pubescens','73|8|4|7|31424|244|413|1149|3091|3092','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('11135','','','fb853a0d-55d4-519c-bc22-2f50bbc9f24d','Erigeron racemosus Nuttall','Nuttall',0,2,'cc1020ff-12a6-523b-936b-1d7dc6374470','Erigeron racemosus','cc1020ff-12a6-523b-936b-1d7dc6374470','Erigeron racemosus','7390c2b6-0daa-5cd0-9f16-fa6b8f73e1bc','Erigeron racemos','3101','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron lonchophyllus','73|8|4|7|31424|244|413|1149|3101','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11139','','','1d5fef8c-a19e-569f-b9d5-30628cace6f4','Erigeron angulosus subsp. debilis (A. Gray) Piper','(A. Gray) Piper',0,3,'bf9a1698-13c8-532f-9a3f-fe9a39bf19fb','Erigeron angulosus debilis','b0a25d98-d13d-5527-9931-62bdbd2ec7b5','Erigeron angulosus subsp. debilis','7647b9f9-f580-5480-ac60-75af7a802837','Erigeron angulos debil','3103','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron nivalis','73|8|4|7|31424|244|413|1149|3103','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('11142','','','27853f6c-6aef-5a85-adb7-1f83b0834314','Erigeron jucundus Greene','Greene',0,2,'6d6542f8-b3c4-5f3b-bbe7-aa79efc4514d','Erigeron jucundus','6d6542f8-b3c4-5f3b-bbe7-aa79efc4514d','Erigeron jucundus','92314857-239c-5c0e-a4e8-a398a030db12','Erigeron iucund','3103','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron nivalis','73|8|4|7|31424|244|413|1149|3103','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11145','','','bdf9e1ce-b5f3-5249-9f6d-727e270c6121','Trimorpha scotteri (B. Boivin) G.L. Nesom','(B. Boivin) G.L. Nesom',0,2,'bb82fa77-6276-51a2-953e-a2843e50ae52','Trimorpha scotteri','bb82fa77-6276-51a2-953e-a2843e50ae52','Trimorpha scotteri','166e6c5b-2c91-5e70-af77-fe17f1016028','Trimorpha scotter','3103','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron nivalis','73|8|4|7|31424|244|413|1149|3103','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11155','','','7e9ee1ba-46df-50db-b04b-8b5ef1c72d93','Erigeron peregrinus var. angustifolius (A. Gray) Cronquist','(A. Gray) Cronquist',0,3,'7c96ddf0-29d2-5cf7-9fb9-9abab66fc68e','Erigeron peregrinus angustifolius','cd4489da-318e-5bba-ab0a-cff032df5f67','Erigeron peregrinus var. angustifolius','0fccabfa-b6a1-5787-bb80-4c4fb3a38844','Erigeron peregrin angustifol','3106','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron glacialis|Erigeron glacialis glacialis','73|8|4|7|31424|244|413|1149|3107|3106','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('11159','','','566fd02c-4d3c-5b0b-bf81-5e2b72208ab1','Erigeron thompsonii S.F. Blake ex J.W. Thompson','S.F. Blake ex J.W. Thompson',0,2,'34e50353-760f-5f5f-b960-e441703e0ab3','Erigeron thompsonii','34e50353-760f-5f5f-b960-e441703e0ab3','Erigeron thompsonii','b63e716a-179b-5f51-a114-dc41fa60c378','Erigeron thompson','3110','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron peregrinus|Erigeron peregrinus thompsonii','73|8|4|7|31424|244|413|1149|3109|3110','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',2);
INSERT INTO core VALUES('11165','','','c8836f72-3818-56c1-8458-1049c8b3d18e','Erigeron huberi S.L. Welsh & Atwood','S.L. Welsh & Atwood',0,2,'82aef739-38c7-531e-8579-3a6587e83c75','Erigeron huberi','82aef739-38c7-531e-8579-3a6587e83c75','Erigeron huberi','0cbea986-5922-519b-aadb-deb779d87744','Erigeron huber','3123','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron radicatus','73|8|4|7|31424|244|413|1149|3123','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11177','','','ac893840-d46a-5302-b069-c2509375e6f2','Erigeron strigosus var. beyrichii (Fischer & C.A. Meyer) A. Gray','(Fischer & C.A. Meyer) A. Gray',0,3,'65fef294-693e-529a-9d62-d2a0bcad8c76','Erigeron strigosus beyrichii','2a7cf643-4245-538a-b3e8-146c30bba598','Erigeron strigosus var. beyrichii','1812d9d5-055b-523a-b7b2-8118ed93fa24','Erigeron strigos beyrich','3128','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron strigosus|Erigeron strigosus strigosus','73|8|4|7|31424|244|413|1149|3127|3128','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('11181','','','ed00742e-2bfb-59f0-b453-7c5a1bf676c1','Erigeron ramosus (Walter) Britton, Sterns & Poggenburgh nom. illeg.','(Walter) Britton, Sterns & Poggenburgh',0,2,'bfc67602-ebdc-5be8-8277-80be04646871','Erigeron ramosus','bfc67602-ebdc-5be8-8277-80be04646871','Erigeron ramosus','9bed7ad9-b63f-5d33-8b69-4b0aac7e1efe','Erigeron ramos','3128','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron strigosus|Erigeron strigosus strigosus','73|8|4|7|31424|244|413|1149|3127|3128','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',4);
INSERT INTO core VALUES('11187','','','e7bcb4a6-7cbf-528c-b13f-a68f92b8cd2b','Machaeranthera grindelioides (Nuttall) Shinners var. grindelioides (Nuttall) Shinners','(Nuttall) Shinners',0,3,'3f285d99-105c-5fdf-95dd-e49f46949381','Machaeranthera grindelioides grindelioides','2dab45b4-14b4-5bd0-a247-739070aaf414','Machaeranthera grindelioides var. grindelioides','549716ba-3bf8-51f1-9ea8-7004303c5c32','Machaeranthera grindelioid grindelioid','3132','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Xanthisma|Xanthisma grindelioides|Xanthisma grindelioides grindelioides','73|8|4|7|31424|244|413|1948|3133|3132','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('11199','','','836738ba-1dd8-5143-ad18-f45453605d25','Bahia leucophylla de Candolle','de Candolle',0,2,'8df73c5b-77e7-56a2-a9d5-8c84d27c4983','Bahia leucophylla','8df73c5b-77e7-56a2-a9d5-8c84d27c4983','Bahia leucophylla','81526341-1e26-57be-aca0-9da384e60d2a','Bahia leucophyll','3139','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Eriophyllum|Eriophyllum lanatum|Eriophyllum lanatum leucophyllum','73|8|4|7|31424|244|446|1153|3137|3139','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('11201','','','db67ab25-1362-50e6-9901-5e5109f1db93','Aster engelmannii (D.C. Eaton) A. Gray','(D.C. Eaton) A. Gray',0,2,'19bd2ce1-c35a-5eba-93d5-bfb9b6ee0e0d','Aster engelmannii','19bd2ce1-c35a-5eba-93d5-bfb9b6ee0e0d','Aster engelmannii','799e563f-eb02-5084-9e1a-bebe553f05d5','Aster engelmann','32264','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Doellingeria|Doellingeria engelmannii','73|8|4|7|31424|244|413|1104|32264','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11210','','','8c2f2b6b-3fa3-5039-9146-8ba8b0cbd790','Aster gracilis Nuttall nom. illeg.','Nuttall',0,2,'3e07a83b-3aa0-5322-91d4-b3abdec8ffdd','Aster gracilis','3e07a83b-3aa0-5322-91d4-b3abdec8ffdd','Aster gracilis','572233d3-f01b-5d22-b67a-390ebd99c43c','Aster gracil','3146','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Eurybia|Eurybia compacta','73|8|4|7|31424|244|413|1166|3146','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('11213','','','1e72bb2f-b021-5030-bce0-caae1a7f3c08','Aster divaricatus Linnaeus','Linnaeus',0,2,'b0e2c648-462e-5355-8b1a-364c82e16095','Aster divaricatus','b0e2c648-462e-5355-8b1a-364c82e16095','Aster divaricatus','d8cc807f-e22e-511e-a345-d18a5d40b239','Aster diuaricat','3148','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Eurybia|Eurybia divaricata','73|8|4|7|31424|244|413|1166|3148','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11215','','','a8638b37-86d2-5ae7-b14f-e9f578c938ca','Aster corymbosus Aiton','Aiton',0,2,'66edf76c-c0c3-5742-8121-44feb4c6510a','Aster corymbosus','66edf76c-c0c3-5742-8121-44feb4c6510a','Aster corymbosus','b0390105-f396-552d-a23f-18011d76ea87','Aster corymbos','3148','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Eurybia|Eurybia divaricata','73|8|4|7|31424|244|413|1166|3148','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11221','','','f2dd358f-3a08-54ec-8ba9-a3ba13eef068','Aster boykini E.S. Burgess','E.S. Burgess',0,2,'297618cb-9309-5c05-9da3-ee8d274c2bef','Aster boykini','297618cb-9309-5c05-9da3-ee8d274c2bef','Aster boykini','9825c8c5-fdb5-56b5-b1ed-5affe644be2e','Aster boykin','3148','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Eurybia|Eurybia divaricata','73|8|4|7|31424|244|413|1166|3148','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11228','','','d80f6c7a-74fa-598d-8c15-782771f9a9c8','Biotia latifolia de Candolle','de Candolle',0,2,'bd3469ba-d87d-5e14-ab0b-aa33766eeb18','Biotia latifolia','bd3469ba-d87d-5e14-ab0b-aa33766eeb18','Biotia latifolia','e831dc97-e786-53d7-8b44-53616ddc5f37','Biotia latifol','3149','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Eurybia|Eurybia macrophylla','73|8|4|7|31424|244|413|1166|3149','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11231','','','1e20e5a8-75df-56b5-9e63-c7a8afcdd38e','Aster riciniatus E.S. Burgess','E.S. Burgess',0,2,'4129b37f-8faf-5c87-b04b-7931c56838da','Aster riciniatus','4129b37f-8faf-5c87-b04b-7931c56838da','Aster riciniatus','8efebf2c-3b9c-5cbb-b7f6-13ef5d9b637c','Aster riciniat','3149','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Eurybia|Eurybia macrophylla','73|8|4|7|31424|244|413|1166|3149','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11236','','','fc680316-bc20-5ad9-a86e-ffc0d708689b','Aster macrophyllus Linnaeus var. macrophyllus Linnaeus','Linnaeus',0,3,'e051dcf2-727a-5780-8dcf-7ad1f8675abf','Aster macrophyllus macrophyllus','3af934c1-a046-547f-8df4-f7b53d657f5a','Aster macrophyllus var. macrophyllus','4846d112-aca8-54b0-9700-d2a867ca8e8c','Aster macrophyll macrophyll','3149','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Eurybia|Eurybia macrophylla','73|8|4|7|31424|244|413|1166|3149','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11246','','','51bd3b91-c631-52ce-becc-80f3d899659c','Aster sibiricus var. pygmaeus (Lindley) W.J. Cody','(Lindley) W.J. Cody',0,3,'5dd09dac-c1d0-5205-aae4-29d942453cc9','Aster sibiricus pygmaeus','766202a8-6d79-5642-a5ba-02c5cbdc997c','Aster sibiricus var. pygmaeus','d20c9c3f-7bf5-5903-9f82-b21cd71cc8c4','Aster sibiric pygmae','3151','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Virgulus|Symphyotrichum pygmaeum','73|8|4|7|31424|244|413|1733|1985|3151','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11254','','','f24b4896-062a-556b-951b-401f1f478f2a','Aster schreberi Nees','Nees',0,2,'c5e1d5a9-f612-5fd3-81d1-5f9bf2295c4e','Aster schreberi','c5e1d5a9-f612-5fd3-81d1-5f9bf2295c4e','Aster schreberi','da6ebfe3-a36e-5160-a549-f3d7f4e1a8f7','Aster schreber','3154','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Eurybia|Eurybia schreberi','73|8|4|7|31424|244|413|1166|3154','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11253','','','f6eb04b2-a953-5852-a6be-b53580e0e4b9','Weberaster radulinus (A. Gray) Á. Löve & D. Löve','(A. Gray) Á. Löve & D. Löve',0,2,'fd29e1c5-593b-502a-85ec-7faa7bebce36','Weberaster radulinus','fd29e1c5-593b-502a-85ec-7faa7bebce36','Weberaster radulinus','e33476b1-98ee-5f21-91f3-46816ceaf955','Weberaster radulin','3153','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Eurybia|Eurybia radulina','73|8|4|7|31424|244|413|1166|3153','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11263','','','c27f9655-0c48-56a7-8bfa-f7b08e875b60','Aster giganteus (Hooker) Rydberg','(Hooker) Rydberg',0,2,'43800f60-5c9f-5df1-bbc2-5d2aa7d270e2','Aster giganteus','43800f60-5c9f-5df1-bbc2-5d2aa7d270e2','Aster giganteus','909c05e5-4006-5826-95f4-90a8a0753af8','Aster gigante','3155','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Eurybia|Eurybia sibirica','73|8|4|7|31424|244|413|1166|3155','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11267','','','d0e5fdba-0fef-5b4a-a707-e05666c8f8aa','Aster richardsonii var. giganteus Hooker','Hooker',0,3,'6add3b25-6af6-5f81-90a0-64671fac9ef3','Aster richardsonii giganteus','a6c27493-68e5-5753-902b-4f1fdb1a925f','Aster richardsonii var. giganteus','2349459a-d99a-5f07-a45c-770e1c87e5c2','Aster richardson gigante','3155','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Eurybia|Eurybia sibirica','73|8|4|7|31424|244|413|1166|3155','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11276','','','997dd417-8db8-569a-bf60-2b4262b6c8cc','Euthamia media Greene','Greene',0,2,'9edc44f7-dae9-5d43-bade-b3d1594cebbe','Euthamia media','9edc44f7-dae9-5d43-bade-b3d1594cebbe','Euthamia media','d815404a-f3a7-5581-9f81-4641f75b5c31','Euthamia med','3158','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Euthamia|Euthamia gymnospermoides','73|8|4|7|31424|244|413|1167|3158','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11284','','','9c924f7d-e7b0-5b1a-a6b7-67dcb154d6f4','Euthamia fastigiata Bush','Bush',0,2,'8eeec21c-4d89-5d58-90a4-2c8077797235','Euthamia fastigiata','8eeec21c-4d89-5d58-90a4-2c8077797235','Euthamia fastigiata','d22027a8-0675-5673-a0d0-b6238590be81','Euthamia fastigiat','3157','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Euthamia|Euthamia graminifolia','73|8|4|7|31424|244|413|1167|3157','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11282','','','85db4d99-9b8b-573f-892e-9aac12740284','Chrysocoma graminifolia Linnaeus','Linnaeus',0,2,'c53b1c5a-a495-5573-89a9-a35a34199b9a','Chrysocoma graminifolia','c53b1c5a-a495-5573-89a9-a35a34199b9a','Chrysocoma graminifolia','2f3585bb-7fbf-518d-985c-d72e3b091c52','Chrysocoma graminifol','3157','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Euthamia|Euthamia graminifolia','73|8|4|7|31424|244|413|1167|3157','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11289','','','1fea4c8f-298a-5310-9c7d-6db29e31e679','Euthamia graminifolia subsp. nuttallii (Greene) W. Stone','(Greene) W. Stone',0,3,'94d1a92e-5833-54c9-b615-322b31759693','Euthamia graminifolia nuttallii','617b60a4-ca3c-540e-aeb6-dd969b55c347','Euthamia graminifolia subsp. nuttallii','8427eec4-c091-5154-8fa7-c2172095ee21','Euthamia graminifol nuttall','3157','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Euthamia|Euthamia graminifolia','73|8|4|7|31424|244|413|1167|3157','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('11292','','','23348924-084a-57d6-8a4a-1b9b2b58d2bb','Solidago graminifolia var. major (Michaux) Fernald','(Michaux) Fernald',0,3,'7030bb6c-38d7-5159-b2b3-7863b8db8651','Solidago graminifolia major','101ecd70-1053-5fe5-a34d-16405d064b4c','Solidago graminifolia var. major','65e05329-ff92-5ef0-8d48-1eeea73eb406','Solidago graminifol maior','3157','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Euthamia|Euthamia graminifolia','73|8|4|7|31424|244|413|1167|3157','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11306','','','d573193e-3ff2-5f7a-9c1e-460ea71b4512','Eupatorium americanum Hill','Hill',0,2,'24052aee-2e12-5593-bc60-f0a71d2a6b48','Eupatorium americanum','24052aee-2e12-5593-bc60-f0a71d2a6b48','Eupatorium americanum','ee9a9728-c862-5979-b4f9-89ec7c3cb2c3','Eupatorium american','3160','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Eutrochium|Eutrochium dubium','73|8|4|7|31424|244|403|1890|3160','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11305','','','0111e0d2-2e17-57bc-9b0f-488a8fe9048a','Eupatorium dubium Willdenow ex Poiret','Willdenow ex Poiret',0,2,'3a4d2e48-2e69-5ccd-94d4-60da10fb3129','Eupatorium dubium','3a4d2e48-2e69-5ccd-94d4-60da10fb3129','Eupatorium dubium','01dbf581-7d95-5af9-824f-75054eb00e25','Eupatorium dubi','3160','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Eutrochium|Eutrochium dubium','73|8|4|7|31424|244|403|1890|3160','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('11315','','','456d3c5e-8b87-5b46-8aab-f55657049672','Eupatorium atromontanum A. Nelson','A. Nelson',0,2,'47b19e5b-a3ff-5ff3-b96e-f9379c84730d','Eupatorium atromontanum','47b19e5b-a3ff-5ff3-b96e-f9379c84730d','Eupatorium atromontanum','b43078b3-40ee-5a4b-9698-1bf43c9ee9a0','Eupatorium atromontan','3162','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Eutrochium|Eutrochium maculatum|Eutrochium maculatum bruneri','73|8|4|7|31424|244|403|1890|3163|3162','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('11321','','','2e6a7aa5-9dd5-550d-b340-1acfb9114fe6','Eupatoriadelphus maculatus var. bruneri (A. Gray) R.M. King & H. Robinson','(A. Gray) R.M. King & H. Robinson',0,3,'0d3b7fa0-f755-57f8-88d4-d48bdb361af2','Eupatoriadelphus maculatus bruneri','bea74764-f573-585e-acad-11c2eae1fb5f','Eupatoriadelphus maculatus var. bruneri','e8c2dbb7-086c-5c04-ac41-3f8d4abd98ec','Eupatoriadelphus maculat bruner','3162','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Eutrochium|Eutrochium maculatum|Eutrochium maculatum bruneri','73|8|4|7|31424|244|403|1890|3163|3162','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('11327','','','67fd0c32-a889-522c-af8b-09954e0b56b4','Eupatorium purpureum subsp. maculatum (Linnaeus) Á. Löve & D. Löve','(Linnaeus) Á. Löve & D. Löve',0,3,'69dc14d5-3234-5129-a010-09d9e97fca6c','Eupatorium purpureum maculatum','f51e227d-7cf1-5ae2-80fe-c7fda81fe606','Eupatorium purpureum subsp. maculatum','d175035a-8844-54bf-8a6f-cf1f4bfb174b','Eupatorium purpure maculat','3165','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Eutrochium|Eutrochium maculatum|Eutrochium maculatum maculatum','73|8|4|7|31424|244|403|1890|3163|3165','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('11329','','','0c757448-bb8c-5822-ac7a-2a44553a417c','Eupatoriadelphus maculatus (Linnaeus) R.M. King & H. Robinson','(Linnaeus) R.M. King & H. Robinson',0,2,'116da0b8-7faa-5393-a943-93b481cd4358','Eupatoriadelphus maculatus','116da0b8-7faa-5393-a943-93b481cd4358','Eupatoriadelphus maculatus','4fd7b159-0a61-5d0f-ab58-f3a23b5189e6','Eupatoriadelphus maculat','3165','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Eutrochium|Eutrochium maculatum|Eutrochium maculatum maculatum','73|8|4|7|31424|244|403|1890|3163|3165','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('11343','','','69c1bb36-4ce8-5590-b762-872b76a49c79','Gnaphalium germanicum Scopoli','Scopoli',0,2,'08a91003-94e8-5f09-9b30-287fd0a45068','Gnaphalium germanicum','08a91003-94e8-5f09-9b30-287fd0a45068','Gnaphalium germanicum','19a49ef0-ef60-5f36-9d06-c6cb050d898e','Gnaphalium germanic','3170','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Filago|Filago vulgaris','73|8|4|7|31424|244|423|1174|3170','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11345','','','7acd31c1-460d-5761-9733-fe4809655666','Gifola germanica Dumortier','Dumortier',0,2,'912ff273-4919-516a-b298-e51b77167bc7','Gifola germanica','912ff273-4919-516a-b298-e51b77167bc7','Gifola germanica','fcf45427-c986-53be-af17-68b89d788442','Gifola germanic','3170','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Filago|Filago vulgaris','73|8|4|7|31424|244|423|1174|3170','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11349','','','10ad8bc7-84cb-560d-badb-14272742c35a','Gaillardia pulchella Fougeroux var. pulchella Fougeroux','Fougeroux',0,3,'e7b9a010-4b5c-5467-802e-88323192fd93','Gaillardia pulchella pulchella','d2c2d14c-e6a4-536e-8de9-ca50b9dbd4e2','Gaillardia pulchella var. pulchella','a7e43252-a5c0-53a0-8607-9207e2521777','Gaillardia pulchell pulchell','3172','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Helenieae|Gaillardia|Gaillardia pulchella','73|8|4|7|31424|244|561|1187|3172','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11355','','','1c927af5-b706-5c8a-ada4-58f166d5bd24','Galinsoga parviflora subsp. quadriradiata (Ruíz & Pavon) Persoon','(Ruíz & Pavon) Persoon',0,3,'a9280dfe-3eb4-5fc9-98b0-0a7799262d87','Galinsoga parviflora quadriradiata','edbfc7bc-78b0-5ef7-a5e4-a049e1d6cf9e','Galinsoga parviflora subsp. quadriradiata','406f76db-f34c-56f5-af92-d08a71a27372','Galinsoga paruiflor quadriradiat','3175','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Galinsoga|Galinsoga quadriradiata','73|8|4|7|31424|244|392|1192|3175','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('11363','','','c0b53340-c2c9-529e-9335-a650da82bd8b','Xantophtalmum segetum (Linnaeus) Schultz-Bipontinus','(Linnaeus) Schultz-Bipontinus',0,2,'c2f3818b-9080-59ae-9467-a2cd1456b83d','Xantophtalmum segetum','c2f3818b-9080-59ae-9467-a2cd1456b83d','Xantophtalmum segetum','c096c154-fe87-54f0-b02e-0d00195480d1','Xantophtalmum seget','3178','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Glebionidinae|Glebionis|Glebionis segetum','73|8|4|7|31424|244|393|32472|1894|3178','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11366','','','9e8fb8fd-dc0e-5c1f-8492-43e41789e68f','Gnaphalium heteroides Klatt','Klatt',0,2,'08372044-6a72-5029-ad22-ee6e416dc6dc','Gnaphalium heteroides','08372044-6a72-5029-ad22-ee6e416dc6dc','Gnaphalium heteroides','666e8568-c0e8-5c89-9906-4459a8f2b3a3','Gnaphalium heteroid','3179','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Gnaphalium|Gnaphalium palustre','73|8|4|7|31424|244|423|1215|3179','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11367','','','24783061-4ab8-55c8-b84e-f75ffc9696be','Filaginella uliginosa (Linnaeus) Opiz','(Linnaeus) Opiz',0,2,'33c5a192-9c3e-5f5f-860f-458f7f7e999a','Filaginella uliginosa','33c5a192-9c3e-5f5f-860f-458f7f7e999a','Filaginella uliginosa','351a471e-3b4f-5db1-a1b0-b3d7fae14df8','Filaginella uliginos','3180','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Gnaphalium|Gnaphalium uliginosum','73|8|4|7|31424|244|423|1215|3180','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11399','','','0372fa47-2fd3-5b82-8033-c2bee688ded4','Grindelia robusta var. davyi Jepson','Jepson',0,3,'c35bfd34-6280-5375-86cd-ee72c9f443e6','Grindelia robusta davyi','af48700d-a6d9-5aaf-84c9-d5c8f77757f6','Grindelia robusta var. davyi','82ea8fea-547b-58ea-9b8f-87583292d7db','Grindelia robust dauy','32721','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Grindelia|Grindelia humilis|Grindelia humilis humilis','73|8|4|7|31424|244|413|1219|32720|32721','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('11413','','','57893431-acf7-5d39-95e8-2c6998918adf','Donia squarrosa Pursh','Pursh',0,2,'be306bd1-09ed-5e52-8ae7-e3b3cc324075','Donia squarrosa','be306bd1-09ed-5e52-8ae7-e3b3cc324075','Donia squarrosa','059d2055-bb10-517c-a7d8-7ecc6ee148b9','Donia squarros','32220','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Grindelia|Grindelia squarrosa|Grindelia squarrosa squarrosa','73|8|4|7|31424|244|413|1219|3182|32220','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('11422','','','178f8293-cbae-5728-bd57-012159eb0a93','Helenium autumnale Linnaeus var. autumnale Linnaeus','Linnaeus',0,3,'432c3e48-792d-58e7-b3c5-f08fd4e956e1','Helenium autumnale autumnale','d6750c8a-f45b-5f15-8311-d00c52276457','Helenium autumnale var. autumnale','6053a01d-db80-5432-ac82-c05750ad0c27','Helenium autumnal autumnal','3185','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Helenieae|Helenium|Helenium autumnale','73|8|4|7|31424|244|561|1232|3185','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11426','','','8a4bb861-61de-5c2f-9793-9112d52e07b1','Helenium autumnale var. montanum (Nuttall) Fernald','(Nuttall) Fernald',0,3,'0f3250d4-eff9-5f6f-8591-4f84c49d5873','Helenium autumnale montanum','dea4c67f-2fc1-5bf7-b8e8-6ef8cd367a76','Helenium autumnale var. montanum','166994a4-aa29-517f-aa8d-d194982cff8c','Helenium autumnal montan','3185','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Helenieae|Helenium|Helenium autumnale','73|8|4|7|31424|244|561|1232|3185','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11434','','','d876b123-1339-55d8-bfea-3b815fc1873d','Helenium latifolium Miller','Miller',0,2,'fbd06048-7c0b-5a11-b5b3-6bad2399fe53','Helenium latifolium','fbd06048-7c0b-5a11-b5b3-6bad2399fe53','Helenium latifolium','f9ab44a5-a6ba-511f-ac46-5d6d6a039441','Helenium latifoli','3185','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Helenieae|Helenium|Helenium autumnale','73|8|4|7|31424|244|561|1232|3185','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11438','','','b07fb3f6-ef05-50d5-b764-bcff476e9e29','Helenium floridanum Fernald','Fernald',0,2,'7ff26691-f5ec-5ddf-b33f-8fa77a10a86d','Helenium floridanum','7ff26691-f5ec-5ddf-b33f-8fa77a10a86d','Helenium floridanum','a87e9341-124f-5b4c-8825-5d17d6339da5','Helenium floridan','3186','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Helenieae|Helenium|Helenium flexuosum','73|8|4|7|31424|244|561|1232|3186','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11442','','','3443eecc-3279-5155-8595-6cfd5403cf7a','Helianthella douglasii Torrey & A. Gray','Torrey & A. Gray',0,2,'321546f4-1666-5cb5-b1f5-f4024b7701d6','Helianthella douglasii','321546f4-1666-5cb5-b1f5-f4024b7701d6','Helianthella douglasii','519ee667-0c6f-569e-8eb6-7283536f4c37','Helianthella douglas','3187','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Helianthella|Helianthella uniflora|Helianthella uniflora douglasii','73|8|4|7|31424|244|392|1233|3188|3187','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('11451','','','e378f749-15eb-5af1-aff4-ddbdf85c960e','Helianthus macrocarpus de Candolle','de Candolle',0,2,'ecad4dbf-714c-5114-9fd3-36525334e3d0','Helianthus macrocarpus','ecad4dbf-714c-5114-9fd3-36525334e3d0','Helianthus macrocarpus','4a3bd67c-2728-5925-8157-10013d8e33dc','Helianthus macrocarp','3189','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Helianthus|Helianthus annuus','73|8|4|7|31424|244|392|1235|3189','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11456','','','b516ef57-0007-522d-ab86-29d6199cec58','Helianthus instabilis E. Watson','E. Watson',0,2,'07277749-97e5-5140-9e4f-a8d82e467927','Helianthus instabilis','07277749-97e5-5140-9e4f-a8d82e467927','Helianthus instabilis','b2e46f07-17bd-50f5-a386-488cde643a77','Helianthus instabil','3194','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Helianthus|Helianthus grosseserratus','73|8|4|7|31424|244|392|1235|3194','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11463','','','f2bc0640-bcca-599e-8745-3e8ff86a463c','Helianthus rigidus subsp. subrhomboideus (Rybderg) Heiser','(Rybderg) Heiser',0,3,'2813127c-ccb9-592b-aa5f-77a08ddc28b8','Helianthus rigidus subrhomboideus','f524ce4d-d40f-5856-b5ac-b08e8fee8ffc','Helianthus rigidus subsp. subrhomboideus','c2c1665b-9131-59a2-a4ec-6be0a15ce6e2','Helianthus rigid subrhomboide','3203','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Helianthus|Helianthus pauciflorus|Helianthus pauciflorus subrhomboideus','73|8|4|7|31424|244|392|1235|3202|3203','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('11467','','','7a86ff6e-9919-529a-b9b0-4a82f0d6d663','Helianthus superbus E. Watson','E. Watson',0,2,'8778c49f-9fd4-5e30-a287-16706074ade2','Helianthus superbus','8778c49f-9fd4-5e30-a287-16706074ade2','Helianthus superbus','31033643-cd49-5b73-ac11-949571c9796c','Helianthus superb','3208','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Helianthus|Helianthus laetiflorus','73|8|4|7|31424|244|392|1235|3208','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11472','','','8a86c8bd-b26d-5ffe-a49f-77ad0ad2ccf6','Heliopsis scabra Dunal var. scabra Dunal','Dunal',0,3,'64aed968-8492-5cfb-b91a-7fa638ace946','Heliopsis scabra scabra','37abd2bd-aa9e-5bdd-93b8-816ef77fab15','Heliopsis scabra var. scabra','213991e5-96cb-5d37-b573-3a371f100b87','Heliopsis scabr scabr','3211','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Heliopsis|Heliopsis helianthoides|Heliopsis helianthoides scabra','73|8|4|7|31424|244|392|1236|3210|3211','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('11480','','','14ba6de8-6bea-532b-8011-f919cf25ba6e','Chrysopsis imbricata A. Nelson','A. Nelson',0,2,'6cf6fcfd-8fd1-5bc5-956b-ce6c8884cfc0','Chrysopsis imbricata','6cf6fcfd-8fd1-5bc5-956b-ce6c8884cfc0','Chrysopsis imbricata','5acbcff4-7597-5a06-8151-171f9655a5aa','Chrysopsis imbricat','3216','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Heterotheca|Heterotheca villosa|Heterotheca villosa foliosa','73|8|4|7|31424|244|413|1246|3215|3216','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('11491','','','404d2879-6587-5f67-b6fa-b4a0a43dc771','Chrysopsis hirsuta Greene','Greene',0,2,'48e84c1d-a46a-5f8b-873c-5ae12fd71212','Chrysopsis hirsuta','48e84c1d-a46a-5f8b-873c-5ae12fd71212','Chrysopsis hirsuta','dd7d0636-be59-5163-bcad-d3ebbfc4d7e6','Chrysopsis hirsut','3217','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Heterotheca|Heterotheca villosa|Heterotheca villosa minor','73|8|4|7|31424|244|413|1246|3215|3217','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('11492','','','ff6a8bda-0b00-5649-9ee3-359bdc0c2f68','Chrysopsis hirsutissima Greene','Greene',0,2,'180fe791-9c5d-5e74-b501-4666d6293ef1','Chrysopsis hirsutissima','180fe791-9c5d-5e74-b501-4666d6293ef1','Chrysopsis hirsutissima','648452ae-de8d-5954-b49c-ba39f58010b5','Chrysopsis hirsutissim','3217','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Heterotheca|Heterotheca villosa|Heterotheca villosa minor','73|8|4|7|31424|244|413|1246|3215|3217','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('11496','','','d5fc83fa-527b-5aff-be60-7885f857e874','Chrysopsis wisconsinensis Shinners','Shinners',0,2,'77d52351-bed5-53d2-a307-0a8b2a80d234','Chrysopsis wisconsinensis','77d52351-bed5-53d2-a307-0a8b2a80d234','Chrysopsis wisconsinensis','df417530-81ec-5cfb-b6a5-f9add8264853','Chrysopsis wisconsinens','3217','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Heterotheca|Heterotheca villosa|Heterotheca villosa minor','73|8|4|7|31424|244|413|1246|3215|3217','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('11494','','','0e512682-4b10-508b-9844-a4da85516239','Chrysopsis villosa var. discoidea A. Gray','A. Gray',0,3,'728c4d7a-49d7-5916-a6a0-127c98d8827b','Chrysopsis villosa discoidea','7a12a0d5-32aa-5bff-8ff7-97ee5c2d7a23','Chrysopsis villosa var. discoidea','dd079ae1-62c6-5c6d-a72f-1cd3af29bf6d','Chrysopsis uillos discoide','3217','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Heterotheca|Heterotheca villosa|Heterotheca villosa minor','73|8|4|7|31424|244|413|1246|3215|3217','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('11505','','','6b5c7a4f-ad43-52dd-8cfc-ced91d4a53ad','Hieracium angmagssalikense Omang','Omang',0,2,'6743c74b-c118-5c73-8e00-3b21602ca84c','Hieracium angmagssalikense','6743c74b-c118-5c73-8e00-3b21602ca84c','Hieracium angmagssalikense','34ff0bee-982c-5cec-880b-9a58254206bd','Hieracium angmagssalikens','3220','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Hieracium|Hieracium alpinum','73|8|4|7|31424|256|404|1249|3220','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11504','','','c12bb30c-9189-5ef4-9daf-37865724f6f8','Chlorocrepis albiflora (Hooker) W.A. Weber','(Hooker) W.A. Weber',0,2,'b29e5246-1cd9-510e-b2b2-8220682ccd40','Chlorocrepis albiflora','b29e5246-1cd9-510e-b2b2-8220682ccd40','Chlorocrepis albiflora','57870fe9-99b8-538c-9105-9b6efa22f26b','Chlorocrepis albiflor','3219','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Hieracium|Hieracium albiflorum','73|8|4|7|31424|256|404|1249|3219','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11516','','','9b59a6ad-a6d4-5c32-85c0-46fb6073b24c','Hieracium pilosella Linnaeus var. pilosella Linnaeus','Linnaeus',0,3,'51c43e88-ce0d-5900-82b5-e96302c6461b','Hieracium pilosella pilosella','e01b5f32-cc89-5ddc-8f2c-876b2ad2ad48','Hieracium pilosella var. pilosella','36b1d43a-14cc-5a11-a349-3d98f5e3a0e5','Hieracium pilosell pilosell','3229','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Pilosella|Pilosella officinarum','73|8|4|7|31424|256|404|1963|3229','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11520','','','8dcc49f7-28cd-5a05-9183-7ec498437c45','Hieracium praealtum Villars ex Gochnat','Villars ex Gochnat',0,2,'bf47c8d9-6fa0-5d3e-a52d-d50553f49ffb','Hieracium praealtum','bf47c8d9-6fa0-5d3e-a52d-d50553f49ffb','Hieracium praealtum','7eb9e144-aa41-53c9-b9c4-dbc01048e987','Hieracium praealt','26590','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Pilosella|Pilosella piloselloides|Pilosella piloselloides praealta','73|8|4|7|31424|256|404|1963|3230|26590','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',2);
INSERT INTO core VALUES('11525','','','6fe48610-cbec-517a-bd06-3bba3d407f0f','Hieracium scabrum var. intonsum Fernald & H. St.John','Fernald & H. St.John',0,3,'0f9adee3-d78e-58f0-b2d7-221893da4ec9','Hieracium scabrum intonsum','00ce2977-b2d9-506e-aebf-a7c1d272982e','Hieracium scabrum var. intonsum','fbf4d8f4-2945-5b29-83ab-bdfcd6fe33a0','Hieracium scabr intons','3235','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Hieracium|Hieracium scabrum','73|8|4|7|31424|256|404|1249|3235','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11536','','','8b8f05a6-cea9-5019-9fec-c46f34972282','Hieracium triste var. fulvum Hultén','Hultén',0,3,'d2b3abe1-6d69-58a9-a1d1-e3e87a7ecaeb','Hieracium triste fulvum','757a9199-db5c-5ea4-aff4-f51c1e280439','Hieracium triste var. fulvum','49ca3839-9617-5f70-840b-7fe5e860b147','Hieracium trist fulu','3238','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Hieracium|Hieracium triste','73|8|4|7|31424|256|404|1249|3238','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11541','','','f2093430-6eb5-5fb7-b7f5-40e07d97666d','Hieracium gracile var. alaskanum Zahn','Zahn',0,3,'ed5fc3a8-b9c4-521d-8b58-135fe75629f4','Hieracium gracile alaskanum','1f1a252a-006d-570e-a90f-3bc778b79efe','Hieracium gracile var. alaskanum','9301c4db-dec1-59a3-ac28-061f9718f408','Hieracium gracil alaskan','3238','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Hieracium|Hieracium triste','73|8|4|7|31424|256|404|1249|3238','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11545','','','3cf7b1f9-1ffa-52ca-8bc9-13ba2810834b','Hieracium umbellatum subsp. canadense (Michaux) G.A. Guppy','(Michaux) G.A. Guppy',0,3,'ced2117e-1c27-5cb3-9945-8ffffef1612f','Hieracium umbellatum canadense','331bf355-19e8-5106-9fd9-9a02742a8e51','Hieracium umbellatum subsp. canadense','6b26d1a2-d69e-5953-8c61-b09bc1628ec1','Hieracium umbellat canadens','34086','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Hieracium|Hieracium umbellatum|Hieracium umbellatum umbellatum','73|8|4|7|31424|256|404|1249|3239|34086','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('11547','','','4acd399e-7dff-53c5-aa55-43b0491191c2','Hieracium acranthophorum Omang','Omang',0,2,'f82335ba-883f-54e3-bef5-d7387ae0ad63','Hieracium acranthophorum','f82335ba-883f-54e3-bef5-d7387ae0ad63','Hieracium acranthophorum','56af2904-dec9-523d-908a-35ca4c0cbc2b','Hieracium acranthophor','34086','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Hieracium|Hieracium umbellatum|Hieracium umbellatum umbellatum','73|8|4|7|31424|256|404|1249|3239|34086','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('11552','','','f88ea140-367e-5b3f-b6b2-3363b4f0ccbd','Hieracium canadense var. subintegrum Lepage','Lepage',0,3,'0431fef1-73d5-59b4-b712-fde52509a4e3','Hieracium canadense subintegrum','7baa9960-e13a-5b37-aad5-3f790abc7e8d','Hieracium canadense var. subintegrum','95f726cb-b0e0-5a85-a1ab-f0f24ac79220','Hieracium canadens subintegr','34086','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Hieracium|Hieracium umbellatum|Hieracium umbellatum umbellatum','73|8|4|7|31424|256|404|1249|3239|34086','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('11558','','','81131388-0d21-56fb-ae50-81888f6bdab3','Hieracium kalmii var. canadense (Michaux) Reveal','(Michaux) Reveal',0,3,'9bb5c206-6816-57cd-a511-372217cebfbe','Hieracium kalmii canadense','2efb8231-26ef-5299-aec0-8a0a19439224','Hieracium kalmii var. canadense','258dbed7-301c-5bce-bfe2-1b1aed8db9ec','Hieracium kalm canadens','34086','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Hieracium|Hieracium umbellatum|Hieracium umbellatum umbellatum','73|8|4|7|31424|256|404|1249|3239|34086','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('11560','','','c5556262-ee1a-532f-9bf7-1406371cea47','Hieracium musartutense Omang','Omang',0,2,'00a91008-e639-5e47-9555-86cfb525bebc','Hieracium musartutense','00a91008-e639-5e47-9555-86cfb525bebc','Hieracium musartutense','5a6813fe-a639-5a8f-a42b-925777fc551b','Hieracium musartutens','34086','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Hieracium|Hieracium umbellatum|Hieracium umbellatum umbellatum','73|8|4|7|31424|256|404|1249|3239|34086','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('11569','','','14ae200f-df21-5a65-9d27-7186337e51c9','Hieracium venosum var. nudicaule (Michaux) Farwell','(Michaux) Farwell',0,3,'6e9c45b6-f694-5cac-b1a5-ba239363c0e5','Hieracium venosum nudicaule','840e00ca-4541-5a6b-80cd-7f627b2a89b9','Hieracium venosum var. nudicaule','f345931e-45f8-5e6b-90a2-fc68feee22b0','Hieracium uenos nudicaul','3240','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Hieracium|Hieracium venosum','73|8|4|7|31424|256|404|1249|3240','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11578','','','d1929ae7-1b74-5f38-9231-fc27ab7e91e1','Chrysanthemum integrifolium Richardson','Richardson',0,2,'1644c3b6-f31c-5f4f-ba52-e54ad278f5a3','Chrysanthemum integrifolium','1644c3b6-f31c-5f4f-ba52-e54ad278f5a3','Chrysanthemum integrifolium','79710c39-4c10-51bd-bdbb-1dde65fd4ecb','Chrysanthemum integrifoli','3245','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Hulteniella|Hulteniella integrifolia','73|8|4|7|31424|244|393|1898|3245','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11580','','','bf873fa7-208f-5c3a-932d-a31ab858987f','Dendranthema integrifolium (Richardson) N.N. Tzvelev','(Richardson) N.N. Tzvelev',0,2,'720d80ab-8b3c-54ad-b80a-c04dba4d46a8','Dendranthema integrifolium','720d80ab-8b3c-54ad-b80a-c04dba4d46a8','Dendranthema integrifolium','2555d7c2-94b1-599b-9038-72a3509181b5','Dendranthema integrifoli','3245','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Hulteniella|Hulteniella integrifolia','73|8|4|7|31424|244|393|1898|3245','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11585','','','3c00abf2-548a-5b60-b6f8-ce3a9c012261','Actinella richardsonii (Hooker) Nuttall','(Hooker) Nuttall',0,2,'65f2a29d-7834-5fda-b764-70d234a04913','Actinella richardsonii','65f2a29d-7834-5fda-b764-70d234a04913','Actinella richardsonii','3e8fa8b8-dc26-5f81-b32e-5f498c8b4f9c','Actinella richardson','3248','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Helenieae|Hymenoxys|Picradenia|Hymenoxys richardsonii|Hymenoxys richardsonii richardsonii','73|8|4|7|31424|244|561|1273|1981|3249|3248','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('11592','','','9d986b35-9972-5c3a-ab34-126bdcd0d25a','Hymenoxys richardsonii var. macounii Cockerell','Cockerell',0,3,'8b89fc0f-bd43-537c-b20f-53d459438336','Hymenoxys richardsonii macounii','bdf0c3e8-d330-5917-979f-7e3b88dafcb3','Hymenoxys richardsonii var. macounii','01ac7022-ebdc-5e5c-aba4-b6f30aaf41d9','Hymenoxys richardson macoun','3248','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Helenieae|Hymenoxys|Picradenia|Hymenoxys richardsonii|Hymenoxys richardsonii richardsonii','73|8|4|7|31424|244|561|1273|1981|3249|3248','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('11597','','','3e2fe301-5d99-5e32-be7a-bc6b3f85b8ae','Picradenia macrantha A. Nelson','A. Nelson',0,2,'66a8c69b-4e75-5ac7-8d08-3566132107d1','Picradenia macrantha','66a8c69b-4e75-5ac7-8d08-3566132107d1','Picradenia macrantha','afb623e9-d964-52c2-9c75-1648a52ffa4b','Picradenia macranth','3248','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Helenieae|Hymenoxys|Picradenia|Hymenoxys richardsonii|Hymenoxys richardsonii richardsonii','73|8|4|7|31424|244|561|1273|1981|3249|3248','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('11601','','','fd90c224-5e5f-59a9-b573-06d2053e063c','Aster stenomeres A. Gray','A. Gray',0,2,'d1be2496-56b9-566a-b2b6-c0fb75124c6b','Aster stenomeres','d1be2496-56b9-566a-b2b6-c0fb75124c6b','Aster stenomeres','f092a378-1e78-5af1-9626-032ba238f6a6','Aster stenomer','3255','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Ionactis|Ionactis stenomeres','73|8|4|7|31424|244|413|1286|3255','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11612','','','e4f3a0e0-801b-5e45-b117-7b6ec2567b8a','Hyoseris amplexicaulis Michaux','Michaux',0,2,'93e6ea23-c9c3-5145-b898-bf1a619aee0e','Hyoseris amplexicaulis','93e6ea23-c9c3-5145-b898-bf1a619aee0e','Hyoseris amplexicaulis','076ff195-9a48-5a8d-9006-11b5f37d2585','Hyoseris amplexicaul','3259','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Krigia|Krigia biflora','73|8|4|7|31424|256|404|1308|3259','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11608','','','a1932b29-360e-54ca-b117-7360108295da','Krigia biflora (Walter) S.F. Blake var. biflora (Walter) S.F. Blake','(Walter) S.F. Blake',0,3,'104f487f-4e35-5b4f-b59c-a9bf151dc93b','Krigia biflora biflora','e2f6e94a-700d-50cb-9d5c-84e3dafbf17a','Krigia biflora var. biflora','827fbc81-d87b-5b9a-88fd-4b4cce166679','Krigia biflor biflor','3259','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Krigia|Krigia biflora','73|8|4|7|31424|256|404|1308|3259','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11615','','','1c7f1bda-6ceb-5ff4-aee4-037d294bf8a8','Leontodon dandelion Linnaeus','Linnaeus',0,2,'299b77e8-c975-51e6-a128-fb45cb9ee0c9','Leontodon dandelion','299b77e8-c975-51e6-a128-fb45cb9ee0c9','Leontodon dandelion','299b77e8-c975-51e6-a128-fb45cb9ee0c9','Leontodon dandelion','3260','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Krigia|Krigia dandelion','73|8|4|7|31424|256|404|1308|3260','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11620','','','3e95ff5a-875e-592e-b3fa-79cd39bf9314','Sonchus biennis Moench','Moench',0,2,'f2248b3e-3ea8-5d39-a54e-fa60f686dd15','Sonchus biennis','f2248b3e-3ea8-5d39-a54e-fa60f686dd15','Sonchus biennis','830320ea-9105-5bda-8f93-d4d995c3d221','Sonchus bienn','3262','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Lactuca|Lactuca biennis','73|8|4|7|31424|256|404|1312|3262','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11623','','','575c286c-2d6c-5a4d-838b-fd5cc7118f4b','Lactuca canadensis var. latifolia Kuntze','Kuntze',0,3,'426ef19d-3c08-5af5-b19c-365505bbf391','Lactuca canadensis latifolia','523569b8-4d9d-5c4f-bb6d-de5b78b0d155','Lactuca canadensis var. latifolia','b58ef25a-ea82-5924-85b9-6cc6efc2d495','Lactuca canadens latifol','3263','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Lactuca|Lactuca canadensis','73|8|4|7|31424|256|404|1312|3263','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11627','','','a7ff0783-400c-59c8-b2cd-8d02bfbfe7fb','Lactuca floridana var. villosa (Jacquin) Cronquist','(Jacquin) Cronquist',0,3,'710cd91a-9067-5faa-a089-bb23ba385aa4','Lactuca floridana villosa','427529db-2345-5c94-850a-d5c2dca8cd5f','Lactuca floridana var. villosa','883a34d0-8f91-5617-b7f4-6ba5aa22359b','Lactuca floridan uillos','3264','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Lactuca|Lactuca floridana','73|8|4|7|31424|256|404|1312|3264','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11630','','','b541b8df-ff06-5527-afc9-20f063bdd1b5','Lactuca hirsuta var. sanguinea (Bigelow) Fernald','(Bigelow) Fernald',0,3,'ea82dc95-c5f3-58a0-a2c8-3c6c20d001a4','Lactuca hirsuta sanguinea','5c6f51ff-d01b-54f1-83dd-bca48f1db1ac','Lactuca hirsuta var. sanguinea','3a54b567-b3eb-5de2-8e82-db348b9d4ef6','Lactuca hirsut sanguine','3265','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Lactuca|Lactuca hirsuta','73|8|4|7|31424|256|404|1312|3265','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11631','','','b3e306c9-c014-587a-a511-6400320ba5b1','Lactuca hirsuta Muhlenberg ex Nuttall var. hirsuta Muhlenberg ex Nuttall','Muhlenberg ex Nuttall',0,3,'4ead3c7b-0623-522b-8faf-853a7956cedc','Lactuca hirsuta hirsuta','a614f4c1-1012-564f-a54d-c71e0395dc91','Lactuca hirsuta var. hirsuta','89ac8d9b-b550-5b4a-b9a9-b68b2f69c08f','Lactuca hirsut hirsut','3265','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Lactuca|Lactuca hirsuta','73|8|4|7|31424|256|404|1312|3265','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('11639','','','41dd2c34-2b43-5f0f-8d4a-1349d42ace02','Baeria minor subsp. maritima (A. Gray) R.S. Ferris','(A. Gray) R.S. Ferris',0,3,'f335deaf-511a-5beb-9d65-89f27be7aa7e','Baeria minor maritima','b47b5755-3a5d-5782-a81b-5d6c2580f87c','Baeria minor subsp. maritima','7003ec18-7732-56b4-89a0-c59ff30f537d','Baeria minor maritim','3273','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Lasthenia|Ptilomeris|Lasthenia maritima','73|8|4|7|31424|244|446|1319|2072|3273','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('11649','','','815d4faf-d4a0-518f-8d7d-ef1928db1b2b','Leontodon hastilis Linnaeus','Linnaeus',0,2,'24dfd5b6-c7bd-5ecc-aea7-e341bfe5123a','Leontodon hastilis','24dfd5b6-c7bd-5ecc-aea7-e341bfe5123a','Leontodon hastilis','0e33d69e-b603-5f55-b686-5b65a9f576da','Leontodon hastil','3276','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Leontodon|Leontodon hispidus','73|8|4|7|31424|256|404|1326|3276','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11651','','','04e732d3-08a3-5464-8f61-ffcfe067b283','Leontodon nudicaulis Merat','Merat',0,2,'7e38ba46-1407-5a68-b02e-5fafa307ac26','Leontodon nudicaulis','7e38ba46-1407-5a68-b02e-5fafa307ac26','Leontodon nudicaulis','a207fd96-9c89-57bc-9dc7-e5c5e50ccf12','Leontodon nudicaul','3277','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Leontodon|Leontodon saxatilis|Leontodon saxatilis saxatilis','73|8|4|7|31424|256|404|1326|3278|3277','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('11653','','','8c81069d-3e4c-527a-b164-f892162bb626','Leontodon leysseri (Wallroth) Beck','(Wallroth) Beck',0,2,'21150e91-27dd-5835-906e-702678b38f74','Leontodon leysseri','21150e91-27dd-5835-906e-702678b38f74','Leontodon leysseri','3b7ddbf1-4ea9-51fd-9b6f-56badadf74a6','Leontodon leysser','3277','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Leontodon|Leontodon saxatilis|Leontodon saxatilis saxatilis','73|8|4|7|31424|256|404|1326|3278|3277','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('11665','','','2153ebb4-bd0f-56a5-83d6-7283a1b7dd86','Liatris scariosa var. petiolata Lunell','Lunell',0,3,'73d0ab2d-1b17-5c21-a0aa-8a2e82b49545','Liatris scariosa petiolata','260af1fc-6781-52ac-895d-3107e2ae2179','Liatris scariosa var. petiolata','a4681979-cc11-5ee3-8a50-52184777473d','Liatris scarios petiolat','3282','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Liatris|Liatris aspera','73|8|4|7|31424|244|403|1339|3282','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11669','','','c921e052-f8b9-5ad9-88f2-ae241a435652','Lacinaria cylindracea (Michaux) Kuntze','(Michaux) Kuntze',0,2,'0d72e885-72a8-524e-9865-682bcb67157d','Lacinaria cylindracea','0d72e885-72a8-524e-9865-682bcb67157d','Lacinaria cylindracea','cf308200-1d60-5b38-b63e-d037ea23be8a','Lacinaria cylindrace','3283','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Liatris|Liatris cylindracea','73|8|4|7|31424|244|403|1339|3283','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11680','','','fe33c7bc-988e-52a3-968b-b6c53427474a','Liatris pycnostachya var. lasiophylla Shinners','Shinners',0,3,'8aa35855-69f4-5693-84ec-476cb19fe74a','Liatris pycnostachya lasiophylla','0fde162e-4a84-5dec-9864-692a3c991ebd','Liatris pycnostachya var. lasiophylla','ab48c1c8-983c-5d27-9625-485033604beb','Liatris pycnostachy lasiophyll','3288','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Liatris|Liatris pycnostachya','73|8|4|7|31424|244|403|1339|3288','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11677','','','f26677fc-8ddf-59eb-b703-c876896803a6','Liatris graminifolia var. lasia Fernald & Griscom','Fernald & Griscom',0,3,'17339414-aeb7-515f-b008-5362337e4c90','Liatris graminifolia lasia','df296516-0019-5286-9b9c-155ab7961305','Liatris graminifolia var. lasia','a34575e6-dabf-5fcf-b327-03a1945863d3','Liatris graminifol las','3284','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Liatris|Liatris pilosa','73|8|4|7|31424|244|403|1339|3284','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11682','','','7aa60c88-8b0a-5624-9b62-55e5c3f443f2','Liatris langloisii (Greene) Cory','(Greene) Cory',0,2,'db4a1206-d281-5dc6-b275-a59e3b6cc174','Liatris langloisii','db4a1206-d281-5dc6-b275-a59e3b6cc174','Liatris langloisii','a3b45873-fb42-5286-abd8-835690742d6f','Liatris langlois','3288','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Liatris|Liatris pycnostachya','73|8|4|7|31424|244|403|1339|3288','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11685','','','1eb3e4fd-5e28-55ae-8555-ec2a160918c8','Oglifa lagopus (Stephan ex Willdenow) Chrtek & Holub','(Stephan ex Willdenow) Chrtek & Holub',0,2,'e37b749c-5da5-5bdf-8e4b-78b1249c163b','Oglifa lagopus','e37b749c-5da5-5bdf-8e4b-78b1249c163b','Oglifa lagopus','f7fb1e00-730a-59f9-8d63-f2294cdd85e2','Oglifa lagop','11683','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Filago|Filago arvensis','73|8|4|7|31424|244|423|1174|11683','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('11701','','','2761f9c0-a504-500f-b5f2-29ed74c870a8','Madia gracilis subsp. pilosa D.D. Keck','D.D. Keck',0,3,'b0cf06d2-7931-5de5-bc6d-9955e85d2128','Madia gracilis pilosa','b11a9565-e6fb-5306-b87c-7f18a8c3a680','Madia gracilis subsp. pilosa','1efa6310-04b1-5fb1-980d-685f2166c016','Madia gracil pilos','3300','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Madia|Madia gracilis','73|8|4|7|31424|244|446|1388|3300','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('11704','','','e26e1a77-0bd8-52c0-a539-ef0485ef4884','Madia sativa var. congesta Torrey & A. Gray','Torrey & A. Gray',0,3,'32ac9a45-bb6c-5a65-8215-e376d94bf3fb','Madia sativa congesta','4b8d6aad-d4fc-528f-9422-a1547002b7b5','Madia sativa var. congesta','b1e49585-2a9e-5e85-a876-0d9af344e31a','Madia satiu congest','3301','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Madia|Madia sativa','73|8|4|7|31424|244|446|1388|3301','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11708','','','28d585af-7407-5537-b0ca-1a46c3f0c5f8','Matricaria recutita Linnaeus','Linnaeus',0,2,'38846e2f-9a3b-551d-860f-7deef4b84769','Matricaria recutita','38846e2f-9a3b-551d-860f-7deef4b84769','Matricaria recutita','2eefb2b6-53ec-50d3-8f1a-a08e7e1642cb','Matricaria recutit','3302','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Matricariinae|Matricaria|Matricaria chamomilla','73|8|4|7|31424|244|393|32468|1397|3302','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11707','','','ce485b0e-5ecc-5a5a-b193-5727d6560a63','Matricaria courrantiana de Candolle','de Candolle',0,2,'a1bb70ee-f636-53fe-9740-dd27913b3cb9','Matricaria courrantiana','a1bb70ee-f636-53fe-9740-dd27913b3cb9','Matricaria courrantiana','ce1d5018-74f3-5751-8772-e749fc161b3b','Matricaria courrantian','3302','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Matricariinae|Matricaria|Matricaria chamomilla','73|8|4|7|31424|244|393|32468|1397|3302','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11716','','','ed17a4ec-00fb-5742-af4f-3d8995ab34fa','Microseris nutans (Hooker) Schultz-Bipontinus subsp. nutans (Hooker) Schultz-Bipontinus','(Hooker) Schultz-Bipontinus',0,3,'18140de4-0332-500a-a171-12a401385606','Microseris nutans nutans','6d1c1866-4b34-59c3-9d84-e7900a3ca81f','Microseris nutans subsp. nutans','18140de4-0332-500a-a171-12a401385606','Microseris nutans nutans','3306','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Microseris|Microseris nutans','73|8|4|7|31424|256|404|1414|3306','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('11723','','','d49f7568-858a-56e8-b0ef-72d0e44a0d3d','Mikania pubescens Muhlenberg','Muhlenberg',0,2,'7a79d592-3603-54d6-a6b2-890029a7bfaa','Mikania pubescens','7a79d592-3603-54d6-a6b2-890029a7bfaa','Mikania pubescens','7a79d592-3603-54d6-a6b2-890029a7bfaa','Mikania pubescens','3307','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Mikania|Mikania scandens','73|8|4|7|31424|244|403|1417|3307','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11730','','','aea56e74-9e87-5a67-989f-9ef28af7bac7','Prenanthes muralis Linnaeus','Linnaeus',0,2,'b9028aea-aaa1-5a8b-a83f-b197ff90d464','Prenanthes muralis','b9028aea-aaa1-5a8b-a83f-b197ff90d464','Prenanthes muralis','30b3ebcf-7796-5d0d-a42b-204a1e868db3','Prenanthes mural','34128','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Cicerbita|Cicerbita muralis','73|8|4|7|31424|256|404|34127|34128','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11731','','','5d74a28f-21c0-5f80-afb3-111cf8f1525e','Lactuca muralis (Linnaeus) Gaertner','(Linnaeus) Gaertner',0,2,'e875a356-5db2-544f-9d93-6a3015206546','Lactuca muralis','e875a356-5db2-544f-9d93-6a3015206546','Lactuca muralis','d0f8de56-3708-55ae-bb97-9b9f9f0d2632','Lactuca mural','34128','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Cicerbita|Cicerbita muralis','73|8|4|7|31424|256|404|34127|34128','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11737','','','ea5149e6-9ea4-54b6-bde9-2295aeb9da4f','Microseris troximoides A. Gray','A. Gray',0,2,'750197db-ae0b-5801-addc-9bfd500911c8','Microseris troximoides','750197db-ae0b-5801-addc-9bfd500911c8','Microseris troximoides','bb24be50-cd79-5c53-b1ce-a1eee1f75ed0','Microseris troximoid','3312','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Nothocalais|Nothocalais troximoides','73|8|4|7|31424|256|404|1464|3312','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11743','','','6d84c389-42a5-5247-992e-ae6472789558','Aster ×blakei (Porter) House','(Porter) House',0,2,'d12d9c72-0da0-570d-a782-cc29f70dddc3','Aster blakei','6f6975b7-6a7d-5438-bebf-9a1806c82f00','Aster × blakei','9e26dfab-b7c9-5103-a7ea-d43076191b28','Aster blake','3315','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Oclemena|Oclemena blakei','73|8|4|7|31424|244|413|1470|3315','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('11751','','','c30a946a-2059-5be2-b153-4b084aee405c','Senecio aureus var. intercursus Fernald','Fernald',0,3,'3d9a913a-ee38-58c9-b5a2-d9855f062831','Senecio aureus intercursus','21d420b5-7329-5cc9-96ce-80424e51f0d0','Senecio aureus var. intercursus','5dd8cb35-15b3-5834-8fd2-b21b06ecaaf0','Senecio aure intercurs','3321','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera aurea','73|8|4|7|31424|244|447|1500|3321','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11752','','','2998600f-6b5e-5dda-b22d-3e5db2f520a4','Senecio aureus var. gracilis (Pursh) Hooker','(Pursh) Hooker',0,3,'5c0e9981-b7a8-57f4-8502-1d52cc20e267','Senecio aureus gracilis','493d45a9-9977-5709-8ddf-631c62c090fa','Senecio aureus var. gracilis','9b3ec541-6290-5acb-9158-3b3174778ba3','Senecio aure gracil','3321','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera aurea','73|8|4|7|31424|244|447|1500|3321','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11759','','','5c6709d2-3733-5887-b1dc-3554cc7f1599','Senecio hallii Britton','Britton',0,2,'eee6fdb9-850a-5dde-860c-75a05656a671','Senecio hallii','eee6fdb9-850a-5dde-860c-75a05656a671','Senecio hallii','a7f45c76-0e72-5df0-9335-cc3bc345f711','Senecio hall','3323','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera cana','73|8|4|7|31424|244|447|1500|3323','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11764','','','7b66f170-128f-5c41-802d-ee85a2e6f271','Senecio oreopolus Greenman','Greenman',0,2,'e563bc51-3da7-541e-aff4-ee1111d216ad','Senecio oreopolus','e563bc51-3da7-541e-aff4-ee1111d216ad','Senecio oreopolus','d36c1d55-d647-53aa-8be4-d24e5d031b37','Senecio oreopol','3323','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera cana','73|8|4|7|31424|244|447|1500|3323','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11770','','','97ce8288-476b-5413-baa6-fe4a9c37c723','Senecio pyrrochorous Greene','Greene',0,2,'2e76b24f-45e6-507c-af04-fbc301f05d12','Senecio pyrrochorous','2e76b24f-45e6-507c-af04-fbc301f05d12','Senecio pyrrochorous','d4fd3024-6ac2-5817-8245-8ee81f08b8a6','Senecio pyrrochoro','3325','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera crocata','73|8|4|7|31424|244|447|1500|3325','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11777','','','4bf2b7fe-07a8-56ac-a1f4-a300c7edf36f','Senecio glabellus Poiret','Poiret',0,2,'f76ca76c-ec0d-5a95-971b-7622b30adcb0','Senecio glabellus','f76ca76c-ec0d-5a95-971b-7622b30adcb0','Senecio glabellus','f27364ce-fe23-580f-8f7f-b39e0b8d1308','Senecio glabell','3327','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera glabella','73|8|4|7|31424|244|447|1500|3327','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11782','','','7d189960-aa50-51b1-877d-b24832bab0f2','Senecio densiflorus Martens','Martens',0,2,'37694c31-5632-5f0d-8320-4790d14647c6','Senecio densiflorus','37694c31-5632-5f0d-8320-4790d14647c6','Senecio densiflorus','0b6d5be9-6560-5c94-a52d-33a8948c1fac','Senecio densiflor','3327','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera glabella','73|8|4|7|31424|244|447|1500|3327','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11788','','','305ae7ef-cff8-5e23-8905-ba92395ac2c6','Senecio burkei Greenman','Greenman',0,2,'609318ca-7232-57ee-b92d-fcaad6d234c8','Senecio burkei','609318ca-7232-57ee-b92d-fcaad6d234c8','Senecio burkei','f3f51a7d-1da0-59bf-824e-a71c6217d7fb','Senecio burke','3329','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera indecora','73|8|4|7|31424|244|447|1500|3329','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11790','','','1daae594-9814-539f-95fa-421ba3291567','Senecio fastigiatus subsp. macounii (Greene) Greenman','(Greene) Greenman',0,3,'305deb38-976b-54dc-8d0f-b02fd5c35520','Senecio fastigiatus macounii','a361d552-fb4e-5e5c-89b5-0b73e96fa856','Senecio fastigiatus subsp. macounii','0578c658-0ca3-50a1-9dd3-f31292fba287','Senecio fastigiat macoun','3330','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera macounii','73|8|4|7|31424|244|447|1500|3330','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('11796','','','bfaac73a-8dc2-515f-b286-73f74e962a03','Senecio aureus var. obovatus (Muhlenberg ex Willdenow) Torrey & A. Gray','(Muhlenberg ex Willdenow) Torrey & A. Gray',0,3,'6f109d27-3b44-537a-b529-bbbeeb4858da','Senecio aureus obovatus','0fa3743a-332f-5ca9-83b7-cc971619ce5c','Senecio aureus var. obovatus','0d3dc517-e33f-57f9-a56a-60c03ee6824a','Senecio aure obouat','3331','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera obovata','73|8|4|7|31424|244|447|1500|3331','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('11805','','','0ff2813e-a7c4-5dcf-9248-97d69cbd4cb7','Senecio lemberti Greene','Greene',0,2,'6eaf75c8-de8e-56a2-b17d-c4038c5533d6','Senecio lemberti','6eaf75c8-de8e-56a2-b17d-c4038c5533d6','Senecio lemberti','ddd6ecb3-4213-576c-aad1-2ff78ecbbbf6','Senecio lembert','3333','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera pauciflora','73|8|4|7|31424|244|447|1500|3333','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11808','','','4e5b14be-20ef-598f-8531-7ce328405a11','Senecio balsamitae Muhlenberg ex Willdenow','Muhlenberg ex Willdenow',0,2,'ea28239a-6596-52fe-bc54-bad2df268d7f','Senecio balsamitae','ea28239a-6596-52fe-bc54-bad2df268d7f','Senecio balsamitae','703df742-173c-587a-83d0-cafa790d539b','Senecio balsamit','30510','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera paupercula|Packera paupercula paupercula','73|8|4|7|31424|244|447|1500|3334|30510','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',2);
INSERT INTO core VALUES('11814','','','d43cfdcd-515c-5a8e-9276-2f8f73d71a3d','Senecio multnomensis Greenman','Greenman',0,2,'58d5f1a0-1d5f-5137-a5e9-38144cd6816a','Senecio multnomensis','58d5f1a0-1d5f-5137-a5e9-38144cd6816a','Senecio multnomensis','cc285914-4676-5b45-8a8d-892440ffb5ed','Senecio multnomens','30510','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera paupercula|Packera paupercula paupercula','73|8|4|7|31424|244|447|1500|3334|30510','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('11812','','','194ffcec-3b30-513f-8dbe-95aeb1f5726d','Senecio crawfordii Britton','Britton',0,2,'0659a82e-8a9f-5e0d-9511-2fe20f2edfb1','Senecio crawfordii','0659a82e-8a9f-5e0d-9511-2fe20f2edfb1','Senecio crawfordii','a0118d83-bbc2-56d3-891f-90d945036ffa','Senecio crawford','30510','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera paupercula|Packera paupercula paupercula','73|8|4|7|31424|244|447|1500|3334|30510','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('11826','','','296df5a5-81bb-52b9-9b96-aa921f310eb9','Senecio aureus var. borealis Torrey & A. Gray','Torrey & A. Gray',0,3,'498406c7-a21b-5715-89b2-3275373070ae','Senecio aureus borealis','a1bb07fa-3f10-5ba4-b76c-edd2309cf0f3','Senecio aureus var. borealis','2a66e4b8-a4ed-55de-ae45-d4448c050fd5','Senecio aure boreal','3341','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera streptanthifolia','73|8|4|7|31424|244|447|1500|3341','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11825','','','1b350fd4-8031-59d5-9be1-e2f28f1e9cfb','Senecio robbinsii Oakes ex Rusby','Oakes ex Rusby',0,2,'a6695c31-226b-5862-a5c7-a4d1a186f8a2','Senecio robbinsii','a6695c31-226b-5862-a5c7-a4d1a186f8a2','Senecio robbinsii','d1fcc8e9-5c67-5518-a783-1040ab4b75b3','Senecio robbins','3339','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera schweinitziana','73|8|4|7|31424|244|447|1500|3339','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('11829','','','9415d844-890a-5f1f-b892-aa8744a2cc3f','Senecio cymbalarioides var. borealis (Torrey & A. Gray) Greenman','(Torrey & A. Gray) Greenman',0,3,'6c2ee8e3-51b1-582c-842a-3bbad3d3b097','Senecio cymbalarioides borealis','63b82636-67e9-5926-b0c9-86701e2441f1','Senecio cymbalarioides var. borealis','db7a5eb0-b234-599c-bc7d-74db2150bbf8','Senecio cymbalarioid boreal','3341','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera streptanthifolia','73|8|4|7|31424|244|447|1500|3341','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11836','','','63805b5c-2b7b-5168-bc89-a09557548e62','Senecio leonardii Rydberg','Rydberg',0,2,'94b042ef-0b83-5d11-afd3-496441a549bd','Senecio leonardii','94b042ef-0b83-5d11-afd3-496441a549bd','Senecio leonardii','1767d040-21e5-5ca0-9ed5-bd0a68833333','Senecio leonard','3341','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera streptanthifolia','73|8|4|7|31424|244|447|1500|3341','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11842','','','3d0711de-27a1-56f7-9c63-c8601c88b545','Senecio streptanthifolius var. laetiflorus (Greene) J.F. Bain','(Greene) J.F. Bain',0,3,'c5d48296-c0aa-597f-922d-eaca4630e1a7','Senecio streptanthifolius laetiflorus','014f681d-ff82-5d9f-849d-21ffb8e0e1ba','Senecio streptanthifolius var. laetiflorus','b0fc79f8-a7ef-5f16-888e-63be1a91f42c','Senecio streptanthifol laetiflor','3341','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera streptanthifolia','73|8|4|7|31424|244|447|1500|3341','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11850','','','2e8b1853-b068-5a35-8f0f-4e137823af0d','Senecio cymbalarioides var. moresbiensis (Calder & Roy L. Taylor) C.C. Freeman','(Calder & Roy L. Taylor) C.C. Freeman',0,3,'5ac74971-2f20-55a2-9d63-901219f4810c','Senecio cymbalarioides moresbiensis','1491dcfe-b2e9-5b0b-a528-a04259883fa1','Senecio cymbalarioides var. moresbiensis','e448f5aa-b713-5d18-bc30-e7e213c07b67','Senecio cymbalarioid moresbiens','3343','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera subnuda|Packera subnuda moresbiensis','73|8|4|7|31424|244|447|1500|3344|3343','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('11857','','','0372dd9a-a59e-589a-855f-230c04ca63bb','Senecio ovinus Greene','Greene',0,2,'4f9d729b-92cf-56d9-b068-8f7dfd159eb3','Senecio ovinus','4f9d729b-92cf-56d9-b068-8f7dfd159eb3','Senecio ovinus','ea41e718-216d-53bd-b5a0-f9825945f5ec','Senecio ouin','3345','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera subnuda|Packera subnuda subnuda','73|8|4|7|31424|244|447|1500|3344|3345','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('11860','','','cc47efce-53b8-5a26-b883-c2a1b6738952','Senecio tridenticulatus Rydberg','Rydberg',0,2,'6fd69e74-dd26-5f0a-8c08-552ebb95ee80','Senecio tridenticulatus','6fd69e74-dd26-5f0a-8c08-552ebb95ee80','Senecio tridenticulatus','9d5b94a0-3b44-5649-b3c8-808c00b46c0b','Senecio tridenticulat','3346','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera tridenticulata','73|8|4|7|31424|244|447|1500|3346','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11862','','','733eca74-4aa3-5485-be35-4f9257d61dab','Senecio manitobensis Greenman','Greenman',0,2,'bf355aed-2ac1-57fb-b4b9-b5731fa71a8d','Senecio manitobensis','bf355aed-2ac1-57fb-b4b9-b5731fa71a8d','Senecio manitobensis','2315c26e-d258-5b5d-a725-8d04fa74cccd','Senecio manitobens','3346','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera tridenticulata','73|8|4|7|31424|244|447|1500|3346','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11865','','','50f8d209-159c-545c-a4dd-2464779b9b81','Senecio oblanceolatus Rydberg','Rydberg',0,2,'c783ada6-a77b-50de-b385-3b11ddf4ed3a','Senecio oblanceolatus','c783ada6-a77b-50de-b385-3b11ddf4ed3a','Senecio oblanceolatus','7ad5e712-46f9-59ab-8472-089f764d7574','Senecio oblanceolat','3346','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera tridenticulata','73|8|4|7|31424|244|447|1500|3346','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11871','','','25390b03-dea1-5476-9946-d1ee6907a543','Senecio petrocallis Greene','Greene',0,2,'0d8930ec-09e6-5d93-a0d3-4e2d29bcebbf','Senecio petrocallis','0d8930ec-09e6-5d93-a0d3-4e2d29bcebbf','Senecio petrocallis','3be8b8c5-5d1f-5fac-8a33-7477f3737101','Senecio petrocall','3347','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera werneriifolia','73|8|4|7|31424|244|447|1500|3347','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11878','','','cd2bbb9c-dd34-55b1-bead-75bb7e4fddf4','Petasites frigidus subsp. nivalis (Greene) Cody','(Greene) Cody',0,3,'bdf8055f-ea3f-5a54-86cd-8009d2bd4182','Petasites frigidus nivalis','8d35f5a9-9022-5ba5-a493-6ed02538dccf','Petasites frigidus subsp. nivalis','66c8c328-9d5e-5534-9579-56d5f53f1a00','Petasites frigid niual','3348','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Petasites|Petasites frigidus|Petasites frigidus frigidus','73|8|4|7|31424|244|447|1524|3349|3348','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('11883','','','34ccb7c9-57a0-532b-9a19-122eb554a67f','Nardosmia frigida (Linnaeus) Hooker','(Linnaeus) Hooker',0,2,'d41fe86a-ef5d-55f3-b947-52896ed76ccf','Nardosmia frigida','d41fe86a-ef5d-55f3-b947-52896ed76ccf','Nardosmia frigida','7c926c9e-a02c-56ce-aaa9-ea3cd1b7a101','Nardosmia frigid','3348','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Petasites|Petasites frigidus|Petasites frigidus frigidus','73|8|4|7|31424|244|447|1524|3349|3348','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('11886','','','15a9d8dc-caa7-5f7d-8800-ab66f9a44ea2','Petasites gracilis Britton','Britton',0,2,'bbb075c7-4ebf-502a-a5fa-cf26bb5be32f','Petasites gracilis','bbb075c7-4ebf-502a-a5fa-cf26bb5be32f','Petasites gracilis','fd4778f3-59e7-5f65-894d-032fce47212a','Petasites gracil','3348','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Petasites|Petasites frigidus|Petasites frigidus frigidus','73|8|4|7|31424|244|447|1524|3349|3348','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('11894','','','56ff699c-5161-5f12-a6df-26d4d851c3c6','Petasites arcticus A.E. Porsild','A.E. Porsild',0,2,'054720bf-31e5-5732-96be-6f1bbb847a0d','Petasites arcticus','054720bf-31e5-5732-96be-6f1bbb847a0d','Petasites arcticus','9ec78cc9-a39a-5ffc-872b-6ab3df596737','Petasites arctic','3350','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Petasites|Petasites frigidus|Petasites frigidus palmatus','73|8|4|7|31424|244|447|1524|3349|3350','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('11900','','','201faa11-2afc-57fc-80e8-df59d9cb4b64','Nardosmia sagittata (Banks ex Pursh) Hooker','(Banks ex Pursh) Hooker',0,2,'82d1ceed-0689-51ff-95b9-11e2ecf4aa2d','Nardosmia sagittata','82d1ceed-0689-51ff-95b9-11e2ecf4aa2d','Nardosmia sagittata','792634ab-3081-53ea-b1c5-7896fcda25cc','Nardosmia sagittat','3351','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Petasites|Petasites frigidus|Petasites frigidus sagittatus','73|8|4|7|31424|244|447|1524|3349|3351','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',2);
INSERT INTO core VALUES('11908','','','23909f74-0f2d-53ce-a56f-1a98fd282478','Bahia oppositifolia (Nuttall) de Candolle','(Nuttall) de Candolle',0,2,'ddf44bd2-0852-5bd7-b65a-5091995220bd','Bahia oppositifolia','ddf44bd2-0852-5bd7-b65a-5091995220bd','Bahia oppositifolia','f50a0ef5-b02b-5fe2-b06e-1e364abd4e3f','Bahia oppositifol','3354','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Bahieae|Picradeniopsis|Picradeniopsis oppositifolia','73|8|4|7|31424|244|457|883|3354','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11909','','','21c00686-1da8-5aab-b234-e62145d37c8f','Trichophyllum oppositifolium Nuttall','Nuttall',0,2,'85bd9bd7-1939-58fb-98de-58f17ec44042','Trichophyllum oppositifolium','85bd9bd7-1939-58fb-98de-58f17ec44042','Trichophyllum oppositifolium','4675fbea-91ca-5d9f-af8f-2250407a1942','Trichophyllum oppositifoli','3354','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Bahieae|Picradeniopsis|Picradeniopsis oppositifolia','73|8|4|7|31424|244|457|883|3354','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11913','','','44f00a8a-e6e7-5738-8c5c-598263b24859','Picris hieracioides var. kamtschatica (Ledebour) B. Boivin','(Ledebour) B. Boivin',0,3,'44785439-3ebc-50a8-bc7f-08d3370765e2','Picris hieracioides kamtschatica','a3588271-2c03-5485-896c-156ce74165bd','Picris hieracioides var. kamtschatica','db5df7ea-2ac5-5118-a7c3-efbe63f2162d','Picris hieracioid kamtschatic','3355','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Picris|Picris hieracioides','73|8|4|7|31424|256|404|1548|3355','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11914','','','c60357b3-800e-546a-8a14-3dbebf5af57f','Inula falcata Pursh','Pursh',0,2,'213d50dc-6d7f-5a38-9271-0b9579b44ff9','Inula falcata','213d50dc-6d7f-5a38-9271-0b9579b44ff9','Inula falcata','956fc7e4-9e50-5a58-963c-e2e77316b858','Inula falcat','3356','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Pityopsis|Pityopsis falcata','73|8|4|7|31424|244|413|1556|3356','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11922','','','5a4fbc3a-dfe4-5e55-a310-803ca55019e6','Prenanthes alata (Hooker) D. Dietrich','(Hooker) D. Dietrich',0,2,'7502070c-8e9e-5478-b911-7b2281f994d2','Prenanthes alata','7502070c-8e9e-5478-b911-7b2281f994d2','Prenanthes alata','0c2e4927-f073-53c1-bad7-f964edd0c845','Prenanthes alat','3360','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Nabalus|Nabalus alatus','73|8|4|7|31424|256|404|1587|3360','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11924','','','6c2cb2b0-3104-5fc0-8630-f02cbd039520','Prenanthes altissima Linnaeus','Linnaeus',0,2,'b706e3c9-f888-5389-83c0-96b5b104705f','Prenanthes altissima','b706e3c9-f888-5389-83c0-96b5b104705f','Prenanthes altissima','f267b4e4-91d5-549c-92c5-a1e2cd518dd6','Prenanthes altissim','3362','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Nabalus|Nabalus altissimus','73|8|4|7|31424|256|404|1587|3362','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11929','','','1ad83d0c-d501-5aac-8f3a-11e9e5bd0a50','Prenanthes alata var. sagittata A. Gray','A. Gray',0,3,'e5c58aae-ab41-54a3-88dd-9497d6f6735a','Prenanthes alata sagittata','4947cb78-b277-58af-b862-8a1bee5b274c','Prenanthes alata var. sagittata','1e06e6d6-70bd-5f7c-83af-3505bb1efc71','Prenanthes alat sagittat','3365','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Nabalus|Nabalus sagittatus','73|8|4|7|31424|256|404|1587|3365','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11935','','','42d8a1e9-3885-5682-8dc7-6cb5a17bef28','Prenanthes serpentaria var. nana (Bigelow) A. Gray','(Bigelow) A. Gray',0,3,'bada9396-9367-5a5a-a579-1a4cb0e99136','Prenanthes serpentaria nana','ba0d9a9c-528f-5f7c-a93c-c47f35b8a869','Prenanthes serpentaria var. nana','080294ca-3815-576c-885a-c2cfde395e7d','Prenanthes serpentar nan','3366','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Nabalus|Nabalus trifoliolatus','73|8|4|7|31424|256|404|1587|3366','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11937','','','88cdb6a6-1c86-54cc-997b-eeae1bd85c61','Gnaphalium decurrens Ives','Ives',0,2,'d2722fbc-9a34-5c3e-a9bf-fb9809229b35','Gnaphalium decurrens','d2722fbc-9a34-5c3e-a9bf-fb9809229b35','Gnaphalium decurrens','d2722fbc-9a34-5c3e-a9bf-fb9809229b35','Gnaphalium decurrens','3367','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Pseudognaphalium|Pseudognaphalium macounii','73|8|4|7|31424|244|423|1594|3367','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11940','','','149fd89f-1b4a-572a-926a-97316e248c7b','Pseudognaphalium obtusifolium (Linnaeus) Hilliard & B.L. Burtt subsp. obtusifolium (Linnaeus) Hilliard & B.L. Burtt','(Linnaeus) Hilliard & B.L. Burtt',0,3,'a2951b1f-d0db-5dc9-9a29-7fd429108ffa','Pseudognaphalium obtusifolium obtusifolium','c2994b01-84ec-578f-8cc0-bc833a8e7ec2','Pseudognaphalium obtusifolium subsp. obtusifolium','25792c0f-8987-5a4b-950c-e98cc520cf25','Pseudognaphalium obtusifoli obtusifoli','3368','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Pseudognaphalium|Pseudognaphalium obtusifolium','73|8|4|7|31424|244|423|1594|3368','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('11949','','','dec09d2a-7b4d-5a2a-97c6-9ce5febb0fa2','Gnaphalium proximum Greene','Greene',0,2,'c03a8283-38cf-59f8-a8b1-4cb0daf592c3','Gnaphalium proximum','c03a8283-38cf-59f8-a8b1-4cb0daf592c3','Gnaphalium proximum','828c030b-ed39-5d08-a98f-2d31add8716f','Gnaphalium proxim','3369','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Pseudognaphalium|Pseudognaphalium stramineum','73|8|4|7|31424|244|423|1594|3369','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11954','','','5ebc841b-3b56-5168-81b7-6a73f32b0b71','Gnaphalium microcephalum var. thermale (E.E. Nelson) Cronquist','(E.E. Nelson) Cronquist',0,3,'a0f5a83c-a11c-5234-a654-d4af5e1e445e','Gnaphalium microcephalum thermale','6af1590a-9e00-5ed1-96bf-50a20a3e0ab4','Gnaphalium microcephalum var. thermale','20585693-a4c6-5db2-aa97-44fa828c686e','Gnaphalium microcephal thermal','3370','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Pseudognaphalium|Pseudognaphalium thermale','73|8|4|7|31424|244|423|1594|3370','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11955','','','344035d6-b729-54e6-8714-1cdcbfa1d87b','Gnaphalium microcephalum subsp. thermale (E.E. Nelson) G.W. Douglas','(E.E. Nelson) G.W. Douglas',0,3,'a0f5a83c-a11c-5234-a654-d4af5e1e445e','Gnaphalium microcephalum thermale','ec1c3a31-4a39-5d9d-b626-7b48a909d700','Gnaphalium microcephalum subsp. thermale','20585693-a4c6-5db2-aa97-44fa828c686e','Gnaphalium microcephal thermal','3370','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Pseudognaphalium|Pseudognaphalium thermale','73|8|4|7|31424|244|423|1594|3370','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('11959','','','a9aff897-0d99-592d-a095-0aba00c598e1','Haplopappus carthamoides subsp. rigidus (Rydberg) H.M. Hall','(Rydberg) H.M. Hall',0,3,'9c712166-f4f3-5cbc-b277-d02419c2f95d','Haplopappus carthamoides rigidus','a2c18bc3-8a80-592c-95b9-34656129d625','Haplopappus carthamoides subsp. rigidus','e0babe37-9322-52d0-8ca5-cd55c79dd80a','Haplopappus carthamoid rigid','3375','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Pyrrocoma|Pyrrocoma carthamoides|Pyrrocoma carthamoides carthamoides','73|8|4|7|31424|244|413|1607|3376|3375','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('11968','','','394bc684-481e-5029-8d1f-de7066f132bd','Haplopappus contractus H.M. Hall','H.M. Hall',0,2,'f535644e-023c-5957-b05a-21475efbf638','Haplopappus contractus','f535644e-023c-5957-b05a-21475efbf638','Haplopappus contractus','29d8ccf7-d60a-5afe-a416-1c6c4342e3c5','Haplopappus contract','3379','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Pyrrocoma|Pyrrocoma uniflora|Pyrrocoma uniflora uniflora','73|8|4|7|31424|244|413|1607|3380|3379','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('11973','','','bd119eae-dd99-56cc-befd-338793e28d59','Ratibida columnaris (Sims) D. Don','(Sims) D. Don',0,2,'d6bced17-a3bc-5972-b2b6-210ca77d302a','Ratibida columnaris','d6bced17-a3bc-5972-b2b6-210ca77d302a','Ratibida columnaris','f3fdd493-2e88-5ae7-8860-9a95da9dda9f','Ratibida columnar','3381','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Ratibida|Ratibida columnifera','73|8|4|7|31424|244|392|1613|3381','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11989','','','b640fef8-e551-57b0-b5b1-4bacac44436f','Saussurea glomerata Poiret','Poiret',0,2,'739595a7-1e00-5b24-b269-4b023a2550ac','Saussurea glomerata','739595a7-1e00-5b24-b269-4b023a2550ac','Saussurea glomerata','9e43ca97-20a7-52d8-b68f-e96f254d0504','Saussurea glomerat','3395','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Saussurea|Saussurea amara|Saussurea amara glomerata','73|8|4|7|31424|249|396|1654|3396|3395','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('11988','','','6b1f3b47-ab51-562b-bf1e-0fcced2aea77','Rudbeckia laciniata var. gaspereauensis Fernald','Fernald',0,3,'13f892d3-a766-5ec9-a972-c879a2f850f7','Rudbeckia laciniata gaspereauensis','75ec148f-8775-561f-9b87-8cf585b1b138','Rudbeckia laciniata var. gaspereauensis','9b9ce09b-f895-5544-a596-ef5a57edfd34','Rudbeckia laciniat gaspereauens','3392','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Rudbeckia|Macrocline|Rudbeckia laciniata|Rudbeckia laciniata laciniata','73|8|4|7|31424|244|392|1630|2074|3391|3392','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('11998','','','5c597de5-deff-59d4-8ce6-3dbc820f4ec5','Saussurea nuda var. densa (Hooker) Hultén','(Hooker) Hultén',0,3,'9f304cd9-c4c8-5459-bd33-5842ca45f495','Saussurea nuda densa','4fccdfa3-bf5d-5c13-8a92-54d11c8141fc','Saussurea nuda var. densa','66e8bb5c-fec9-5ece-8184-14dccd0c548d','Saussurea nud dens','3401','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Saussurea|Saussurea nuda','73|8|4|7|31424|249|396|1654|3401','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11994','','','795fbd37-256d-5c95-8aee-492f7c8ded5f','Saussurea alpina var. ledebourii (Herder) A. Gray','(Herder) A. Gray',0,3,'9ccb8531-8367-53e9-a13c-a977af03d8c6','Saussurea alpina ledebourii','749983b5-f8e3-5241-8d8e-d0b0c180031e','Saussurea alpina var. ledebourii','9b91952b-bc5a-592c-847b-1ad381c5612f','Saussurea alpin ledebour','3401','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Saussurea|Saussurea nuda','73|8|4|7|31424|249|396|1654|3401','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12004','','','bf0c5241-0618-5c38-a0e9-b809d9777c90','Senecio occidentalis var. rotundatus Rydberg','Rydberg',0,3,'f8a6553a-1678-5a50-9740-92037c2b736d','Senecio occidentalis rotundatus','dce7c679-de68-5d02-9570-373cf4a8548b','Senecio occidentalis var. rotundatus','2773bfa2-e048-59d6-8d8d-30afe32fdf39','Senecio occidental rotundat','3405','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Senecio|Senecio fremontii|Senecio fremontii fremontii','73|8|4|7|31424|244|447|1676|3406|3405','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('12010','','','4d72e760-702d-5bf7-a023-a6e357d785c0','Senecio exaltatus Nuttall','Nuttall',0,2,'ed5ff1c0-0ad8-5fcb-b631-c4674fa9484a','Senecio exaltatus','ed5ff1c0-0ad8-5fcb-b631-c4674fa9484a','Senecio exaltatus','815503e6-f995-5263-9423-5047e5f4f8ac','Senecio exaltat','3409','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Senecio|Senecio integerrimus|Senecio integerrimus exaltatus','73|8|4|7|31424|244|447|1676|3410|3409','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('12013','','','71f69628-3ebd-5658-9c73-d9360750f6ad','Senecio lugens var. exaltatus (Nuttall) D.C. Eaton','(Nuttall) D.C. Eaton',0,3,'d8082e6f-370a-5989-a405-ff31ea8a1c12','Senecio lugens exaltatus','b95091ac-ada0-5fd5-91cd-288ae1c5d485','Senecio lugens var. exaltatus','d7d52918-b7df-5796-ad49-ae5af79c4a2d','Senecio lugens exaltat','3409','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Senecio|Senecio integerrimus|Senecio integerrimus exaltatus','73|8|4|7|31424|244|447|1676|3410|3409','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('12018','','','d7fb752d-f168-5a52-93d1-ee6888f42019','Senecio leibergii Greene','Greene',0,2,'4e59b175-65bd-590a-8623-df39f6f52f30','Senecio leibergii','4e59b175-65bd-590a-8623-df39f6f52f30','Senecio leibergii','472a1d04-d534-57bd-8446-67b8e420fc78','Senecio leiberg','3412','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Senecio|Senecio integerrimus|Senecio integerrimus ochroleucus','73|8|4|7|31424|244|447|1676|3410|3412','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('12029','','','6ca53a5f-07f3-5a24-9dc8-23dc6c4d18c4','Senecio gibbonsii Greene','Greene',0,2,'4420fdea-21a5-5f4d-8ebb-3eb435ccbe1a','Senecio gibbonsii','4420fdea-21a5-5f4d-8ebb-3eb435ccbe1a','Senecio gibbonsii','895312f4-052b-549d-aef2-ac65871a4827','Senecio gibbons','3422','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Senecio|Senecio triangularis','73|8|4|7|31424|244|447|1676|3422','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12026','','','367d3053-3564-576e-872e-18937448f3f7','Senecio pseudoarnica var. rollandii Victorin','Victorin',0,3,'d919add9-8941-5cf7-9b1b-31db55686023','Senecio pseudoarnica rollandii','a32a1cc5-2665-562f-b0fe-067b94d04d3f','Senecio pseudoarnica var. rollandii','542bf98d-e1e5-5be2-866b-a67f1f695877','Senecio pseudoarnic rolland','3417','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Senecio|Senecio pseudoarnica','73|8|4|7|31424|244|447|1676|3417','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12037','','','af985d46-f4a9-54c3-8878-3776186f3a27','Silphium laciniatum var. robinsonii L.M. Perry','L.M. Perry',0,3,'3f593d0e-831d-5a66-8749-b3fc955b5d93','Silphium laciniatum robinsonii','95d7072f-5c63-5287-ae33-3d3c746ff5c0','Silphium laciniatum var. robinsonii','ae78daee-4600-5c76-8888-08bee25e64ed','Silphium laciniat robinson','3429','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Silphium|Silphium laciniatum','73|8|4|7|31424|244|392|1687|3429','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12038','','','acf80840-d7a2-5ef9-a5a1-d64f5d20160d','Silphium terebinthinaceum var. lucy-brauniae Steyermark','Steyermark',0,3,'0cea7152-d228-5e45-8dc8-a18bad6e0298','Silphium terebinthinaceum lucy-brauniae','932721ed-0c71-579f-ad3c-fde4d99491d1','Silphium terebinthinaceum var. lucy-brauniae','bb4ca0d5-5b05-5022-bbf3-d16fc074d034','Silphium terebinthinace lucy-brauni','3432','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Silphium|Silphium terebinthinaceum|Silphium terebinthinaceum terebinthinaceum','73|8|4|7|31424|244|392|1687|3433|3432','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('12039','','','3e192a18-ac3a-5d2a-b94e-473e566ad27b','Silphium rumicifolium Small','Small',0,2,'0588b5b4-13a5-579e-a1fd-7b15c25aef33','Silphium rumicifolium','0588b5b4-13a5-579e-a1fd-7b15c25aef33','Silphium rumicifolium','425ddf72-d4fe-5b75-af85-a7bd6c5e0782','Silphium rumicifoli','3432','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Silphium|Silphium terebinthinaceum|Silphium terebinthinaceum terebinthinaceum','73|8|4|7|31424|244|392|1687|3433|3432','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('12044','','','2de3de4a-eb86-50c7-8c6b-06d434b61751','Solidago canadensis var. scabra (Muhlenberg ex Willdenow) Torrey & A. Gray','(Muhlenberg ex Willdenow) Torrey & A. Gray',0,3,'8a0e23cd-07ef-5cad-9dff-9236e1aa85b3','Solidago canadensis scabra','f5553bad-aaaf-55a8-b0b9-f48e50df75d4','Solidago canadensis var. scabra','240cfa7f-23fc-5816-a8a2-16aff8665027','Solidago canadens scabr','12042','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Unilaterales|Triplinerviae|Canadensae|Solidago altissima|Solidago altissima altissima','73|8|4|7|31424|244|413|1697|32670|32686|2337|32688|3437|12042','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species|variety','variety','0','0','0','',2);
INSERT INTO core VALUES('12052','','','f5a75ad0-aee4-5dc3-a7a2-00b2ccd9787d','Solidago alba Miller','Miller',0,2,'a334f8b5-b7e3-5355-93dd-2ed6bf2d4a00','Solidago alba','a334f8b5-b7e3-5355-93dd-2ed6bf2d4a00','Solidago alba','c8865544-ed76-5c3e-9f5b-1127c533817d','Solidago alb','3441','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Erectae|Erectae|Albigulae|Solidago bicolor','73|8|4|7|31424|244|413|1697|32669|32694|32698|32696|3441','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('12055','','','604ec063-22a9-52e0-b0c5-9d1bcb7ccb2e','Aster pubens Kuntze','Kuntze',0,2,'22836405-97b1-5591-bce3-99512fbf9335','Aster pubens','22836405-97b1-5591-bce3-99512fbf9335','Aster pubens','22836405-97b1-5591-bce3-99512fbf9335','Aster pubens','3441','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Erectae|Erectae|Albigulae|Solidago bicolor','73|8|4|7|31424|244|413|1697|32669|32694|32698|32696|3441','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('12053','','','babb5767-5849-56a3-8c17-847b861c65b6','Solidago pubens M.A. Curtis ex Torrey & A. Gray','M.A. Curtis ex Torrey & A. Gray',0,2,'7d731b10-b571-5403-9cbf-5aca546976d7','Solidago pubens','7d731b10-b571-5403-9cbf-5aca546976d7','Solidago pubens','7d731b10-b571-5403-9cbf-5aca546976d7','Solidago pubens','3441','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Erectae|Erectae|Albigulae|Solidago bicolor','73|8|4|7|31424|244|413|1697|32669|32694|32698|32696|3441','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species','species','0','0','0','',2);
INSERT INTO core VALUES('12067','','','7a03492d-57ff-50f7-8779-f22b2641ea72','Solidago gigantea var. leiophylla Fernald','Fernald',0,3,'5078b056-c41a-54b4-a4c4-bb3aebea487f','Solidago gigantea leiophylla','659ff11f-73d3-57f4-b52d-ef83fe34b8c0','Solidago gigantea var. leiophylla','8e1aeef8-e2f1-5d2a-a192-3fa56b6fdcf6','Solidago gigante leiophyll','12064','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Unilaterales|Serotinae|Solidago gigantea|Solidago gigantea gigantea','73|8|4|7|31424|244|413|1697|32670|32686|32692|3448|12064','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('12075','','','f2e46e4b-d623-52ff-ac42-d10aa879033a','Solidago serotina Aiton','Aiton',0,2,'8a315986-2760-5ac0-869f-cef20f30f083','Solidago serotina','8a315986-2760-5ac0-869f-cef20f30f083','Solidago serotina','b2507c34-e309-5bdc-a051-3a39b951da48','Solidago serotin','12064','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Unilaterales|Serotinae|Solidago gigantea|Solidago gigantea gigantea','73|8|4|7|31424|244|413|1697|32670|32686|32692|3448|12064','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('12085','','','8a5c5378-ad4c-57f0-a240-e02d2b9be163','Solidago hispida var. lanata (Hooker) Fernald','(Hooker) Fernald',0,3,'84504ce1-a6ec-533d-9862-4e15e8e00f40','Solidago hispida lanata','c58d0ce3-41d0-5727-90e6-77097a6c6ea0','Solidago hispida var. lanata','17e2c3af-cce0-502d-a2ca-ca23e4b2fb30','Solidago hispid lanat','25632','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Erectae|Erectae|Albigulae|Solidago hispida|Solidago hispida hispida','73|8|4|7|31424|244|413|1697|32669|32694|32698|32696|3449|25632','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('12094','','','cf334ffd-a802-5170-b8be-d97befe98157','Solidago earlei Small','Small',0,2,'7d838c1e-f493-5e58-9854-b1be81e83a0c','Solidago earlei','7d838c1e-f493-5e58-9854-b1be81e83a0c','Solidago earlei','920c2c7a-c69c-5fb1-8f1c-d0d4c1f5325a','Solidago earle','3449','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Erectae|Erectae|Albigulae|Solidago hispida','73|8|4|7|31424|244|413|1697|32669|32694|32698|32696|3449','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('12100','','','92bd6cd9-efbc-5be3-b557-171b88e1df55','Solidago arguta var. juncea (Aiton) Torrey & A. Gray','(Aiton) Torrey & A. Gray',0,3,'87c4b1ee-0546-516c-99f7-f77e1d102b82','Solidago arguta juncea','e1e1cf36-94f0-5d0f-a19e-09b9064e4b9a','Solidago arguta var. juncea','5060a088-2e53-54cf-83bd-6f9d24dac17c','Solidago argut iunce','3451','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Unilaterales|Junceae|Junceae|Solidago juncea','73|8|4|7|31424|244|413|1697|32670|32686|2342|32690|3451','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12099','','','4cc1a69e-20ad-5e0e-a7cf-8b226af55689','Oligoneuron houghtonii (Torrey & A. Gray ex A. Gray) G.L. Nesom','(Torrey & A. Gray ex A. Gray) G.L. Nesom',0,2,'e95fd2e7-5081-5785-8e2d-9df1a2218dcc','Oligoneuron houghtonii','e95fd2e7-5081-5785-8e2d-9df1a2218dcc','Oligoneuron houghtonii','f5e11847-e436-5b96-b0cd-8c1a4826dbd3','Oligoneuron houghton','3450','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Ptarmicoidei|Solidago houghtonii','73|8|4|7|31424|244|413|1697|32670|23424|3450','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('12125','','','3f9c0c00-3fbe-52d2-96d4-cb98d86afcae','Solidago canadensis subsp. salebrosa (Piper) D.D. Keck','(Piper) D.D. Keck',0,3,'ffd84909-980e-5a23-aaac-65ee2dd09faf','Solidago canadensis salebrosa','53dafac1-e0a8-5f20-91c0-b801fed8f0a3','Solidago canadensis subsp. salebrosa','942ab7ea-da2d-570e-aa49-c22349b8aa79','Solidago canadens salebros','3458','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Unilaterales|Triplinerviae|Canadensae|Solidago lepida|Solidago lepida salebrosa','73|8|4|7|31424|244|413|1697|32670|32686|2337|32688|3455|3458','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('12128','','','c6c019ad-e23a-580e-a7e4-40786f6a9151','Aster thyrsoideus (E. Meyer) Kuntze','(E. Meyer) Kuntze',0,2,'f74c0e29-3789-5b25-b3dc-f5a4de290467','Aster thyrsoideus','f74c0e29-3789-5b25-b3dc-f5a4de290467','Aster thyrsoideus','c147ceb2-b7c9-5499-baa4-0730adef86d4','Aster thyrsoide','3459','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Solidago|Macrophyllae|Solidago macrophylla','73|8|4|7|31424|244|413|1697|32669|2075|32693|3459','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('12136','','','96007514-b66d-587e-b28a-c5d3e036e427','Solidago missouriensis var. fasciculata Holzinger','Holzinger',0,3,'91e96e44-4f70-5d06-a2cd-a3969d2f4f47','Solidago missouriensis fasciculata','f719be58-d5f7-5eed-b0e1-481536978086','Solidago missouriensis var. fasciculata','f99a8380-7933-5bf5-b6f1-8891f696fb1a','Solidago missouriens fasciculat','3460','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Unilaterales|Junceae|Junceae|Solidago missouriensis','73|8|4|7|31424|244|413|1697|32670|32686|2342|32690|3460','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12141','','','c69abce3-c35e-5331-8c51-c97d9d579cfe','Solidago tolmieana A. Gray','A. Gray',0,2,'0401c3cf-e345-5f4a-a5fb-a447a97f0548','Solidago tolmieana','0401c3cf-e345-5f4a-a5fb-a447a97f0548','Solidago tolmieana','4bd5b37d-7f47-575c-b80a-218209d8b21b','Solidago tolmiean','3460','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Unilaterales|Junceae|Junceae|Solidago missouriensis','73|8|4|7|31424|244|413|1697|32670|32686|2342|32690|3460','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('12149','','','58396eb5-83da-52d5-8aa5-25b7fec702e1','Solidago moritura Steele','Steele',0,2,'8cbbf202-0405-51b2-8d5e-4cae2bdea4ba','Solidago moritura','8cbbf202-0405-51b2-8d5e-4cae2bdea4ba','Solidago moritura','9f75eb1a-26ad-5cbc-9b4b-6fa97c74e9fc','Solidago moritur','3460','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Unilaterales|Junceae|Junceae|Solidago missouriensis','73|8|4|7|31424|244|413|1697|32670|32686|2342|32690|3460','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('12155','','','8d47ce40-3d92-5630-9b14-0cb9e0b14cc2','Solidago nemoralis var. mollis (Bartlett) A. Gray','(Bartlett) A. Gray',0,3,'69654067-d6c1-58dc-b5be-665c48c2084a','Solidago nemoralis mollis','51070052-0bf1-5a68-a60c-6b17cac0c900','Solidago nemoralis var. mollis','c80f14e6-cc0a-5076-96a1-b3147731c79e','Solidago nemoral moll','3461','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Unilaterales|Radulae|Solidago mollis','73|8|4|7|31424|244|413|1697|32670|32686|32691|3461','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12157','','','7c3de8bc-ddb1-54be-94cf-69284df08ea4','Doria incana (Torrey & A. Gray) Lunell','(Torrey & A. Gray) Lunell',0,2,'f2e42536-b907-5618-b085-604e37665f22','Doria incana','f2e42536-b907-5618-b085-604e37665f22','Doria incana','9ef38bbd-af34-5075-97de-ccf9cda1c171','Doria incan','3461','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Unilaterales|Radulae|Solidago mollis','73|8|4|7|31424|244|413|1697|32670|32686|32691|3461','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('12168','','','2db2e7eb-4a75-5659-88c0-e6c06e7a8a6e','Solidago rubra Rydberg','Rydberg',0,2,'27c5c3c0-0c05-5a72-8328-7d517b14355e','Solidago rubra','27c5c3c0-0c05-5a72-8328-7d517b14355e','Solidago rubra','2d4c9113-6655-5842-863f-dd891e4b1d86','Solidago rubr','3462','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Multiradiatae|Solidago multiradiata','73|8|4|7|31424|244|413|1697|32670|32678|3462','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('12169','','','c05cf180-228c-5c45-977d-22725bb460e5','Solidago scopulorum (A. Gray) A. Nelson','(A. Gray) A. Nelson',0,2,'281d150f-a150-562e-806d-6bd9efe89a57','Solidago scopulorum','281d150f-a150-562e-806d-6bd9efe89a57','Solidago scopulorum','3efa475e-febb-5a85-ab7f-e01acd14cdfe','Solidago scopulor','3462','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Multiradiatae|Solidago multiradiata','73|8|4|7|31424|244|413|1697|32670|32678|3462','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('12180','','','1f74177b-75f1-53ac-ac97-6decc81cfd9d','Doria pulcherrima (A. Nelson) Lunell','(A. Nelson) Lunell',0,2,'7aebc382-f2c8-5591-b81d-67a8f116fc3f','Doria pulcherrima','7aebc382-f2c8-5591-b81d-67a8f116fc3f','Doria pulcherrima','5ec985cc-0faf-5d18-a42d-716e56eaf1c8','Doria pulcherrim','12175','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Nemorales|Solidago decemflora','73|8|4|7|31424|244|413|1697|32671|12175','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12184','','','96f34396-f694-5e84-ad9f-0ca4316ece60','Solidago nemoralis var. haleana Fernald','Fernald',0,3,'c26b2f55-9bef-51e8-a0b1-af666562f82d','Solidago nemoralis haleana','922c9b1d-758f-54a7-840d-9e3eb02686bf','Solidago nemoralis var. haleana','c7d81e41-224c-5673-bb09-d747dd7864ff','Solidago nemoral halean','3464','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Nemorales|Solidago nemoralis','73|8|4|7|31424|244|413|1697|32671|3464','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12193','','','492bdb59-73d1-5540-bbd0-fa483fab549f','Aster petiolaris (Aiton) Kuntze','(Aiton) Kuntze',0,2,'4e815630-614a-556d-8439-388414d3841d','Aster petiolaris','4e815630-614a-556d-8439-388414d3841d','Aster petiolaris','5cf82667-abc4-556e-bbdb-e9b482eea535','Aster petiolar','31416','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Thyrsiflorae|Solidago petiolaris|Solidago petiolaris petiolaris','73|8|4|7|31424|244|413|1697|32669|32701|3471|31416','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('12202','','','747aaeff-4ac8-583f-80de-e5f20e3816b2','Aster ptarmicoides Torrey & A. Gray','Torrey & A. Gray',0,2,'7c3533a4-d7c1-541a-975a-f27fced4caf1','Aster ptarmicoides','7c3533a4-d7c1-541a-975a-f27fced4caf1','Aster ptarmicoides','83a26a7d-ba9f-582a-a786-631a84653852','Aster ptarmicoid','3472','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Ptarmicoidei|Solidago ptarmicoides','73|8|4|7|31424|244|413|1697|32670|23424|3472','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('12204','','','0d2f6e2e-a99e-5efa-9623-5e80c2219b72','Diplopappus albus (Nuttall) Lindley ex Hooker','(Nuttall) Lindley ex Hooker',0,2,'1d2b1ced-1084-5494-a2ff-fc3605f0ed16','Diplopappus albus','1d2b1ced-1084-5494-a2ff-fc3605f0ed16','Diplopappus albus','ad2be11a-aa1d-5111-b27d-cf95886df30b','Diplopappus alb','3472','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Ptarmicoidei|Solidago ptarmicoides','73|8|4|7|31424|244|413|1697|32670|23424|3472','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('12212','','','dd937619-7f00-594d-8fb3-b002d27d3179','Solidago radula var. laeta (Greene) Fernald','(Greene) Fernald',0,3,'d7b37400-96a3-5fe7-8776-8521310859a5','Solidago radula laeta','016c78d2-0591-5b27-bee3-47dcca101632','Solidago radula var. laeta','3e1f29e3-5cdf-5f74-ad82-37a7b99f7033','Solidago radul laet','3475','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Unilaterales|Radulae|Solidago radula','73|8|4|7|31424|244|413|1697|32670|32686|32691|3475','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12215','','','bd618229-4d7f-57f4-8ce5-2a1ab6080d53','Aster decemflora Kuntze','Kuntze',0,2,'c1b39510-d43d-5603-9259-24685c01f3f2','Aster decemflora','c1b39510-d43d-5603-9259-24685c01f3f2','Aster decemflora','b0eb9d87-72be-5325-9e3c-0e6c9ccd4f99','Aster decemflor','3475','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Unilaterales|Radulae|Solidago radula','73|8|4|7|31424|244|413|1697|32670|32686|32691|3475','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('12222','','','340812bc-eb6c-54ed-b773-59770fd9c0bd','Aster riddellii (Frank) Kuntze','(Frank) Kuntze',0,2,'bc0e6de3-b1e3-5881-9ac9-bada6912f84d','Aster riddellii','bc0e6de3-b1e3-5881-9ac9-bada6912f84d','Aster riddellii','73473561-ce17-5e5d-9e3a-d0f4298f273c','Aster riddell','3476','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Ptarmicoidei|Solidago riddellii','73|8|4|7|31424|244|413|1697|32670|23424|3476','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('12225','','','239bc619-4b90-5734-b875-cf7e3b7ab6cd','Solidago rigida var. humilis Porter','Porter',0,3,'866cb540-c9f3-5c49-92f0-2df2c83a4a1c','Solidago rigida humilis','aee9bede-e84b-5193-9320-1e2b223e9864','Solidago rigida var. humilis','035f9ae2-4401-52b4-820f-de2d691eff68','Solidago rigid humil','3477','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Ptarmicoidei|Solidago rigida|Solidago rigida humilis','73|8|4|7|31424|244|413|1697|32670|23424|3478|3477','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('12228','','','dca9079e-6a96-5d72-9f0e-3487df38e614','Solidago canescens (Rydberg) Friesner','(Rydberg) Friesner',0,2,'c95ec417-16fa-59c4-a927-638fba81b6fa','Solidago canescens','c95ec417-16fa-59c4-a927-638fba81b6fa','Solidago canescens','c95ec417-16fa-59c4-a927-638fba81b6fa','Solidago canescens','3477','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Ptarmicoidei|Solidago rigida|Solidago rigida humilis','73|8|4|7|31424|244|413|1697|32670|23424|3478|3477','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('12232','','','27df69de-ba49-5e18-a53a-4132c37aa14e','Solidago jacksonii var. humilis (Porter) Beaudry','(Porter) Beaudry',0,3,'1461c896-8ffc-54a6-a333-a25918a7145f','Solidago jacksonii humilis','4657eefa-4b42-5226-8808-9e0fc6904fc8','Solidago jacksonii var. humilis','54d7b629-f94e-510b-96ff-f02f0b59b169','Solidago iackson humil','3477','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Ptarmicoidei|Solidago rigida|Solidago rigida humilis','73|8|4|7|31424|244|413|1697|32670|23424|3478|3477','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('12242','','','70570178-e1d3-5faf-bca3-f48b6e44a7c5','Solidago rugosa var. glabrata Farwell','Farwell',0,3,'35fc156f-69f8-5728-b8a9-604af902499f','Solidago rugosa glabrata','96870ebb-a100-5dae-bfd2-b2abe706246a','Solidago rugosa var. glabrata','a209f5ee-ecb1-51ae-bada-bcafd4413be5','Solidago rugos glabrat','3482','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Venosae|Venosae|Solidago rugosa|Solidago rugosa rugosa|Solidago rugosa rugosa rugosa','73|8|4|7|31424|244|413|1697|32670|32683|2346|9882|3483|3482','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|subspecies|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('12244','','','8229095b-d729-5045-b130-201c91f439ee','Solidago villosa Pursh','Pursh',0,2,'233076d3-6952-5cea-8013-3bc0f4d6c668','Solidago villosa','233076d3-6952-5cea-8013-3bc0f4d6c668','Solidago villosa','495da551-7024-5f79-b361-1f3ab3fcb36b','Solidago uillos','3482','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Venosae|Venosae|Solidago rugosa|Solidago rugosa rugosa|Solidago rugosa rugosa rugosa','73|8|4|7|31424|244|413|1697|32670|32683|2346|9882|3483|3482','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|subspecies|variety','species','0','0','0','',1);
INSERT INTO core VALUES('12249','','','fea249cc-0d45-5d77-91b4-072ae1f73c33','Solidago virgaurea var. gillmanii (A. Gray) Porter','(A. Gray) Porter',0,3,'3efe7470-eb38-5ef3-ae28-f6eefa03191c','Solidago virgaurea gillmanii','bd90e0cc-410b-59ee-888e-c4b47dde0b26','Solidago virgaurea var. gillmanii','0ac359b1-d28c-5670-b3cb-ccbf4e89abe0','Solidago uirgaure gillman','12250','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Erectae|Humiles|Solidago gillmanii','73|8|4|7|31424|244|413|1697|32669|32694|2348|12250','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12254','','','069e3c33-4cee-5d12-a14f-39b544f79f9f','Solidago spathulata var. gillmanii (A. Gray) Gleason','(A. Gray) Gleason',0,3,'31a2f1b5-7422-5265-bd23-f6a89a7c7d8b','Solidago spathulata gillmanii','9bfbcaa6-fc36-52a4-ba6d-55f04a598812','Solidago spathulata var. gillmanii','455799bf-1755-5571-9f9b-8a3c90444fd2','Solidago spathulat gillman','12250','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Erectae|Humiles|Solidago gillmanii','73|8|4|7|31424|244|413|1697|32669|32694|2348|12250','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12259','','','c5303153-91a9-5ba7-a1b2-f03b84eca993','Solidago virgaurea var. redfieldii Porter','Porter',0,3,'5294b4cc-8814-59c7-93d5-c68898823af6','Solidago virgaurea redfieldii','e5efd0ea-3e7e-56a1-b639-26d198829cf2','Solidago virgaurea var. redfieldii','75284973-3fc0-5010-a7a0-d2d7864df71c','Solidago uirgaure redfield','12256','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Erectae|Humiles|Solidago randii','73|8|4|7|31424|244|413|1697|32669|32694|2348|12256','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12267','','','92277537-8c65-5a0e-ad8d-6048ac70c056','Solidago purshii var. racemosa Farwell','Farwell',0,3,'24c27448-315a-5126-8f97-c00f5e9f4a5e','Solidago purshii racemosa','3fd485b5-0153-50a7-b6e6-4646d9330876','Solidago purshii var. racemosa','3f3812c8-174c-5e74-b95d-d62ff3cd393b','Solidago pursh racemos','12264','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Erectae|Erectae|Erectae|Solidago racemosa','73|8|4|7|31424|244|413|1697|32669|32694|32698|32695|12264','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12272','','','8d98e34c-afda-56b6-a5f0-5ef522825a54','Solidago decumbens var. chlorolepis (Fernald) Beaudry','(Fernald) Beaudry',0,3,'97757174-c716-5359-95a0-7949e65a523b','Solidago decumbens chlorolepis','316c3a81-86ba-571e-88bf-8771a8107522','Solidago decumbens var. chlorolepis','087e3705-d181-5e41-9489-8a87e09192dd','Solidago decumbens chlorolep','12271','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Erectae|Humiles|Solidago chlorolepis','73|8|4|7|31424|244|413|1697|32669|32694|2348|12271','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12280','','','ef6a0bf0-07f5-5394-8b8b-e388af1e413f','Solidago aureola Greene','Greene',0,2,'da10c562-9ecf-5582-8b86-afea73bc737e','Solidago aureola','da10c562-9ecf-5582-8b86-afea73bc737e','Solidago aureola','b89cca9b-481e-53b6-a496-0207b2d6331c','Solidago aureol','12284','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Erectae|Humiles|Solidago glutinosa','73|8|4|7|31424|244|413|1697|32669|32694|2348|12284','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('12283','','','2da442f8-f597-55b2-903f-fbbc29b2bfc1','Solidago decumbens var. oreophila (Rydberg) Fernald','(Rydberg) Fernald',0,3,'425b3dd1-ef37-5119-97aa-05414ee4d216','Solidago decumbens oreophila','8b285eb8-0bdf-5767-81d5-cd954c94a8c4','Solidago decumbens var. oreophila','e2cb2e05-e461-5140-a1ed-62fe7684368b','Solidago decumbens oreophil','12284','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Erectae|Humiles|Solidago glutinosa','73|8|4|7|31424|244|413|1697|32669|32694|2348|12284','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12288','','','ed7d0cca-ec8e-5eb8-a812-4db6cf09a815','Solidago oreophila Rydberg','Rydberg',0,2,'e9263400-4208-50dc-8b34-07da98933a27','Solidago oreophila','e9263400-4208-50dc-8b34-07da98933a27','Solidago oreophila','ab46637a-0a71-5934-86f9-902fc35abe16','Solidago oreophil','12284','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Erectae|Humiles|Solidago glutinosa','73|8|4|7|31424|244|413|1697|32669|32694|2348|12284','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('12290','','','d963355c-f580-53a9-919e-2df13506f9e0','Solidago spathulata var. neomexicana (A. Gray) Cronquist','(A. Gray) Cronquist',0,3,'9ae32f84-7c16-5431-8bdd-af9a42e3355a','Solidago spathulata neomexicana','5ea93824-20c5-5ef1-81dc-e2c68b1a620b','Solidago spathulata var. neomexicana','ecf48c0f-78f1-5fee-a07c-b32b723abcc3','Solidago spathulat neomexican','12284','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Erectae|Humiles|Solidago glutinosa','73|8|4|7|31424|244|413|1697|32669|32694|2348|12284','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12295','','','58dfd6b3-78b4-5bd8-b8bc-8858e1d2314e','Aster confertiflorus (de Candolle) Kurtz','(de Candolle) Kurtz',0,2,'764575a5-9451-5734-93cb-016062b8fd8c','Aster confertiflorus','764575a5-9451-5734-93cb-016062b8fd8c','Aster confertiflorus','fd8a5f0e-2b69-53e7-9d2c-59371149da19','Aster confertiflor','12284','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Erectae|Humiles|Solidago glutinosa','73|8|4|7|31424|244|413|1697|32669|32694|2348|12284','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('12307','','','1e8c3f41-9359-5f03-aea0-ceb6e1f765ae','Solidago humilis Pursh nom. illeg.','Pursh',0,2,'5d8c7490-64c9-510d-a9ee-7a8c144a8dbe','Solidago humilis','5d8c7490-64c9-510d-a9ee-7a8c144a8dbe','Solidago humilis','191fc071-4e53-593b-9b4c-7aad964fb886','Solidago humil','12304','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Maritimae|Solidago uliginosa|Solidago uliginosa peracuta','73|8|4|7|31424|244|413|1697|32670|32680|3499|12304','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','species','0','0','0','',4);
INSERT INTO core VALUES('12309','','','53e37ee3-888d-5a37-9df9-ef2ee99c61a8','Solidago humilis var. microcephala Porter','Porter',0,3,'ed1a46cc-78d4-58cb-a692-59219f571970','Solidago humilis microcephala','71be8e45-deca-5db0-9fa2-17405ffb8460','Solidago humilis var. microcephala','81c6a444-d1da-5e08-9b2d-11db50fbbce8','Solidago humil microcephal','12304','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Maritimae|Solidago uliginosa|Solidago uliginosa peracuta','73|8|4|7|31424|244|413|1697|32670|32680|3499|12304','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('12312','','','32da5fb5-de95-55e0-b656-37b1d531c6a0','Solidago neglecta var. simulata Farwell','Farwell',0,3,'04b30c99-1fac-50d7-b5e8-093021a53a66','Solidago neglecta simulata','385467b9-7f80-5165-b947-084de9534690','Solidago neglecta var. simulata','27554536-25a1-513b-9b45-151f748ce3c7','Solidago neglect simulat','12304','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Maritimae|Solidago uliginosa|Solidago uliginosa peracuta','73|8|4|7|31424|244|413|1697|32670|32680|3499|12304','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('12318','','','9c3f6e0a-5384-5057-87f4-ce5b1a5e10b3','Solidago purshii Porter','Porter',0,2,'0e186757-85ac-56e6-9ba3-1888a131d137','Solidago purshii','0e186757-85ac-56e6-9ba3-1888a131d137','Solidago purshii','dbff0613-e106-50f9-8de2-7e5b0f219c66','Solidago pursh','12304','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Maritimae|Solidago uliginosa|Solidago uliginosa peracuta','73|8|4|7|31424|244|413|1697|32670|32680|3499|12304','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('12323','','','a80670bc-5953-5d26-ac6b-5714fd51ac06','Solidago uniligulata var. neglecta (Torrey & A. Gray) Fernald','(Torrey & A. Gray) Fernald',0,3,'e55fc3e1-4490-5d7f-84f5-faca3f5b20df','Solidago uniligulata neglecta','d0b01bfc-88c1-5a4b-8b7c-2dcd8484ed05','Solidago uniligulata var. neglecta','3ab9776b-bd9d-58d7-8f8b-e43205f71917','Solidago uniligulat neglect','12306','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Maritimae|Solidago uliginosa|Solidago uliginosa uliginosa','73|8|4|7|31424|244|413|1697|32670|32680|3499|12306','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('12326','','','6c7159f4-f8fe-58a0-8fad-b787def48a43','Aster terrae-novae (Torrey & A. Gray) Kuntze','(Torrey & A. Gray) Kuntze',0,2,'926677ba-f3a9-55d1-8732-829e18397ec6','Aster terrae-novae','926677ba-f3a9-55d1-8732-829e18397ec6','Aster terrae-novae','a2826f41-4c53-536c-b5d7-1b88c95a5c75','Aster terrae-nou','12305','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Maritimae|Solidago uliginosa|Solidago uliginosa terrae-novae','73|8|4|7|31424|244|413|1697|32670|32680|3499|12305','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('12340','','','0b40bf3b-28d8-580c-85fb-9184306393fc','Sonchus oleraceus var. asper Linnaeus','Linnaeus',0,3,'b83f2afb-a19b-5d3b-82d6-edaed206b047','Sonchus oleraceus asper','553836f5-28b1-5d2b-8cb5-a0e69cbb93df','Sonchus oleraceus var. asper','fa27c092-3ed9-51ec-b326-e43110a9dd26','Sonchus olerace asper','3513','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Sonchus|Sonchus asper','73|8|4|7|31424|256|404|1698|3513','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12342','','','f9535231-3c06-556b-8d7f-6f0ed86c495a','Stephanomeria tenuifolia var. myrioclada (D.C. Eaton) Cronquist','(D.C. Eaton) Cronquist',0,3,'1fda7851-0b9e-5b43-9b5c-f0a9edf4e0e7','Stephanomeria tenuifolia myrioclada','36fe9c9a-11ab-5ff1-9bf6-412add501122','Stephanomeria tenuifolia var. myrioclada','f0f31fb4-21e7-54ba-9bbf-c310c7453b92','Stephanomeria tenuifol myrioclad','3520','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Stephanomeria|Stephanomeria tenuifolia','73|8|4|7|31424|256|404|1719|3520','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12351','','','9b110603-690a-56e8-93a2-da6935688b93','Aster ascendens Lindley','Lindley',0,2,'930505df-8a13-5765-916a-def0d8ccf6c0','Aster ascendens','930505df-8a13-5765-916a-def0d8ccf6c0','Aster ascendens','930505df-8a13-5765-916a-def0d8ccf6c0','Aster ascendens','3522','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Ascendentes|Symphyotrichum ascendens','73|8|4|7|31424|244|413|1733|1984|3522','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12353','','','fbd26211-91a5-581d-90a6-8289e393cb15','Aster chilensis subsp. ascendens (Lindley) Cronquist','(Lindley) Cronquist',0,3,'283eba03-7d37-586a-a5c7-828f7f32f370','Aster chilensis ascendens','78c7d8df-288a-580b-8b72-b0bc46dea69c','Aster chilensis subsp. ascendens','960f74b2-355e-51c0-ad53-d716ae2068e1','Aster chilens ascendens','3522','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Ascendentes|Symphyotrichum ascendens','73|8|4|7|31424|244|413|1733|1984|3522','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('12354','','','c026ece7-d87b-5631-a349-67f1b50c7afc','Aster borealis (Torrey & A. Gray) Provancher','(Torrey & A. Gray) Provancher',0,2,'501491c0-aa33-59bd-8534-7390242d266a','Aster borealis','501491c0-aa33-59bd-8534-7390242d266a','Aster borealis','e46fd14c-21a8-545c-be86-c4c0d42e2533','Aster boreal','3523','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum boreale','73|8|4|7|31424|244|413|1733|1983|2076|3523','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('12370','','','f724c381-2847-5a50-9e0a-a863e7cd8cf2','Erigeron ciliatus Ledebour','Ledebour',0,2,'48b4eeee-fb99-501b-81c6-47bde36d54df','Erigeron ciliatus','48b4eeee-fb99-501b-81c6-47bde36d54df','Erigeron ciliatus','def78811-3f41-547f-8a09-7e9a73308a4f','Erigeron ciliat','3528','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Conyzopsis|Symphyotrichum ciliatum','73|8|4|7|31424|244|413|1733|1983|23439|3528','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('12373','','','19c6a57f-4c36-5a9b-af93-800c1f69d010','Brachyactis ciliata subsp. angusta (Lindley) A.G. Jones','(Lindley) A.G. Jones',0,3,'db7c46d3-dd9b-5f79-9044-1d531ba3beea','Brachyactis ciliata angusta','057b059b-e115-5655-9dee-fda9a895433a','Brachyactis ciliata subsp. angusta','fae303e4-e2f5-5672-bea0-b49d48a4f431','Brachyactis ciliat angust','3528','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Conyzopsis|Symphyotrichum ciliatum','73|8|4|7|31424|244|413|1733|1983|23439|3528','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('12376','','','ac5bbbc6-2f68-5aef-a3a8-f3e45f1d636a','Aster ciliolatus Lindley','Lindley',0,2,'36d7863d-7444-50bc-82dc-444be6ec29d6','Aster ciliolatus','36d7863d-7444-50bc-82dc-444be6ec29d6','Aster ciliolatus','56e8a029-ae88-58f3-86fa-6e0068a24f79','Aster ciliolat','3529','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum ciliolatum','73|8|4|7|31424|244|413|1733|1983|2076|3529','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('12377','','','b1fd239b-7d50-5dee-8d59-b491c849a145','Aster lindleyanus Torrey & A. Gray','Torrey & A. Gray',0,2,'83433291-9789-542e-9aa7-2836a6508251','Aster lindleyanus','83433291-9789-542e-9aa7-2836a6508251','Aster lindleyanus','602fddb8-3da7-5ec4-9f1c-6d5e0ff417b0','Aster lindleyan','3529','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum ciliolatum','73|8|4|7|31424|244|413|1733|1983|2076|3529','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('12379','','','52e3ea01-b3da-5eb0-a707-ff627cf70181','Aster ciliolatus Lindley var. ciliolatus Lindley','Lindley',0,3,'151aa83a-7582-5be6-ad78-3eba3b2ffffe','Aster ciliolatus ciliolatus','22b366c2-8a62-5e02-9d9b-bd0e9065ac25','Aster ciliolatus var. ciliolatus','54aaa9f5-1ac3-5afe-91a3-24eb2b56571e','Aster ciliolat ciliolat','3529','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum ciliolatum','73|8|4|7|31424|244|413|1733|1983|2076|3529','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12388','','','8f4be4c3-2ae5-5292-bd3f-ce23c6d6373c','Aster cordifolius var. polycephalus Porter','Porter',0,3,'b0a902a6-f650-5207-8302-9d3af8aeba0c','Aster cordifolius polycephalus','5ea0e077-1ecc-5b0c-b216-704695c6f363','Aster cordifolius var. polycephalus','1fa8b516-e71f-5cf9-90f3-27f64ed9cf37','Aster cordifol polycephal','3530','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum cordifolium','73|8|4|7|31424|244|413|1733|1983|2076|3530','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12393','','','2bd8477b-8419-5e9a-9f5d-82db30415422','Aster leiophyllus Porter','Porter',0,2,'625da480-959b-50f6-8428-163f09457aa6','Aster leiophyllus','625da480-959b-50f6-8428-163f09457aa6','Aster leiophyllus','292eade4-5ad2-5a0d-8e38-89ed156ce117','Aster leiophyll','3530','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum cordifolium','73|8|4|7|31424|244|413|1733|1983|2076|3530','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('12396','','','65830594-fee4-5e9d-9fb1-193f81cac09b','Aster lowrieanus var. lanceolatus (Porter) Porter','(Porter) Porter',0,3,'62d15ad1-a5c9-50d2-9959-c758a3aa821b','Aster lowrieanus lanceolatus','f2416ced-3b5f-51ad-a40a-453a10c2d4e8','Aster lowrieanus var. lanceolatus','c3cd1948-59b5-5294-8344-f23808379aeb','Aster lowriean lanceolat','3530','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum cordifolium','73|8|4|7|31424|244|413|1733|1983|2076|3530','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12401','','','ddb03fe2-6a15-52d3-b341-f8d8f589537a','Symphyotrichum cordifolium var. polycephalum (Porter) G.L. Nesom','(Porter) G.L. Nesom',0,3,'b9ed09b6-7c47-53a5-8bdb-12c71aa43226','Symphyotrichum cordifolium polycephalum','42844709-b495-5c39-ba1b-c937939f4f0d','Symphyotrichum cordifolium var. polycephalum','bc852a46-a46e-5289-9918-40a245b7dd46','Symphyotrichum cordifoli polycephal','3530','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum cordifolium','73|8|4|7|31424|244|413|1733|1983|2076|3530','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12400','','','1432f943-8f43-5750-a597-e7384175919e','Symphyotrichum cordifolium var. moratum (Shinners) G.L. Nesom','(Shinners) G.L. Nesom',0,3,'99245c36-1b9a-5d65-8268-a45af2358a3c','Symphyotrichum cordifolium moratum','f766c257-521e-53c2-b869-95ebd171b564','Symphyotrichum cordifolium var. moratum','afa1d286-b9a4-5c36-9fdc-59b6464a7dc2','Symphyotrichum cordifoli morat','3530','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum cordifolium','73|8|4|7|31424|244|413|1733|1983|2076|3530','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12411','','','7535c7d3-d6ff-590b-ad80-1e9e657102cf','Aster ericoides var. prostratus (Kuntze) S.F. Blake','(Kuntze) S.F. Blake',0,3,'f5e993a7-1947-5bac-82a4-e20d48cc8cfa','Aster ericoides prostratus','3a5479a9-d6f6-5e35-af9a-9b8e142ea2e9','Aster ericoides var. prostratus','eca93b90-5f31-546b-8062-e9d8efb8ebea','Aster ericoid prostrat','3532','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Virgulus|Symphyotrichum ericoides|Symphyotrichum ericoides ericoides','73|8|4|7|31424|244|413|1733|1985|3533|3532','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('12416','','','ca3c8119-d54f-5ec9-9621-53c95cedc9c7','Aster multiflorus var. prostratus Kuntze','Kuntze',0,3,'1dc23086-a558-5436-9934-81dc90a906cd','Aster multiflorus prostratus','772ea8ce-7f53-5b69-a0f3-69ff1119a84a','Aster multiflorus var. prostratus','917aae9a-3767-50ce-b84b-77037fe3d2eb','Aster multiflor prostrat','3532','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Virgulus|Symphyotrichum ericoides|Symphyotrichum ericoides ericoides','73|8|4|7|31424|244|413|1733|1985|3533|3532','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('12415','','','6f608f69-3315-5e2e-b708-7aaeace4fa6b','Aster multiflorus var. exiguus Fernald','Fernald',0,3,'8a7d3251-625a-5ea7-8630-2aa637c1f102','Aster multiflorus exiguus','0c73aae1-078b-5e23-a910-b430b884345f','Aster multiflorus var. exiguus','7d46d143-648c-57a2-9be5-af67d7821b8d','Aster multiflor exigu','3532','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Virgulus|Symphyotrichum ericoides|Symphyotrichum ericoides ericoides','73|8|4|7|31424|244|413|1733|1985|3533|3532','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('12419','','','3ebb05ec-7151-5ba0-b9ed-affaed9d7b01','Virgulus ericoides (Linnaeus) Reveal & Keener var. ericoides (Linnaeus) Reveal & Keener','(Linnaeus) Reveal & Keener',0,3,'8c9430c7-a8b2-52cc-b7eb-2d27acdfb909','Virgulus ericoides ericoides','05abb2a5-1796-5036-a9fb-8a730f4ce73f','Virgulus ericoides var. ericoides','0777832c-dd82-5e5c-9da2-1547bc38fa7b','Virgulus ericoid ericoid','3532','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Virgulus|Symphyotrichum ericoides|Symphyotrichum ericoides ericoides','73|8|4|7|31424|244|413|1733|1985|3533|3532','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('12434','','','3b0d1da3-1287-5308-9d70-6c400ab8219d','Aster commutatus var. crassulus (Rydberg) S.F. Blake','(Rydberg) S.F. Blake',0,3,'65097ab8-5b92-5876-8835-8a5bfdad4b09','Aster commutatus crassulus','57d50718-f17f-526d-89fa-23414f88c79f','Aster commutatus var. crassulus','86e74dd1-0985-5f7a-a120-7f6c4c85e316','Aster commutat crassul','3535','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Virgulus|Symphyotrichum falcatum|Symphyotrichum falcatum commutatum','73|8|4|7|31424|244|413|1733|1985|3536|3535','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('12432','','','df59dc3b-8268-5f9f-a547-030046dcac8b','Aster multiflorus var. commutatus Torrey & A. Gray nom. illeg.','Torrey & A. Gray',0,3,'e6b7283b-7f7f-5972-8bc0-4560c762c9b3','Aster multiflorus commutatus','8668c876-fcb3-520a-b5eb-c67f49b89907','Aster multiflorus var. commutatus','f9bfe448-1805-5646-beac-7ec0458f0eac','Aster multiflor commutat','3535','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Virgulus|Symphyotrichum falcatum|Symphyotrichum falcatum commutatum','73|8|4|7|31424|244|413|1733|1985|3536|3535','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','variety','0','0','0','',4);
INSERT INTO core VALUES('12438','','','11200107-33fd-5141-afa0-8766322aa65d','Aster ericoides var. commutatus (Torrey & A. Gray) B. Boivin','(Torrey & A. Gray) B. Boivin',0,3,'9dda7b20-893d-556f-8ff5-9cb68a36fec0','Aster ericoides commutatus','a35146da-6f11-5167-9f07-de94a745d299','Aster ericoides var. commutatus','33eeddaa-4a0f-571a-9840-3203e7046561','Aster ericoid commutat','3535','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Virgulus|Symphyotrichum falcatum|Symphyotrichum falcatum commutatum','73|8|4|7|31424|244|413|1733|1985|3536|3535','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('12446','','','f5aadcf2-3cf4-5496-92a2-e16dff82044c','Aster puniceus var. firmus (Nees) Torrey & A. Gray','(Nees) Torrey & A. Gray',0,3,'d864efba-1995-57cc-ad81-d63c6103f248','Aster puniceus firmus','465125e7-d4bc-5763-96b6-2990e5e67771','Aster puniceus var. firmus','94766591-7108-5b3d-b282-6a5c6a8ee0d4','Aster punice firm','3537','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum firmum','73|8|4|7|31424|244|413|1733|1983|2076|3537','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12447','','','06c0eec5-e688-5e3b-8217-1a0a81f48b25','Aster foliaceus var. apricus A. Gray','A. Gray',0,3,'c473c3f9-eaee-5c29-b8af-3a471b8fb530','Aster foliaceus apricus','c69a309a-a8ea-5549-af81-e3e139fb0b19','Aster foliaceus var. apricus','2eeaeb38-e091-550a-bdd3-5b1a4349632f','Aster foliace apric','3538','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Occidentales|Symphyotrichum foliaceum|Symphyotrichum foliaceum apricum','73|8|4|7|31424|244|413|1733|1983|23440|3539|3538','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('12453','','','792780b8-38de-56b3-a7b1-7b96d7c65b28','Tripolium frondosum Nuttall','Nuttall',0,2,'85ae879c-1557-5d5c-a4a8-c763c75afd2e','Tripolium frondosum','85ae879c-1557-5d5c-a4a8-c763c75afd2e','Tripolium frondosum','fea5eb49-1a05-5c31-abf9-c05a12b03648','Tripolium frondos','3542','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Conyzopsis|Symphyotrichum frondosum','73|8|4|7|31424|244|413|1733|1983|23439|3542','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('12458','','','e457df1e-c5e6-5590-92e8-4703a0d96673','Aster laevis var. geyeri A. Gray','A. Gray',0,3,'c3103e97-d1d8-548d-b673-12274191b03f','Aster laevis geyeri','fe83a1ef-672b-5f5b-9a4d-db80d910c792','Aster laevis var. geyeri','f91023e1-5da1-5a46-98db-468685c76c36','Aster laeu geyer','3544','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum laeve|Symphyotrichum laeve laeve|Symphyotrichum laeve laeve geyeri','73|8|4|7|31424|244|413|1733|1983|2076|3545|31184|3544','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('12465','','','194832cb-aad6-54fc-a38a-d33c3f197dec','Aster hesperius var. wootonii Greene','Greene',0,3,'4a5c0248-55d1-540e-8ebc-1b7016322c9c','Aster hesperius wootonii','45246e29-a4d1-5f39-83f7-2d7a0011508a','Aster hesperius var. wootonii','eaf1e402-6c62-5702-8d5a-4cdd5c74d73a','Aster hesper wooton','3547','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum lanceolatum|Symphyotrichum lanceolatum hesperium','73|8|4|7|31424|244|413|1733|1983|2076|3548|3547','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('12469','','','27995f0c-3670-5b77-80f2-a300768526ff','Symphyotrichum hesperium (A. Gray) Á. Löve and D. Löve','(A. Gray) Á. Löve and D. Löve',0,2,'7760dbc2-3f29-50cf-919f-ef89a178a5e2','Symphyotrichum hesperium','7760dbc2-3f29-50cf-919f-ef89a178a5e2','Symphyotrichum hesperium','5a20c5de-aa28-5976-bfab-f29545625691','Symphyotrichum hesperi','3547','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum lanceolatum|Symphyotrichum lanceolatum hesperium','73|8|4|7|31424|244|413|1733|1983|2076|3548|3547','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('12484','','','7b58895b-22c3-53eb-a7a0-0d9696ad93f5','Aster stenophyllus Lindley ex de Candolle','Lindley ex de Candolle',0,2,'f192c306-257e-5603-8d26-323ded347539','Aster stenophyllus','f192c306-257e-5603-8d26-323ded347539','Aster stenophyllus','4ea1a29e-b25d-5ec1-8b8c-9f0c6f967e82','Aster stenophyll','3552','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum lanceolatum|Symphyotrichum lanceolatum lanceolatum|Symphyotrichum lanceolatum lanceolatum lanceolatum','73|8|4|7|31424|244|413|1733|1983|2076|3548|3550|3552','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies|variety','species','0','0','0','',2);
INSERT INTO core VALUES('12495','','','6360674c-89c4-5ff8-aff4-79369debba20','Aster laurentianus var. magdalenensis Fernald','Fernald',0,3,'63c4a694-af1f-5067-ad0d-c0668e46e9bc','Aster laurentianus magdalenensis','dd2c52b7-4c2c-5db5-8f93-4812b26ff0c9','Aster laurentianus var. magdalenensis','256eb09b-5bc7-5773-bd48-355e6fb8209f','Aster laurentian magdalenens','3559','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Conyzopsis|Symphyotrichum laurentianum','73|8|4|7|31424|244|413|1733|1983|23439|3559','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12498','','','f8d80898-6d71-5e81-82f8-8968b58cee03','Aster novae-angliae Linnaeus','Linnaeus',0,2,'7cd2faed-0b46-5dfb-8299-17697f1407f7','Aster novae-angliae','7cd2faed-0b46-5dfb-8299-17697f1407f7','Aster novae-angliae','492da579-815b-5256-aee8-9f24b8c31053','Aster nouae-angli','3561','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Virgulus|Symphyotrichum novae-angliae','73|8|4|7|31424|244|413|1733|1985|3561','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12503','','','b40f1a34-ad6b-5ec7-922b-aa28dd445ec9','Aster foliaceus var. subpetiolatus Fernald','Fernald',0,3,'793c7ffe-4c9c-5aa5-9ab8-152303ce0738','Aster foliaceus subpetiolatus','5d67c8e9-5e58-5a95-90bb-8c3e39334999','Aster foliaceus var. subpetiolatus','9432f655-b909-5c8a-a16e-bd52f93f1f7b','Aster foliace subpetiolat','3562','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum novi-belgii|Symphyotrichum novi-belgii crenifolium','73|8|4|7|31424|244|413|1733|1983|2076|3563|3562','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('12508','','','f4f5e4fc-f2b2-5b8d-bca5-734b94c11bc5','Aster johannensis Fernald','Fernald',0,2,'65a3d946-5558-52c9-a9e8-45ca49abdfd4','Aster johannensis','65a3d946-5558-52c9-a9e8-45ca49abdfd4','Aster johannensis','7f729cfc-0384-534a-b223-3cc322a99219','Aster iohannens','3565','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum novi-belgii|Symphyotrichum novi-belgii novi-belgii','73|8|4|7|31424|244|413|1733|1983|2076|3563|3565','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('12512','','','226e725a-bcf2-5b1d-8f47-94915c721661','Aster ontarionis Wiegand','Wiegand',0,2,'9265b019-6f56-5c87-8fde-4bf4d9af74d5','Aster ontarionis','9265b019-6f56-5c87-8fde-4bf4d9af74d5','Aster ontarionis','c5e0a53c-4587-5ede-918b-52f66433c3e2','Aster ontarion','3569','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum ontarionis|Symphyotrichum ontarionis ontarionis','73|8|4|7|31424|244|413|1733|1983|2076|3568|3569','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('12514','','','7f56f2df-068b-5024-b0d6-0e09193d875c','Aster azureus Lindley','Lindley',0,2,'e66150f0-9d9b-5ea4-a6d3-79fc2c8c5f29','Aster azureus','e66150f0-9d9b-5ea4-a6d3-79fc2c8c5f29','Aster azureus','36c047b9-d2f3-5faa-aa8f-bd28aa61db25','Aster azure','3570','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum oolentangiense','73|8|4|7|31424|244|413|1733|1983|2076|3570','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('12520','','','1b39e864-27b6-505b-8acb-7c8c3ee66bc6','Aster ericoides var. pringlei A. Gray','A. Gray',0,3,'625d5bd5-378d-57e9-9beb-c0d028b58341','Aster ericoides pringlei','e08e653b-dc7f-56e2-84d5-ec3f5e289c98','Aster ericoides var. pringlei','bec38e70-6ad5-5b68-a478-9fd2da64198f','Aster ericoid pringle','3575','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum pilosum|Symphyotrichum pilosum pringlei','73|8|4|7|31424|244|413|1733|1983|2076|3574|3575','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('12522','','','881075d8-9892-5a81-ad53-a80b803d7b45','Aster praealtus Poiret','Poiret',0,2,'525bbcfb-6497-503c-9e2f-58c5d78d8309','Aster praealtus','525bbcfb-6497-503c-9e2f-58c5d78d8309','Aster praealtus','ca329fe9-4399-5f09-a7bb-c20c233b69f8','Aster praealt','3576','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum praealtum|Symphyotrichum praealtum praealtum','73|8|4|7|31424|244|413|1733|1983|2076|3577|3576','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('12523','','','b93fa071-bf07-550d-a581-2b03347bdbbd','Aster prenanthoides Muhlenberg ex Willdenow','Muhlenberg ex Willdenow',0,2,'b064a9d1-7751-577a-8976-05348828d725','Aster prenanthoides','b064a9d1-7751-577a-8976-05348828d725','Aster prenanthoides','94ab585e-c169-5757-83b5-4cbe7cb127e3','Aster prenanthoid','3578','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum prenanthoides','73|8|4|7|31424|244|413|1733|1983|2076|3578','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('12531','','','6d4dd795-b813-5978-a891-fffb598762f0','Symphyotrichum puniceum var. calderi (B. Boivin) G.L. Nesom','(B. Boivin) G.L. Nesom',0,3,'44ed4533-96d0-5450-9684-c0a940c172a9','Symphyotrichum puniceum calderi','988dd6c8-377c-59e7-88d7-24347b708e05','Symphyotrichum puniceum var. calderi','6d7da93e-45e6-598e-b8c6-2899ec963180','Symphyotrichum punice calder','3579','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum puniceum|Symphyotrichum puniceum puniceum','73|8|4|7|31424|244|413|1733|1983|2076|3580|3579','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('12537','','','5252a8e1-5024-5a34-8751-33fce68e0641','Aster shortii Lindley ex Hooker','Lindley ex Hooker',0,2,'82a77b20-3d88-56c3-be8a-3781ffd80fa3','Aster shortii','82a77b20-3d88-56c3-be8a-3781ffd80fa3','Aster shortii','d6792978-9583-5df8-b183-e3c48e34e96f','Aster short','3584','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum shortii','73|8|4|7|31424|244|413|1733|1983|2076|3584','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('12541','','','befb9238-cc6d-5b3a-bfec-dfc01c54e6a4','Aster occidentalis (Nuttall) Torrey & A. Gray var. occidentalis (Nuttall) Torrey & A. Gray','(Nuttall) Torrey & A. Gray',0,3,'a60c80a8-99f1-5aef-9d9d-67d6e279a4ee','Aster occidentalis occidentalis','46ee2fbb-56ff-5219-a2c8-73538e6df534','Aster occidentalis var. occidentalis','778c4051-f77e-5854-918e-5cc3be8a8752','Aster occidental occidental','3587','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Occidentales|Symphyotrichum spathulatum|Symphyotrichum spathulatum spathulatum','73|8|4|7|31424|244|413|1733|1983|23440|3586|3587','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('12553','','','9511a32c-99d9-516f-9d59-b97ee9fdbcc4','Aster baldwinii Torrey & A. Gray','Torrey & A. Gray',0,2,'4cf0c88d-d9a4-5e33-8542-04a632aec0b2','Aster baldwinii','4cf0c88d-d9a4-5e33-8542-04a632aec0b2','Aster baldwinii','0d03cdac-aafe-5b5e-aa15-eb0ac793941a','Aster baldwin','3592','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum undulatum','73|8|4|7|31424|244|413|1733|1983|2076|3592','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('12561','','','f8cc25eb-dacb-5997-bf1f-65d0bb30f733','Aster sylvestris Burgess','Burgess',0,2,'e8929712-8d21-5742-959f-5e3f4e7c3e78','Aster sylvestris','e8929712-8d21-5742-959f-5e3f4e7c3e78','Aster sylvestris','dc3facfd-e3e6-5eb7-83b9-f3fd40e3e0b4','Aster syluestr','3592','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum undulatum','73|8|4|7|31424|244|413|1733|1983|2076|3592','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('12570','','','9e13a090-1c9f-5165-a35c-cd898cedb7c8','Aster tardiflorus Linnaeus','Linnaeus',0,2,'38602675-47b5-5be5-ad4e-71752cc43f7c','Aster tardiflorus','38602675-47b5-5be5-ad4e-71752cc43f7c','Aster tardiflorus','1b24c985-cef5-5f55-b005-a8e7cb20f4e0','Aster tardiflor','3595','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum tardiflorum','73|8|4|7|31424|244|413|1733|1983|2076|3595','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('12581','','','f65a4ba9-764b-542c-99d1-72d4b095b4c6','Chrysanthemum bipinnatum Linnaeus','Linnaeus',0,2,'9727abff-8d27-5763-92c0-20d9752d2acb','Chrysanthemum bipinnatum','9727abff-8d27-5763-92c0-20d9752d2acb','Chrysanthemum bipinnatum','c2dc36c2-77d4-5854-9b5b-5f3e3c8321d1','Chrysanthemum bipinnat','3600','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Anthemidinae|Tanacetum|Tanacetum bipinnatum','73|8|4|7|31424|244|393|32469|1739|3600','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12582','','','d1021960-3577-5a1b-b238-7e3a8afdb670','Tanacetum camphoratum Lessing','Lessing',0,2,'e06c0f4f-a885-58f3-ad3e-37c118dd439f','Tanacetum camphoratum','e06c0f4f-a885-58f3-ad3e-37c118dd439f','Tanacetum camphoratum','b936f245-db7e-5a9b-aeb9-43e55a5b9874','Tanacetum camphorat','12589','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Anthemidinae|Tanacetum|Tanacetum bipinnatum|Tanacetum bipinnatum huronense','73|8|4|7|31424|244|393|32469|1739|3600|12589','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('12586','','','a128653e-ece6-51ef-908c-4a281aa69d87','Chrysanthemum bipinnatum subsp. huronense (Nuttall) Hultén','(Nuttall) Hultén',0,3,'9c9df22f-d752-5f07-87bb-fbf258264409','Chrysanthemum bipinnatum huronense','d9317c2f-a52b-52df-9839-6d0afdf80698','Chrysanthemum bipinnatum subsp. huronense','6221ea4d-4a07-5acf-905c-169a50b8245d','Chrysanthemum bipinnat huronens','12589','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Anthemidinae|Tanacetum|Tanacetum bipinnatum|Tanacetum bipinnatum huronense','73|8|4|7|31424|244|393|32469|1739|3600|12589','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('12588','','','5e0cc670-3fab-5e6f-81f4-411d77a46719','Tanacetum huronense var. terrae-novae Fernald','Fernald',0,3,'b9d9070e-c2c6-530f-b506-a166ce9c1803','Tanacetum huronense terrae-novae','1672222b-7b8b-5534-8ae0-7dccf1ae4dcc','Tanacetum huronense var. terrae-novae','50119b0f-3ce9-5a9c-8b1b-475b9c5a0839','Tanacetum huronens terrae-nou','12589','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Anthemidinae|Tanacetum|Tanacetum bipinnatum|Tanacetum bipinnatum huronense','73|8|4|7|31424|244|393|32469|1739|3600|12589','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('12591','','','de5b5835-c926-5f1d-9185-ef3ad8a169e4','Chrysanthemum parthenium (Linnaeus) Bernhardi','(Linnaeus) Bernhardi',0,2,'af501431-6cb7-551d-974f-5287b79d217f','Chrysanthemum parthenium','af501431-6cb7-551d-974f-5287b79d217f','Chrysanthemum parthenium','4b6674c4-6395-5e55-ad12-d6af4a82da40','Chrysanthemum partheni','3604','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Anthemidinae|Tanacetum|Tanacetum parthenium','73|8|4|7|31424|244|393|32469|1739|3604','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12597','','','beb9830c-ed71-50fc-9cf4-fb52a55a737e','Leontodon ceratophorus Ledebour','Ledebour',0,2,'ceeb5b97-090b-5526-b05f-a9daa8df4709','Leontodon ceratophorus','ceeb5b97-090b-5526-b05f-a9daa8df4709','Leontodon ceratophorus','a5445b82-706b-5953-a7cc-2c6dc8856b8d','Leontodon ceratophor','3608','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Taraxacum|Taraxacum ceratophorum','73|8|4|7|31424|256|404|1740|3608','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12607','','','d9347502-8ecf-5eea-a62e-0da2a7458666','Taraxacum groenlandicum Dahlstedt','Dahlstedt',0,2,'93ff81db-15c4-51e1-8045-ec75677e9cb7','Taraxacum groenlandicum','93ff81db-15c4-51e1-8045-ec75677e9cb7','Taraxacum groenlandicum','e4aaae76-4170-5451-ac26-7737167ae1ce','Taraxacum groenlandic','3608','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Taraxacum|Taraxacum ceratophorum','73|8|4|7|31424|256|404|1740|3608','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12612','','','7a4185ef-149d-5ad6-8787-61ee511b968f','Taraxacum lateritium Dahlstedt','Dahlstedt',0,2,'94b7f5a5-782c-5f71-abdc-ca8da3a8223b','Taraxacum lateritium','94b7f5a5-782c-5f71-abdc-ca8da3a8223b','Taraxacum lateritium','b291d036-ca2e-5bac-9301-e53b2b481f2c','Taraxacum lateriti','3608','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Taraxacum|Taraxacum ceratophorum','73|8|4|7|31424|256|404|1740|3608','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12618','','','85e2e8aa-9e5b-5c57-95d6-6c5a15e3bf16','Taraxacum ovinum Greene','Greene',0,2,'e2e8e7c8-bc01-5238-9a6d-d658c0837442','Taraxacum ovinum','e2e8e7c8-bc01-5238-9a6d-d658c0837442','Taraxacum ovinum','d40607be-6fc1-5374-851b-1f0477eec263','Taraxacum ouin','3608','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Taraxacum|Taraxacum ceratophorum','73|8|4|7|31424|256|404|1740|3608','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12622','','','ecafc586-1400-5b8e-b701-eccbb16b2699','Taraxacum umbrinum Dahlstedt','Dahlstedt',0,2,'2f37cfea-7d28-580a-abe9-abf972969413','Taraxacum umbrinum','2f37cfea-7d28-580a-abe9-abf972969413','Taraxacum umbrinum','50b74442-e1a9-5aad-ae7b-b125bceb7ea8','Taraxacum umbrin','3608','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Taraxacum|Taraxacum ceratophorum','73|8|4|7|31424|256|404|1740|3608','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12620','','','e4f9a8e3-e15f-5fcb-b036-a0caeca12d5c','Taraxacum pseudonorvegicum Dahlstedt ex G.E. Haglund','Dahlstedt ex G.E. Haglund',0,2,'7dffa069-4c00-5d71-9c7e-a2dd5d6d337b','Taraxacum pseudonorvegicum','7dffa069-4c00-5d71-9c7e-a2dd5d6d337b','Taraxacum pseudonorvegicum','384ce264-8680-54f7-91d9-6054bdf75eed','Taraxacum pseudonoruegic','3608','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Taraxacum|Taraxacum ceratophorum','73|8|4|7|31424|256|404|1740|3608','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('12627','','','e81c598c-83d6-5376-a692-488b2ed2b4d7','Taraxacum alukense R. Doll','R. Doll',0,2,'083e7c0c-6b38-57e6-be3d-9bb23c4c6e87','Taraxacum alukense','083e7c0c-6b38-57e6-be3d-9bb23c4c6e87','Taraxacum alukense','87bb7b18-44aa-5f31-bddf-a44b4f02bfb4','Taraxacum alukens','3612','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Taraxacum|Taraxacum lapponicum','73|8|4|7|31424|256|404|1740|3612','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12636','','','5350c4e1-dc61-5909-881a-a319c1d8b018','Taraxacum firmum Dahlstedt','Dahlstedt',0,2,'ed08169b-69c6-523c-82fe-970c0f024450','Taraxacum firmum','ed08169b-69c6-523c-82fe-970c0f024450','Taraxacum firmum','144cdd42-8107-5f3e-8822-0c80e746da6c','Taraxacum firm','3612','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Taraxacum|Taraxacum lapponicum','73|8|4|7|31424|256|404|1740|3612','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12634','','','4b753780-91a0-55b8-ab38-85877ed9d4b1','Taraxacum davidssonii M.P. Christiansen','M.P. Christiansen',0,2,'d763bec7-d814-5b01-b851-fabcbc37346b','Taraxacum davidssonii','d763bec7-d814-5b01-b851-fabcbc37346b','Taraxacum davidssonii','00f9229a-2529-550e-899f-662ab8b02be6','Taraxacum dauidsson','3612','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Taraxacum|Taraxacum lapponicum','73|8|4|7|31424|256|404|1740|3612','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12638','','','391be322-6e83-55ad-a1b2-4e62bceb4faa','Taraxacum latispinulosum M.P. Christiansen','M.P. Christiansen',0,2,'03f499ad-5dd5-5d90-916e-f8e028e2b0c6','Taraxacum latispinulosum','03f499ad-5dd5-5d90-916e-f8e028e2b0c6','Taraxacum latispinulosum','3337c1cb-775c-5a29-b8e9-22fa3c5f2b6a','Taraxacum latispinulos','3612','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Taraxacum|Taraxacum lapponicum','73|8|4|7|31424|256|404|1740|3612','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12649','','','56ee778a-e1a4-5285-9927-d5659791182b','Cineraria frigida Richardson','Richardson',0,2,'2e79dcbe-cce6-5cc6-aa80-b66666a7f900','Cineraria frigida','2e79dcbe-cce6-5cc6-aa80-b66666a7f900','Cineraria frigida','5086410a-ce41-513a-80de-c51204c22d40','Cineraria frigid','3618','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Tephroseris|Tephroseris frigida','73|8|4|7|31424|244|447|1745|3618','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12650','','','60290a41-b563-590d-8ff5-80e49596ed7d','Senecio frigidus (Richardson) Lessing','(Richardson) Lessing',0,2,'283bee58-2b8c-50c5-af6f-b529a58a72e1','Senecio frigidus','283bee58-2b8c-50c5-af6f-b529a58a72e1','Senecio frigidus','348c0312-8595-5a85-9236-b38ee925fb09','Senecio frigid','3618','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Tephroseris|Tephroseris frigida','73|8|4|7|31424|244|447|1745|3618','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12657','','','851791d8-f784-5515-b7ce-a7b3f4b84132','Tephroseris palustris subsp. congesta (R. Brown) Holub','(R. Brown) Holub',0,3,'4001dec2-f97c-5603-b602-af16b0f31ee4','Tephroseris palustris congesta','6cae88d2-d3db-5522-a7a4-29e8442f4beb','Tephroseris palustris subsp. congesta','572a7b9a-5773-5a29-8474-194239a6e2bc','Tephroseris palustr congest','3621','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Tephroseris|Tephroseris palustris','73|8|4|7|31424|244|447|1745|3621','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('12664','','','7662fa8c-cfba-5a37-80bf-3f5bb8c6d48d','Senecio tubicaulis Mansfeld','Mansfeld',0,2,'87b53073-6578-5769-aaef-a1abe49c0038','Senecio tubicaulis','87b53073-6578-5769-aaef-a1abe49c0038','Senecio tubicaulis','996ef407-f8ce-5703-a404-667378343aa7','Senecio tubicaul','3621','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Tephroseris|Tephroseris palustris','73|8|4|7|31424|244|447|1745|3621','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12665','','','7d5c92ea-aabe-50dc-b21c-431d26de1ff1','Senecio arcticus Ruprecht','Ruprecht',0,2,'12b63f9d-66e9-5ea1-9621-713204d13350','Senecio arcticus','12b63f9d-66e9-5ea1-9621-713204d13350','Senecio arcticus','566d7192-45ec-5ef2-8c53-2fefb3b96e01','Senecio arctic','3621','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Tephroseris|Tephroseris palustris','73|8|4|7|31424|244|447|1745|3621','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12670','','','f1774f26-3196-5926-98f6-0808f585f3b5','Actinea acaulis (Pursh) Sprengel','(Pursh) Sprengel',0,2,'b6d32520-9171-5fc3-9bec-4007e27dbf48','Actinea acaulis','b6d32520-9171-5fc3-9bec-4007e27dbf48','Actinea acaulis','4c2918f5-5d7c-5df3-a700-cf988ad21d79','Actinea acaul','3624','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Helenieae|Tetraneuris|Tetraneuris acaulis|Tetraneuris acaulis acaulis','73|8|4|7|31424|244|561|1931|3625|3624','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('12682','','','e99ed483-0fd1-599f-8ab9-9f88850e73ef','Actinella depressa var. pygmaea A. Gray','A. Gray',0,3,'357ddd77-619d-535f-8113-30f908438ecc','Actinella depressa pygmaea','13a687a0-e427-5206-8a1c-bfdeee83871f','Actinella depressa var. pygmaea','568978f0-69e3-50bd-8feb-363db65b7310','Actinella depress pygmae','3624','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Helenieae|Tetraneuris|Tetraneuris acaulis|Tetraneuris acaulis acaulis','73|8|4|7|31424|244|561|1931|3625|3624','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('12684','','','ef947209-ad7d-50ab-b6bd-b685e34bcaff','Actinella incana (A. Nelson) A. Nelson','(A. Nelson) A. Nelson',0,2,'e2ddbb35-c4c3-51d8-8d8a-2c92f6b28b10','Actinella incana','e2ddbb35-c4c3-51d8-8d8a-2c92f6b28b10','Actinella incana','91d92ff6-05d5-5a11-8478-f8b2eb2be8ee','Actinella incan','3624','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Helenieae|Tetraneuris|Tetraneuris acaulis|Tetraneuris acaulis acaulis','73|8|4|7|31424|244|561|1931|3625|3624','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('12688','','','ab8718c2-69d1-5311-ab4b-3cc8817f1dca','Hymenoxys acaulis (Pursh) K.F. Parker','(Pursh) K.F. Parker',0,2,'126c0810-1bfe-5b27-acfa-01ba011dfbf9','Hymenoxys acaulis','126c0810-1bfe-5b27-acfa-01ba011dfbf9','Hymenoxys acaulis','a4c8f817-8d61-5db1-973b-7503340cfcf0','Hymenoxys acaul','3624','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Helenieae|Tetraneuris|Tetraneuris acaulis|Tetraneuris acaulis acaulis','73|8|4|7|31424|244|561|1931|3625|3624','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('12700','','','8269de98-1842-5376-b073-2e15b6a2e74f','Tetraneuris simplex A. Nelson','A. Nelson',0,2,'8853cfa2-4f75-5c84-bcf4-f6214b1dbf95','Tetraneuris simplex','8853cfa2-4f75-5c84-bcf4-f6214b1dbf95','Tetraneuris simplex','8853cfa2-4f75-5c84-bcf4-f6214b1dbf95','Tetraneuris simplex','3624','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Helenieae|Tetraneuris|Tetraneuris acaulis|Tetraneuris acaulis acaulis','73|8|4|7|31424|244|561|1931|3625|3624','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('12707','','','33ac959c-5cbd-531c-8dce-f9f84a63b4d4','Townsendia condensata Parry var. condensata Parry','Parry',0,3,'19cfaa6d-559b-5504-b09f-de3063e93920','Townsendia condensata condensata','ed42c5e5-06ea-57b8-bf87-7a38a8ecb5a2','Townsendia condensata var. condensata','b2115b0c-bc6d-5850-a319-8d542753272e','Townsendia condensat condensat','3629','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Townsendia|Townsendia condensata','73|8|4|7|31424|244|413|1769|3629','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12711','','','0de3fc32-efaf-5e9b-9bf5-5d8cba9d65e3','Townsendia sericea Hooker','Hooker',0,2,'c3b3d84a-6141-583f-a46e-5ee26672620e','Townsendia sericea','c3b3d84a-6141-583f-a46e-5ee26672620e','Townsendia sericea','c2770451-24a7-53d7-a289-748610774953','Townsendia serice','3630','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Townsendia|Townsendia exscapa','73|8|4|7|31424|244|413|1769|3630','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12719','','','dd1f57ad-d6a3-5d01-b427-fd4206b8b8e5','Matricaria maritima var. inodora (Linnaeus) Soó','(Linnaeus) Soó',0,3,'9095339a-ae63-5a14-8883-2e4b9ff3dc86','Matricaria maritima inodora','a5f29369-2d24-5d85-bc2e-c42c2b73a4b2','Matricaria maritima var. inodora','eb3a318a-d584-5e81-a29d-7da2ce372a70','Matricaria maritim inodor','3639','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Anthemidinae|Tripleurospermum|Tripleurospermum inodorum','73|8|4|7|31424|244|393|32469|1791|3639','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12723','','','a357c40c-de47-53b4-840c-c5489491ba9f','Chamomilla maritima (Linnaeus) Rydberg','(Linnaeus) Rydberg',0,2,'2d739039-74f0-59ca-acaf-54c0a48193a4','Chamomilla maritima','2d739039-74f0-59ca-acaf-54c0a48193a4','Chamomilla maritima','2f99dbaf-e32f-583b-8a48-5ca436f89f06','Chamomilla maritim','3640','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Anthemidinae|Tripleurospermum|Tripleurospermum maritimum|Tripleurospermum maritimum maritimum','73|8|4|7|31424|244|393|32469|1791|3641|3640','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('12732','','','cea0f745-a310-5906-83d4-c06a862e0d12','Uropappus linearifolius Nuttall','Nuttall',0,2,'a1b2ff32-6223-5e19-ad07-022612cb2481','Uropappus linearifolius','a1b2ff32-6223-5e19-ad07-022612cb2481','Uropappus linearifolius','99336b18-6a42-5d8b-b1bc-2866fd5d7792','Uropappus linearifol','3644','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Uropappus|Uropappus lindleyi','73|8|4|7|31424|256|404|1938|3644','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12734','','','774f1f09-39c7-5256-8b2b-2f96382645fd','Coreopsis alternifolia Linnaeus','Linnaeus',0,2,'433ae91b-82d2-55b1-8bb4-52a4a6e8337b','Coreopsis alternifolia','433ae91b-82d2-55b1-8bb4-52a4a6e8337b','Coreopsis alternifolia','0ddb0cfd-78e7-54b4-9795-6ea1a261222a','Coreopsis alternifol','3645','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Verbesina|Verbesina alternifolia','73|8|4|7|31424|244|392|1815|3645','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12737','','','82341206-6466-5902-9849-4bac22c80e5c','Vernonia gigantea (Walter) Trelease ex Branner & Coville subsp. gigantea (Walter) Trelease ex Branner & Coville','(Walter) Trelease ex Branner & Coville',0,3,'06e5c29c-4943-5185-a793-5ecab53158fb','Vernonia gigantea gigantea','9a28bf2d-7468-5eb2-8cee-4101c42f5b56','Vernonia gigantea subsp. gigantea','aac38e48-0f5e-59f1-9711-e6c169a5b241','Vernonia gigante gigante','3647','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Vernonioideae|Vernonieae|Vernonia|Vernonia gigantea','73|8|4|7|31424|33404|694|1816|3647','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',2);
INSERT INTO core VALUES('12745','','','24986ac3-94a1-5fa5-b8c1-37a35172adcd','Espeletia amplexicaulis Nuttall','Nuttall',0,2,'c501547b-03b1-5982-92d1-ef5ce27ffafc','Espeletia amplexicaulis','c501547b-03b1-5982-92d1-ef5ce27ffafc','Espeletia amplexicaulis','4f278fa7-b13b-5da2-96a9-80acf94c2513','Espeletia amplexicaul','3649','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Wyethia|Wyethia amplexicaulis','73|8|4|7|31424|244|392|1940|3649','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12750','','','1a811453-42b0-57b8-a87f-53be0fc0ff4b','Xanthium americanum Walter','Walter',0,2,'c6feaae2-ee5c-5f24-b344-daaf3e463c41','Xanthium americanum','c6feaae2-ee5c-5f24-b344-daaf3e463c41','Xanthium americanum','6f879166-b013-5f37-8ed6-ef5a24fc2db8','Xanthium american','3653','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Xanthium|Xanthium strumarium','73|8|4|7|31424|244|392|1832|3653','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12753','','','38cbb867-246a-5a95-8a23-426f4c21e3e0','Xanthium curvescens Millspaugh & Sherff','Millspaugh & Sherff',0,2,'fb5b8823-5641-580b-a96f-e45d26f073b0','Xanthium curvescens','fb5b8823-5641-580b-a96f-e45d26f073b0','Xanthium curvescens','16a5ad13-12ba-5afc-8cbf-6cfe0e52f218','Xanthium curuescens','3653','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Xanthium|Xanthium strumarium','73|8|4|7|31424|244|392|1832|3653','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12758','','','592ab941-fd8b-5439-ad74-9cce5638fe58','Xanthium inflexum Mackenzie & Bush','Mackenzie & Bush',0,2,'07e25101-ff12-5313-9710-fe2f207f4e77','Xanthium inflexum','07e25101-ff12-5313-9710-fe2f207f4e77','Xanthium inflexum','b72e968e-1686-5070-a4f5-ff9b16eee704','Xanthium inflex','3653','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Xanthium|Xanthium strumarium','73|8|4|7|31424|244|392|1832|3653','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12763','','','b9633d49-8ad4-50d0-b924-1ff3e503761a','Xanthium speciosum Kearney','Kearney',0,2,'61be77a9-e437-5157-809f-096866988943','Xanthium speciosum','61be77a9-e437-5157-809f-096866988943','Xanthium speciosum','64005b5d-8e2c-52da-b05c-ab670c418a54','Xanthium specios','3653','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Xanthium|Xanthium strumarium','73|8|4|7|31424|244|392|1832|3653','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12768','','','8698b975-11aa-55e0-9fd2-7b3f2680eea2','Impatiens biflora Walter','Walter',0,2,'b31f2c76-9e90-5447-ab5b-7bba4a63e525','Impatiens biflora','b31f2c76-9e90-5447-ab5b-7bba4a63e525','Impatiens biflora','f31b83d9-65c7-5db7-b579-be6cbe26485a','Impatiens biflor','3655','Equisetopsida|Magnoliidae|Asteranae|Ericales|Balsaminaceae|Impatiens|Impatiens capensis','73|8|4|27|92|1284|3655','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12773','','','5a94e662-38cb-5fc3-877e-046888807d36','Impatiens occidentalis Rydberg','Rydberg',0,2,'0c0653c1-b81d-5b03-8046-7ea61d04a171','Impatiens occidentalis','0c0653c1-b81d-5b03-8046-7ea61d04a171','Impatiens occidentalis','03231d8e-9d53-5017-86b1-699938e9cab6','Impatiens occidental','3658','Equisetopsida|Magnoliidae|Asteranae|Ericales|Balsaminaceae|Impatiens|Impatiens noli-tangere','73|8|4|27|92|1284|3658','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12783','','','c678d6ef-0b2b-542e-b437-cf6965ec3164','Caulophyllum thalictroides var. giganteum Farwell','Farwell',0,3,'d322674b-92d5-552f-9047-9e2178a411db','Caulophyllum thalictroides giganteum','227afc86-6aa9-5516-b69d-a306a6b7b5bc','Caulophyllum thalictroides var. giganteum','6ff94f03-e93c-5e25-9e3f-a5a4d4c6a06a','Caulophyllum thalictroid gigante','3669','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Berberidaceae|Berberoideae|Leonticeae|Caulophyllum|Caulophyllum giganteum','73|8|60|59|93|246|490|962|3669','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12792','','','99448245-f0ba-53e3-9a74-e682063913bc','Alnus rugosa var. americana (Regel) Fernald','(Regel) Fernald',0,3,'77e9b85b-5cfd-5c23-a22f-5f4e1c370a26','Alnus rugosa americana','2e80af74-5eb4-5ef4-a4b2-2403e10b72a1','Alnus rugosa var. americana','01a957bd-b1c4-5385-99c4-66e39aea7c96','Alnus rugos american','3675','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Alnus|Alnus incana|Alnus incana rugosa','73|8|11|29|94|262|803|3676|3675','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('12794','','','18962f21-2191-52c4-8916-1072ffa5d975','Alnus tenuifolia Nuttall','Nuttall',0,2,'96d3255c-8e3c-5fcc-810b-7f5ecf4bb800','Alnus tenuifolia','96d3255c-8e3c-5fcc-810b-7f5ecf4bb800','Alnus tenuifolia','ef558fb0-3a81-537c-ba2a-ff2f7086648e','Alnus tenuifol','3677','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Alnus|Alnus incana|Alnus incana tenuifolia','73|8|11|29|94|262|803|3676|3677','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('12803','','','d41fe61c-3206-555b-a470-e5d7a243d2a4','Alnus rugosa var. serrulata (Aiton) H.J.P. Winkler','(Aiton) H.J.P. Winkler',0,3,'83eb442e-cec4-56ed-a3c2-192294c1c543','Alnus rugosa serrulata','496ccc31-704f-5497-a60f-84ca7d98fcbb','Alnus rugosa var. serrulata','ab6921c6-efe1-5b4c-b4b6-d162196ca4e5','Alnus rugos serrulat','3680','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Alnus|Alnus serrulata','73|8|11|29|94|262|803|3680','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12806','','','cf945449-e38b-5b37-8420-9221dbd9948c','Alnus crispa var. elongata Raup','Raup',0,3,'52f4f6d1-ae52-52e2-b662-18ef78bc00d8','Alnus crispa elongata','de31fd5d-e0b6-59b2-8de3-24f20bd6560c','Alnus crispa var. elongata','43ee7587-2db7-59e3-98f1-1a6c34741400','Alnus crisp elongat','29224','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Alnus|Alnus alnobetula|Alnus alnobetula crispa','73|8|11|29|94|262|803|29223|29224','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('12812','','','fc74e28b-6291-50a8-896d-11bd470d1b47','Alnus viridis var. crispa (Aiton) House','(Aiton) House',0,3,'9ee1e6e1-08ca-55bf-aa17-a4a00bd16d8d','Alnus viridis crispa','5772ed2d-bed9-5a46-bd17-399df63ce531','Alnus viridis var. crispa','b5ca827b-6249-5f59-a0f1-0c1925421b0d','Alnus uirid crisp','29224','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Alnus|Alnus alnobetula|Alnus alnobetula crispa','73|8|11|29|94|262|803|29223|29224','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('12814','','','6f7df553-35b8-574d-9c37-086c7248de91','Alnus sinuata (Regel) Rydberg','(Regel) Rydberg',0,2,'06b871ca-9717-5574-b1f5-26d3ae18fdac','Alnus sinuata','06b871ca-9717-5574-b1f5-26d3ae18fdac','Alnus sinuata','b6fc8c51-e3ae-560e-8f33-105a62ca0e8c','Alnus sinuat','29226','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Alnus|Alnus alnobetula|Alnus alnobetula sinuata','73|8|11|29|94|262|803|29223|29226','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('12817','','','7874a526-e366-532f-8c79-00965af503f4','Betula alleghaniensis var. fallax (Fassett) Brayshaw','(Fassett) Brayshaw',0,3,'b31be3d4-60d2-5aed-a654-acdd34d86c26','Betula alleghaniensis fallax','fc926a24-6aad-52ff-be17-c6f0092dcb79','Betula alleghaniensis var. fallax','d0de894c-d286-5c7c-b5e1-3c67bdbaa3d9','Betula alleghaniens fallax','3685','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Betula|Aspereae|Lentae|Betula alleghaniensis','73|8|11|29|94|262|896|33633|33634|3685','class|subclass|superorder|order|family|subfamily|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12824','','','c5f9985a-8cdd-5621-ac31-ace0ca7c27b7','Betula neoalaskana var. kenaica (W.H. Evans) B. Boivin','(W.H. Evans) B. Boivin',0,3,'2178bda0-9314-579d-a9dc-d442e308f00a','Betula neoalaskana kenaica','8dbeda17-14b8-58eb-b7ec-0024b65fa5f1','Betula neoalaskana var. kenaica','28789526-3a2d-59d4-92fe-80f4c79a600d','Betula neoalaskan kenaic','3688','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Betula|Betula|Betula|Betula kenaica','73|8|11|29|94|262|896|33635|33636|3688','class|subclass|superorder|order|family|subfamily|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12833','','','6c8b18c4-ab73-5bce-803e-edc1eda7299b','Betula papyrifera subsp. humilis (Regel) Hultén','(Regel) Hultén',0,3,'8c05b6c5-6b15-5e8c-92f8-82391f508e40','Betula papyrifera humilis','889c7650-695d-5bc6-b5ca-562d178af1dc','Betula papyrifera subsp. humilis','61deaf4d-ecea-53cd-ae65-a163d677002f','Betula papyrifer humil','33630','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Betula|Betula|Betula|Betula pendula|Betula pendula mandshurica','73|8|11|29|94|262|896|33635|33636|3698|33630','class|subclass|superorder|order|family|subfamily|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('12838','','','993c717c-7fb1-5bab-b629-f51961eee356','Betula alba var. papyrifera (Marshall) Spach','(Marshall) Spach',0,3,'5aa0386d-1cc7-5d42-a44a-be582263708c','Betula alba papyrifera','682c88a9-1443-525b-8299-a2bfdac46023','Betula alba var. papyrifera','8c03f8eb-4901-5071-97cf-01a71aa57518','Betula alb papyrifer','3697','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Betula|Betula|Betula|Betula papyrifera','73|8|11|29|94|262|896|33635|33636|3697','class|subclass|superorder|order|family|subfamily|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12841','','','306cdc6c-00f2-5352-9219-bb2bc9dc1082','Betula papyrifera var. elobata (Fernald) Sargent','(Fernald) Sargent',0,3,'84953e32-a1b1-578e-aca2-d5cd352b849e','Betula papyrifera elobata','47418c67-4302-5d2b-9a3c-fba289949898','Betula papyrifera var. elobata','4cc64d87-668c-58ca-a292-723a452b99ab','Betula papyrifer elobat','3697','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Betula|Betula|Betula|Betula papyrifera','73|8|11|29|94|262|896|33635|33636|3697','class|subclass|superorder|order|family|subfamily|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12845','','','19bc2460-4fa2-55ec-8c3c-becc01cc64bb','Betula verrucosa Ehrhart','Ehrhart',0,2,'e642b980-9ef1-5dd9-a49b-3d8912ddbf5b','Betula verrucosa','e642b980-9ef1-5dd9-a49b-3d8912ddbf5b','Betula verrucosa','9069cd9d-715b-5145-a14c-0525c1294842','Betula uerrucos','33629','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Betula|Betula|Betula|Betula pendula|Betula pendula pendula','73|8|11|29|94|262|896|33635|33636|3698|33629','class|subclass|superorder|order|family|subfamily|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('12854','','','14b81bbd-16c1-5088-9a9d-9fc97c1aa908','Betula pumila var. glabra Regel','Regel',0,3,'628793a4-d34f-5dbf-a0de-7a7f906aaebc','Betula pumila glabra','d8144588-f894-56fd-8a92-106e599d6944','Betula pumila var. glabra','13ed562b-50d2-5c27-83b1-00538e0653f5','Betula pumil glabr','3705','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Betula|Betula|Apterocaryon|Betula pumila|Betula pumila pumila','73|8|11|29|94|262|896|33635|33637|3704|3705','class|subclass|superorder|order|family|subfamily|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('12855','','','0433e56c-c4b4-5dd9-a3f6-95a768d23ccf','Betula ×caerulea var. grandis Blanchard','Blanchard',0,3,'c1d5e9bb-1c1c-50dc-a5b1-8b3288b4d9ff','Betula caerulea grandis','78e5a028-7ecb-512e-af0b-1ff13aaa9f40','Betula × caerulea var. grandis','da07a8e2-ef94-5582-931b-6885d5148d7b','Betula caerule grand','3707','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Betula|Betula|Betula|Betula caerulea-grandis','73|8|11|29|94|262|896|33635|33636|3707','class|subclass|superorder|order|family|subfamily|genus|subgenus|section|species','variety','0','0','0','',3);
INSERT INTO core VALUES('12860','','','939e0990-11ee-5a5c-a5b8-41ecff5d4ae3','Corylus americana var. indehiscens E.J. Palmer & Steyermark','E.J. Palmer & Steyermark',0,3,'76259f5b-e419-539e-a31d-467753f8a8d8','Corylus americana indehiscens','764cb160-de39-5e57-a164-4d22a499b059','Corylus americana var. indehiscens','66d52d3e-ce3a-57ea-aee7-149059830aad','Corylus american indehiscens','3721','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Coryloideae|Corylus|Corylus americana','73|8|11|29|94|303|1041|3721','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12864','','','ad41a741-15c9-54c5-8aec-7c652b2c29a5','Corylus rostrata var. tracyi Jepson','Jepson',0,3,'6d6b32c4-2e8d-52a7-a3e5-24c3c0e49122','Corylus rostrata tracyi','fdd9df58-68e3-5b18-b402-afe83e1851fa','Corylus rostrata var. tracyi','9a1dbbc1-9a59-5f10-bcc5-dd3103649c53','Corylus rostrat tracy','3723','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Coryloideae|Corylus|Corylus cornuta|Corylus cornuta californica','73|8|11|29|94|303|1041|3724|3723','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('12866','','','cdd3ea15-5ca6-57b4-8a8f-586f16b3915f','Corylus californica (A. de Candolle) Rose','(A. de Candolle) Rose',0,2,'ae0657ea-00d6-5eb5-9ca3-054dd7720842','Corylus californica','ae0657ea-00d6-5eb5-9ca3-054dd7720842','Corylus californica','5e70689e-7424-5f6e-9b7f-f9b9f9f258c7','Corylus californic','3723','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Coryloideae|Corylus|Corylus cornuta|Corylus cornuta californica','73|8|11|29|94|303|1041|3724|3723','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('12880','','','62d4ddb2-f508-56f3-9922-294da85fc150','Amsinckia foliosa Suksdorf','Suksdorf',0,2,'0c915ef3-3236-5c40-8657-ba69057e87ec','Amsinckia foliosa','0c915ef3-3236-5c40-8657-ba69057e87ec','Amsinckia foliosa','57cfc8c8-e148-5b4d-94bc-718e81d667b6','Amsinckia folios','3739','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Cynoglosseae|Amsinckia|Amsinckia menziesii','73|8|4|9|97|31410|527|815|3739','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12882','','','f0644e3c-88fa-5125-8688-208791f737ea','Amsinckia idahoensis M.E. Jones','M.E. Jones',0,2,'ec8d9355-e998-5413-8078-b2df531e78ea','Amsinckia idahoensis','ec8d9355-e998-5413-8078-b2df531e78ea','Amsinckia idahoensis','bead1e3d-c41b-5617-ae76-6fa3656aebf9','Amsinckia idahoens','3739','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Cynoglosseae|Amsinckia|Amsinckia menziesii','73|8|4|9|97|31410|527|815|3739','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12892','','','2acd8ecc-67c5-5ba4-97dd-ce1f21fdafbc','Eritrichium nanum var. chamissonis (de Candolle) Herder','(de Candolle) Herder',0,3,'f516a2bf-81da-5373-bf81-41f3ad3a5f29','Eritrichium nanum chamissonis','1d02ae42-14ff-56b5-a2de-07d5222f9fca','Eritrichium nanum var. chamissonis','87ba2068-0b5b-575c-abfe-04a7c1644cd6','Eritrichium nan chamisson','3766','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Rochelieae|Eritrichium|Eritrichium chamissonis','73|8|4|9|97|31410|31412|1154|3766','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12900','','','6ec260ee-e3e9-500e-99f0-1e756889602f','Hackelia jessicae (McGregor) Brand','(McGregor) Brand',0,2,'a974f66b-a61f-5df4-9455-a057fc86cdbc','Hackelia jessicae','a974f66b-a61f-5df4-9455-a057fc86cdbc','Hackelia jessicae','69ccb176-9f37-5692-bd93-01fa0796b1e1','Hackelia iessic','3774','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Rochelieae|Hackelia|Hackelia micrantha','73|8|4|9|97|31410|31412|1224|3774','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12904','','','4b2c1e1e-a8db-5029-903a-511aed1ede65','Lappula redowskii auct. non (Hornemann) Greene auct. non (Hornemann) Greene','',0,2,'7a077332-f3f9-592a-8c39-0a0fc9ec9839','Lappula redowskii','7a077332-f3f9-592a-8c39-0a0fc9ec9839','Lappula redowskii','0a9669d0-acfb-58a3-a6c8-a47b55666199','Lappula redowsk','3780','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Rochelieae|Lappula|Lappula occidentalis|Lappula occidentalis occidentalis','73|8|4|9|97|31410|31412|1316|3779|3780','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',4);
INSERT INTO core VALUES('12909','','','db77313c-c7ea-5982-bf7c-29911a4859ea','Lithospermum hirtum (Muhlenberg) Lehman','(Muhlenberg) Lehman',0,2,'a2c8a38d-3a3e-5c98-9f5d-bbcbf6847dfb','Lithospermum hirtum','a2c8a38d-3a3e-5c98-9f5d-bbcbf6847dfb','Lithospermum hirtum','7b61e004-9cb5-5b7e-a2b2-9e9eb6944a1f','Lithospermum hirt','3784','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Boraginoideae|Lithospermeae|Lithospermum|Lithospermum caroliniense','73|8|4|9|97|267|475|1359|3784','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12912','','','71347313-fd3e-5461-93df-c68d762b5775','Mertensia maritima (Linnaeus) Gray var. maritima (Linnaeus) Gray','(Linnaeus) Gray',0,3,'f1c7efc1-a650-5976-9441-3a87ec9c9484','Mertensia maritima maritima','c5d0f5d1-81dc-5897-ba36-f95d76e54f5a','Mertensia maritima var. maritima','64037fef-22b9-5b1e-abd2-1c74f904f117','Mertensia maritim maritim','3793','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Asperugeae|Mertensia|Mertensia maritima|Mertensia maritima maritima','73|8|4|9|97|31410|31413|1413|3794|3793','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('12919','','','20b30205-51b7-5d7a-9d43-0906e3432b5a','Myosotis versicolor (Persoon) Smith','(Persoon) Smith',0,2,'936647ae-8b91-5c47-b352-2dbf171582b7','Myosotis versicolor','936647ae-8b91-5c47-b352-2dbf171582b7','Myosotis versicolor','67bced7f-c765-503b-93ba-e3fb6d3b4310','Myosotis uersicolor','3802','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Myosotideae|Myosotis|Myosotis discolor','73|8|4|9|97|31410|31414|1444|3802','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12923','','','1b2dcb9d-0909-5a56-b72b-783777a0d818','Cynoglossum linifolium Linnaeus','Linnaeus',0,2,'cbe672ea-dee4-50f4-94ca-aba7e90e7d5d','Cynoglossum linifolium','cbe672ea-dee4-50f4-94ca-aba7e90e7d5d','Cynoglossum linifolium','9980a53d-8960-5d90-bf56-736ed3af3653','Cynoglossum linifoli','3811','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Omphalodeae|Omphalodes|Omphalodes linifolia','73|8|4|9|97|31410|31411|1477|3811','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12927','','','b8034230-91f0-5f27-bc17-de896deb1c64','Onosmodium bejariense subsp. occidentale (Mackenzie) T.S. Cochrane','(Mackenzie) T.S. Cochrane',0,3,'d190d9dc-1a50-55e4-8f6c-997fe4cc2a11','Onosmodium bejariense occidentale','07d74fc0-44cd-58d5-81ae-7d27eaa11375','Onosmodium bejariense subsp. occidentale','f97e1d12-42bd-5364-92ff-17936b9bb6eb','Onosmodium beiariens occidental','25481','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Boraginoideae|Lithospermeae|Lithospermum|Lithospermum occidentale','73|8|4|9|97|267|475|1359|25481','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('12934','','','4747e065-14a3-59d8-996d-22fb6471b323','Phacelia hastata var. leucophylla (Torrey) Cronquist','(Torrey) Cronquist',0,3,'b62ebfce-e9c2-5b86-a3fd-33f631614858','Phacelia hastata leucophylla','7b7e8c9b-41f3-5076-ba2d-39e8036baf95','Phacelia hastata var. leucophylla','5066858b-765f-557a-9a9c-52d8e8475c10','Phacelia hastat leucophyll','3820','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Hydrophyllaceae|Phacelia|Phacelia hastata|Phacelia hastata hastata','73|8|4|9|31408|1529|3821|3820','class|subclass|superorder|order|family|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('12940','','','6fb08b42-bcc8-5fd9-9b3e-a55142c2f884','Symphytum peregrinum Ledebour','Ledebour',0,2,'2bae44bf-6ef2-5218-bef9-db87ac300c62','Symphytum peregrinum','2bae44bf-6ef2-5218-bef9-db87ac300c62','Symphytum peregrinum','c8e34292-90db-5314-ae04-ddf72459834e','Symphytum peregrin','3842','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Boraginoideae|Boragineae|Symphytum|Symphytum uplandicum','73|8|4|9|97|267|424|1734|3842','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12938','','','35f8707a-38e6-5e84-aed3-9fdcef4265b1','Plagiobothrys hispidulus (Greene) I.M. Johnston','(Greene) I.M. Johnston',0,2,'c8d385fa-02ab-50fe-a53d-ec48d6bae089','Plagiobothrys hispidulus','c8d385fa-02ab-50fe-a53d-ec48d6bae089','Plagiobothrys hispidulus','8c28c2c6-53dc-585c-8bec-a2c7a4927a93','Plagiobothrys hispidul','3834','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Cynoglosseae|Plagiobothrys|Plagiobothrys scouleri|Plagiobothrys scouleri hispidulus','73|8|4|9|97|31410|527|1557|3835|3834','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('12945','','','73c85f51-5f69-5411-8137-06c2f2676f20','Botrychium lunaria var. minganense (Victorin) Dole','(Victorin) Dole',0,3,'c633f7f8-80be-5b6c-8b3e-706f43576f8d','Botrychium lunaria minganense','ef2a34d6-ec92-5da1-90b5-984d5f14bfe7','Botrychium lunaria var. minganense','bfca03bf-3bad-58d8-8504-37181fbd6be6','Botrychium lunar minganens','3858','Equisetopsida|Ophioglossidae|Ophioglossales|Ophioglossaceae|Botrychioideae|Botrychium|Botrychium minganense','73|48|47|180|31527|906|3858','class|subclass|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12959','','','a263c8a5-c6dd-573f-9537-8b0b2cb138e2','Botrychium ternatum var. oneidense Gilbert','Gilbert',0,3,'1d2ebddc-f6c0-56bf-b4d6-9ff6c723fe49','Botrychium ternatum oneidense','3caada55-94e9-5c12-beb6-10640ec669c1','Botrychium ternatum var. oneidense','7854ef6b-ea0b-55e3-976c-60389556b7c4','Botrychium ternat oneidens','12958','Equisetopsida|Ophioglossidae|Ophioglossales|Ophioglossaceae|Botrychioideae|Sceptridium|Sceptridium oneidense','73|48|47|180|31527|27737|12958','class|subclass|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12962','','','7a6efbca-32d6-5970-ba9e-9bddc95ce3d2','Botrychium ternatum auct. non Swartz auct. non Swartz','',0,2,'b4efddc4-bdbb-50d0-bc23-45cdc4b2e462','Botrychium ternatum','b4efddc4-bdbb-50d0-bc23-45cdc4b2e462','Botrychium ternatum','08a9852e-78c1-5c8e-a312-1fdc8c06bbc9','Botrychium ternat','12961','Equisetopsida|Ophioglossidae|Ophioglossales|Ophioglossaceae|Botrychioideae|Sceptridium|Sceptridium rugulosum','73|48|47|180|31527|27737|12961','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('12963','','','fa97bfd4-d332-51fb-955f-f3fe23aabbd9','Alliaria officinalis Andrzejowski ex de Candolle','Andrzejowski ex de Candolle',0,2,'63c0e7b7-5072-5420-b72b-0c5072a7658e','Alliaria officinalis','63c0e7b7-5072-5420-b72b-0c5072a7658e','Alliaria officinalis','d32bd56a-0c10-5d90-8aee-1222116b5ff2','Alliaria officinal','3873','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Thlaspideae|Alliaria|Alliaria petiolata','73|8|11|10|98|410|799|3873','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('12974','','','e1ab3b22-5ec5-556f-b03f-f03256da0ce1','Arabis kamchatica (Fischer ex de Candolle) Ledebour','(Fischer ex de Candolle) Ledebour',0,2,'296d9be7-4c48-50cd-9194-6e7cbf15a872','Arabis kamchatica','296d9be7-4c48-50cd-9194-6e7cbf15a872','Arabis kamchatica','686b032b-510c-5130-85ab-3b31394d1560','Arabis kamchatic','3879','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Camelineae|Arabidopsis|Arabidopsis lyrata|Arabidopsis lyrata kamchatica','73|8|11|10|98|437|839|3880|3879','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',2);
INSERT INTO core VALUES('12979','','','536f9138-159b-59a9-8dc3-6bb919e72853','Arabis lyrata var. glabra (de Candolle) M. Hopkins','(de Candolle) M. Hopkins',0,3,'097ecac2-70a2-5b89-988e-30286d5eff32','Arabis lyrata glabra','44a8007c-1771-582b-be0f-d2c8f3da5dc3','Arabis lyrata var. glabra','42f3ff41-1f96-5450-a84e-b9906e087be8','Arabis lyrat glabr','3879','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Camelineae|Arabidopsis|Arabidopsis lyrata|Arabidopsis lyrata kamchatica','73|8|11|10|98|437|839|3880|3879','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('12982','','','ca97b14c-34f8-5f24-a577-a0be6227af56','Arabis lyrata var. intermedia (de Candolle) Farwell','(de Candolle) Farwell',0,3,'36ccf50c-f51b-5366-aba1-f48d43f9477a','Arabis lyrata intermedia','dfaa275c-f3c8-596e-bcb0-8649715eb935','Arabis lyrata var. intermedia','43ce5b79-775a-56a5-a9de-da2723375d3e','Arabis lyrat intermed','3879','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Camelineae|Arabidopsis|Arabidopsis lyrata|Arabidopsis lyrata kamchatica','73|8|11|10|98|437|839|3880|3879','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('12990','','','3c2b8492-a29c-5d68-a37b-b7dd1eeec944','Cardaminopsis lyrata (Linnaeus) Hiitonen','(Linnaeus) Hiitonen',0,2,'3c6cf0dc-ee8f-5cd0-aae8-3d83eda0c63f','Cardaminopsis lyrata','3c6cf0dc-ee8f-5cd0-aae8-3d83eda0c63f','Cardaminopsis lyrata','34c4c048-475c-50cd-9bbb-466126134a2e','Cardaminopsis lyrat','3881','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Camelineae|Arabidopsis|Arabidopsis lyrata|Arabidopsis lyrata lyrata','73|8|11|10|98|437|839|3880|3881','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('12998','','','d3be6a9c-da24-5ae8-ade1-c9cb2cdfe7b7','Arabis crantziana Ehrhart','Ehrhart',0,2,'e20670a4-5b5c-5096-bfe5-e4a57bb904d4','Arabis crantziana','e20670a4-5b5c-5096-bfe5-e4a57bb904d4','Arabis crantziana','f9cb89db-adb5-55b8-a102-054e3f21e43c','Arabis crantzian','3882','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Camelineae|Arabidopsis|Arabidopsis lyrata|Arabidopsis lyrata petraea','73|8|11|10|98|437|839|3880|3882','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('12996','','','637a8376-9731-5a65-8ce8-ae44ab614d7f','Arabis amurensis N. Busch','N. Busch',0,2,'e36f45ca-4a33-5cc3-bd0e-1444df05a29b','Arabis amurensis','e36f45ca-4a33-5cc3-bd0e-1444df05a29b','Arabis amurensis','91b07b4d-72f1-514d-944d-b47987a0bf09','Arabis amurens','3882','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Camelineae|Arabidopsis|Arabidopsis lyrata|Arabidopsis lyrata petraea','73|8|11|10|98|437|839|3880|3882','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('13002','','','0e9f01d2-6fb5-53e8-9d47-314a15afd757','Cardaminopsis media (N. Busch) O.E. Schulz','(N. Busch) O.E. Schulz',0,2,'b8126f2a-f3e0-5b3b-9dd1-34ddd1e6018b','Cardaminopsis media','b8126f2a-f3e0-5b3b-9dd1-34ddd1e6018b','Cardaminopsis media','e31409bd-a1dc-5f96-a636-cd1ad2e69e59','Cardaminopsis med','3882','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Camelineae|Arabidopsis|Arabidopsis lyrata|Arabidopsis lyrata petraea','73|8|11|10|98|437|839|3880|3882','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('13006','','','6632310c-1f64-5837-b92e-847ffe25ddfd','Cardaminopsis septentrionalis (N. Busch) O.E. Schulz','(N. Busch) O.E. Schulz',0,2,'24881cd6-e0cd-5987-aa4a-b15d535c01f9','Cardaminopsis septentrionalis','24881cd6-e0cd-5987-aa4a-b15d535c01f9','Cardaminopsis septentrionalis','44436d63-24c3-5e74-82d5-736ef3c17606','Cardaminopsis septentrional','3882','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Camelineae|Arabidopsis|Arabidopsis lyrata|Arabidopsis lyrata petraea','73|8|11|10|98|437|839|3880|3882','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('13010','','','a9044d6d-981e-57cc-92cc-8f56a8912e8a','Cardaminopsis petraea subsp. umbrosa (Turczaninow ex Steudel) Peschkova','(Turczaninow ex Steudel) Peschkova',0,3,'deae9b28-ea5f-58a2-93d9-316b6190d8ae','Cardaminopsis petraea umbrosa','fc2f422f-b389-55e3-afc7-9268db438ca4','Cardaminopsis petraea subsp. umbrosa','7934c4ca-642b-51e9-97f9-14251311062f','Cardaminopsis petrae umbros','3882','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Camelineae|Arabidopsis|Arabidopsis lyrata|Arabidopsis lyrata petraea','73|8|11|10|98|437|839|3880|3882','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',2);
INSERT INTO core VALUES('13016','','','2c885545-6e6a-5fa8-a47d-8e4646d725ae','Eutrema arenicola Richardson ex Hooker','Richardson ex Hooker',0,2,'e48cf282-9ade-50cf-ad7e-62a6c61d36d9','Eutrema arenicola','e48cf282-9ade-50cf-ad7e-62a6c61d36d9','Eutrema arenicola','9088aab0-5ca4-5815-934e-926a194f3dd3','Eutrema arenicol','3885','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Camelineae|Arabidopsis|Arabidopsis arenicola','73|8|11|10|98|437|839|3885','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('13024','','','d8b67f4e-0566-5b2c-aa41-e4f2feea81e0','Arabis confinis S. Watson','S. Watson',0,2,'7c9d4a85-5ca3-551f-8f58-517e86c947f4','Arabis confinis','7c9d4a85-5ca3-551f-8f58-517e86c947f4','Arabis confinis','a29c14f0-5f32-5672-91ed-198d310fe26e','Arabis confin','3886','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera grahamii','73|8|11|10|98|698|1872|3886','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13028','','','37a046cf-6874-58e1-9869-7d1851840f22','Arabis divaricarpa var. hemicylindrica B. Boivin','B. Boivin',0,3,'f1d72f8c-17a6-5e36-86be-f65487d096b3','Arabis divaricarpa hemicylindrica','bead28c5-6d55-5bd7-a709-09adc5dbdec2','Arabis divaricarpa var. hemicylindrica','34987e00-ab24-57ba-9d71-77e45dbc36d5','Arabis diuaricarp hemicylindric','3886','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera grahamii','73|8|11|10|98|698|1872|3886','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13035','','','0b795bb1-9075-5625-a812-a41b8730d5f4','Arabis alpina subsp. caucasica (Willdenow) Briquet','(Willdenow) Briquet',0,3,'77c8ff33-611f-5320-aee8-a613d228f0f2','Arabis alpina caucasica','5758688e-a6e8-5487-b79b-512e6e4eb97b','Arabis alpina subsp. caucasica','77303cb8-0a7d-5512-9486-98c667f833b7','Arabis alpin caucasic','3887','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Arabis|Arabis caucasica','73|8|11|10|98|438|840|3887','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('13039','','','b0a71410-ac16-5f19-a73e-8d5d7d43f4c5','Arabis arcuata var. subvillosa S. Watson','S. Watson',0,3,'75f9a7f9-f779-5e58-8030-426aab1d1be3','Arabis arcuata subvillosa','5fc9f4cf-cc7b-5b34-8627-05233590f464','Arabis arcuata var. subvillosa','47bd4f6a-f9d8-548f-a953-7a9babcfcaad','Arabis arcuat subuillos','3888','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera pauciflora','73|8|11|10|98|698|1872|3888','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13044','','','8d327a99-f373-5a3a-af5b-6f10a92cb296','Arabis lemmonii var. depauperata (A. Nelson & Kennedy) Rollins','(A. Nelson & Kennedy) Rollins',0,3,'7d1309dc-63e9-5a3d-be78-797eb8981eef','Arabis lemmonii depauperata','6e823095-302f-5d10-9cc0-63f5335b9267','Arabis lemmonii var. depauperata','616f55f8-e3b6-5211-9345-21278f6fc2b7','Arabis lemmon depauperat','3889','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera depauperata','73|8|11|10|98|698|1872|3889','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13046','','','448dfefd-2597-578f-8954-f7e13343ff1d','Arabis lemmonii var. drepanoloba (Greene) Rollins','(Greene) Rollins',0,3,'98b51191-bb62-5c9e-9b66-86a35e7c2f5f','Arabis lemmonii drepanoloba','d194d0c3-893c-5f47-892d-2414a7a41835','Arabis lemmonii var. drepanoloba','5669e13c-2165-5d69-8e5d-18762646ee07','Arabis lemmon drepanolob','3890','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera drepanoloba','73|8|11|10|98|698|1872|3890','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13053','','','002dd421-ad0f-5065-aa2a-850f3260fa75','Arabis hirsuta var. glabrata Torrey & A. Gray','Torrey & A. Gray',0,3,'50f9a244-f1ec-5802-93b3-ab2d00a697db','Arabis hirsuta glabrata','5cb0458f-8ec8-5eba-aa15-578c445cd99b','Arabis hirsuta var. glabrata','083111d5-e38f-5820-a24b-1e6de489ee0e','Arabis hirsut glabrat','3891','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Arabis|Arabis eschscholtziana','73|8|11|10|98|438|840|3891','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13059','','','c6957f88-3081-5dd7-bb70-3fb087b34282','Arabis pendulocarpa A. Nelson','A. Nelson',0,2,'7ad575ae-411a-5aee-bbbe-17a3211c9f9d','Arabis pendulocarpa','7ad575ae-411a-5aee-bbbe-17a3211c9f9d','Arabis pendulocarpa','2da13d4f-a32c-529a-9650-cb3ab220a457','Arabis pendulocarp','3892','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera pendulocarpa','73|8|11|10|98|698|1872|3892','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13065','','','79d574f6-449c-5100-b77a-df6968112a3e','Arabis microphylla var. macounii (S. Watson) Rollins','(S. Watson) Rollins',0,3,'846e3f4e-c191-53f0-a76e-c3ac69f4ace4','Arabis microphylla macounii','814f6a61-bd85-53c3-84f9-8190fbe7bd07','Arabis microphylla var. macounii','66b6292e-6c4e-5904-9ad6-95b72e7d6f67','Arabis microphyll macoun','3898','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera macounii','73|8|11|10|98|698|1872|3898','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13067','','','6f99d9bb-6f79-5543-93cb-6ca668bcfcd8','Boechera microphylla var. macounii (S. Watson) Dorn','(S. Watson) Dorn',0,3,'f14cf919-783e-501d-a59b-a1569ca16800','Boechera microphylla macounii','db336aab-00a3-524f-9e02-2b114ce048c8','Boechera microphylla var. macounii','6a0b687f-dad3-59a5-b3cb-5f4d941d64b5','Boechera microphyll macoun','3898','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera macounii','73|8|11|10|98|698|1872|3898','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13071','','','2c8cabcf-9dc8-50fe-8d9c-6d124b3e8c3f','Arabis pinetorum Tidestrom','Tidestrom',0,2,'5c9a84b6-624a-5009-8495-66576f1f27ea','Arabis pinetorum','5c9a84b6-624a-5009-8495-66576f1f27ea','Arabis pinetorum','866290ad-7723-577f-855c-01d27ad09e0c','Arabis pinetor','3900','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera pinetorum','73|8|11|10|98|698|1872|3900','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13074','','','e7e90af4-c37d-5a81-acb1-e16555666b0d','Boechera holboellii var. pinetorum (Tidestrom) Dorn','(Tidestrom) Dorn',0,3,'5da91b9b-19fd-5028-bd2d-76fd47e55eee','Boechera holboellii pinetorum','3b4bc827-7bee-58cc-bf5c-baf45f33b633','Boechera holboellii var. pinetorum','e507e580-66a7-5da4-935b-7cca4f44f976','Boechera holboell pinetor','3900','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera pinetorum','73|8|11|10|98|698|1872|3900','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13083','','','50245969-9aea-5de5-b0b6-6f7739b7ee61','Alyssum saxatile Linnaeus','Linnaeus',0,2,'d551947c-00ec-5fbb-b726-a902378ffb83','Alyssum saxatile','d551947c-00ec-5fbb-b726-a902378ffb83','Alyssum saxatile','fb63e0f1-3b8f-515e-8133-7fc61a1e1fe1','Alyssum saxatil','3903','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Alysseae|Aurinia|Aurinia saxatilis','73|8|11|10|98|414|879|3903','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13085','','','a27e223c-8181-5595-bb3a-0fdc83271714','Campe orthoceras (Ledebour) A. Heller','(Ledebour) A. Heller',0,2,'302c102a-99cd-54ae-b05c-3cd93aa29ae5','Campe orthoceras','302c102a-99cd-54ae-b05c-3cd93aa29ae5','Campe orthoceras','cc0b0607-837f-5c12-ac83-53db5181c42c','Campe orthocer','3904','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Barbarea|Barbarea orthoceras','73|8|11|10|98|445|887|3904','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13088','','','fd0b63c9-c467-59b0-b4b4-5ff32fe47a5c','Barbarea praecox (Smith) W.T. Aiton','(Smith) W.T. Aiton',0,2,'db586276-6daf-599b-9d7d-838dda81f7c9','Barbarea praecox','db586276-6daf-599b-9d7d-838dda81f7c9','Barbarea praecox','db586276-6daf-599b-9d7d-838dda81f7c9','Barbarea praecox','3906','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Barbarea|Barbarea verna','73|8|11|10|98|445|887|3906','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13094','','','fc7e96c6-30be-5c7a-9f52-93537cc32634','Erysimum barbarea Linnaeus','Linnaeus',0,2,'655407a9-172b-52e3-a96b-144b9cbd64a0','Erysimum barbarea','655407a9-172b-52e3-a96b-144b9cbd64a0','Erysimum barbarea','1affcdb6-7a67-517d-aa0d-16b46ba7d178','Erysimum barbare','3907','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Barbarea|Barbarea vulgaris','73|8|11|10|98|445|887|3907','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13100','','','85c086eb-621e-5caf-a1f8-d9e5ec0d10b6','Arabis falcata Michaux','Michaux',0,2,'849374d4-23dc-58d5-8a90-7440de875244','Arabis falcata','849374d4-23dc-58d5-8a90-7440de875244','Arabis falcata','f5c5836d-7d85-5ec1-adf2-9f52a443019b','Arabis falcat','27707','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Borodinia|Borodinia canadensis','73|8|11|10|98|698|27706|27707','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13103','','','d47921ce-243b-57de-b3ab-2e7981350150','Arabis ovata (Pursh) Poiret','(Pursh) Poiret',0,2,'6e802694-3757-5ae4-908f-f442ffd3c78d','Arabis ovata','6e802694-3757-5ae4-908f-f442ffd3c78d','Arabis ovata','ce64afd9-0cc1-51d2-ac19-1f1874214b63','Arabis ouat','27707','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Borodinia|Borodinia canadensis','73|8|11|10|98|698|27706|27707','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13105','','','305d8651-8aa4-5148-afc5-af579ed64143','Arabis holboellii var. collinsii (Fernald) Rollins','(Fernald) Rollins',0,3,'e0594f69-b3ec-58fb-8f74-40595edaf5ff','Arabis holboellii collinsii','60f3e532-0fef-5ca3-8ad4-785421bfbbd2','Arabis holboellii var. collinsii','7b2eb2a1-7eef-55a9-92b3-d870ae9b89e3','Arabis holboell collins','3910','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera collinsii','73|8|11|10|98|698|1872|3910','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13110','','','c7c782fd-4793-5ba9-a753-018ea3ddaf41','Arabis holboellii var. tenuis Böcher','Böcher',0,3,'4a70c11a-845a-5566-9639-4391a443c9ae','Arabis holboellii tenuis','07db5136-eacb-55ec-90b5-becdea56004e','Arabis holboellii var. tenuis','344ec07d-3250-5218-8c1f-5a659d378660','Arabis holboell tenu','3912','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera holboellii','73|8|11|10|98|698|1872|3912','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13111','','','2aefa8c2-4516-583e-8c8d-dd4db4a14a01','Boechera tenuis (Böcher) Á. Löve & D. Löve','(Böcher) Á. Löve & D. Löve',0,2,'0ed1bd98-9875-5768-864a-1e43253a9a45','Boechera tenuis','0ed1bd98-9875-5768-864a-1e43253a9a45','Boechera tenuis','9d880453-de35-5c52-890d-5ecf93cd53eb','Boechera tenu','3912','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera holboellii','73|8|11|10|98|698|1872|3912','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13118','','','f54c1684-a64f-550d-8ca2-3b4ce88a1566','Arabis bracteolata Greene','Greene',0,2,'e440cbe1-0b0e-57d9-9aa3-493c00652fc2','Arabis bracteolata','e440cbe1-0b0e-57d9-9aa3-493c00652fc2','Arabis bracteolata','29a644ec-d1b6-572d-9391-2a5369b3da07','Arabis bracteolat','3914','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera lemmonii','73|8|11|10|98|698|1872|3914','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13123','','','ab7aa73a-b6e8-5ce8-8211-9c13edc4bb36','Arabis latifolia (S. Watson) Piper','(S. Watson) Piper',0,2,'31561f9c-9f11-5a17-a33e-791d4daa38f6','Arabis latifolia','31561f9c-9f11-5a17-a33e-791d4daa38f6','Arabis latifolia','070ca877-2344-5b3d-8342-626a2b2bf12f','Arabis latifol','3914','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera lemmonii','73|8|11|10|98|698|1872|3914','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13131','','','935cf471-bfb3-503b-a334-9e53120ff655','Arabis drummondii var. alpina S. Watson','S. Watson',0,3,'51b4a357-745a-5604-916f-c92417886e04','Arabis drummondii alpina','f91bd8c5-c944-5930-9362-5b662f1ea4f7','Arabis drummondii var. alpina','a9d256df-4fc8-5ae0-8515-5601717bf3bf','Arabis drummond alpin','3916','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera lyallii','73|8|11|10|98|698|1872|3916','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13135','','','9cddc9d8-97f4-52a9-911e-df6aa426fddb','Arabis retrofracta Graham','Graham',0,2,'09ddca1b-bbbf-5c18-8522-4c17abe834d3','Arabis retrofracta','09ddca1b-bbbf-5c18-8522-4c17abe834d3','Arabis retrofracta','4ab75f58-4e95-5b86-972c-9ae46aa25b78','Arabis retrofract','3917','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera retrofracta','73|8|11|10|98|698|1872|3917','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13142','','','76c6e86c-3624-5b63-91bc-c68c379b2297','Arabis retrofracta var. multicaulis B. Boivin','B. Boivin',0,3,'ef09212c-c69c-5443-80c2-2b1974932e5f','Arabis retrofracta multicaulis','bbbe9909-6b19-52f6-ae4c-13c0890eabe5','Arabis retrofracta var. multicaulis','aa10dea0-af7c-5a11-9986-35dd856204af','Arabis retrofract multicaul','3917','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera retrofracta','73|8|11|10|98|698|1872|3917','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13150','','','638fa113-482e-5ddd-b402-0cfd3511f6e7','Arabis dentata var. phalacrocarpa M. Hopkins','M. Hopkins',0,3,'3463e787-8e3e-5f2c-b304-efe6d05a0f0d','Arabis dentata phalacrocarpa','acbf09eb-275d-5d34-b115-6c2fd1fddc6e','Arabis dentata var. phalacrocarpa','5f78185e-757e-5719-8e33-27249f85c340','Arabis dentat phalacrocarp','27708','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Borodinia|Borodinia dentata','73|8|11|10|98|698|27706|27708','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13151','','','9a47cea8-d785-535f-a618-0ddaf891d8f0','Arabis shortii (Fernald) Gleason','(Fernald) Gleason',0,2,'4537ecf6-6180-5c64-8353-1840096db2a5','Arabis shortii','4537ecf6-6180-5c64-8353-1840096db2a5','Arabis shortii','acf1029e-68b0-5217-95b1-cb2fd00d3a0c','Arabis short','27708','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Borodinia|Borodinia dentata','73|8|11|10|98|698|27706|27708','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13153','','','031fca47-2fc5-5b99-a62c-8d496795ac36','Iodanthus dentatus (Rafinesque) Greene','(Rafinesque) Greene',0,2,'174ed488-d9bd-5ceb-aa86-cb617bc0797b','Iodanthus dentatus','174ed488-d9bd-5ceb-aa86-cb617bc0797b','Iodanthus dentatus','d7ed0b8a-7003-59e5-b23c-e5a996fbae26','Iodanthus dentat','27708','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Borodinia|Borodinia dentata','73|8|11|10|98|698|27706|27708','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13162','','','14541574-08ff-5908-ac59-65aa618c9cc1','Turritis stricta Graham','Graham',0,2,'e60b28aa-e669-56c6-ba48-28bf860d55f0','Turritis stricta','e60b28aa-e669-56c6-ba48-28bf860d55f0','Turritis stricta','1e1f9d37-f397-5011-9bb7-006c22cf90df','Turritis strict','3920','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera stricta','73|8|11|10|98|698|1872|3920','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13171','','','5cab65c4-fa9e-51b2-b691-392e750d524a','Streptanthus angustifolius Nuttall','Nuttall',0,2,'3a966109-ed84-5349-bb2e-adea5d32a59c','Streptanthus angustifolius','3a966109-ed84-5349-bb2e-adea5d32a59c','Streptanthus angustifolius','c4bb9e28-303b-58c5-9427-9ec4fcbdb774','Streptanthus angustifol','3920','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera stricta','73|8|11|10|98|698|1872|3920','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13173','','','a3573e27-a86f-5ec5-82b8-5e41faa7403b','Brassica juncea var. crispifolia L.H. Bailey','L.H. Bailey',0,3,'913fcc2f-f902-53d4-8b73-93a3dee41ed8','Brassica juncea crispifolia','357948f9-4924-5b15-aceb-653f94264136','Brassica juncea var. crispifolia','4da659ec-90d4-540e-b524-c1a966fa9425','Brassica iunce crispifol','3921','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Brassiceae|Brassica|Brassica juncea','73|8|11|10|98|470|911|3921','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13176','','','f929c589-e37b-55a7-83f1-63e60647d489','Brassica cernua (Thunberg) F.B. Forbes & Hemsley','(Thunberg) F.B. Forbes & Hemsley',0,2,'4e0d6310-4e4f-525f-b461-b492a0f3dead','Brassica cernua','4e0d6310-4e4f-525f-b461-b492a0f3dead','Brassica cernua','b071305c-ba15-568d-a51e-d7b4aca7e611','Brassica cernu','3921','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Brassiceae|Brassica|Brassica juncea','73|8|11|10|98|470|911|3921','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13184','','','beaae4fa-f4e4-5c95-b05d-f4a4fe2cdce9','Brassica rapa subsp. oleifera (de Candolle) Metzger','(de Candolle) Metzger',0,3,'5c6377d7-7879-557e-8a0a-71c24c26335d','Brassica rapa oleifera','3965b5d3-7937-59cd-9c0d-febe8938b834','Brassica rapa subsp. oleifera','1d216e78-85a5-546d-8d12-dc820134c24e','Brassica rap oleifer','3925','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Brassiceae|Brassica|Brassica rapa','73|8|11|10|98|470|911|3925','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('13192','','','ce2ecf81-a34c-5c15-bc2d-10352d5db850','Braya alpina var. americana Hooker','Hooker',0,3,'713e5645-9c47-523e-8d1d-fcb351fdc827','Braya alpina americana','5d0dc371-dd1a-58f5-9502-09f9b7111c4c','Braya alpina var. americana','d0cde7a9-8d92-5668-ac41-50212f310e26','Braya alpin american','3927','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Euclidieae|Braya|Braya glabella|Braya glabella glabella','73|8|11|10|98|471|912|3928|3927','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('13193','','','55a9210c-dd08-5e0d-8d53-ab2dc8717abd','Braya americana (Hooker) Fernald','(Hooker) Fernald',0,2,'12baef59-da18-5bb7-8f1e-2487f54c2c15','Braya americana','12baef59-da18-5bb7-8f1e-2487f54c2c15','Braya americana','792a450d-0a55-5365-8cc6-c8fd78bc7470','Braya american','3927','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Euclidieae|Braya|Braya glabella|Braya glabella glabella','73|8|11|10|98|471|912|3928|3927','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('13195','','','74dcf635-bc07-50b4-a60f-2b6e727e0379','Braya bartlettiana var. vestita Hultén','Hultén',0,3,'8b841a58-fbfb-5718-ad34-8d725d778524','Braya bartlettiana vestita','7ac5f189-521b-5348-8c62-0848d5d41e68','Braya bartlettiana var. vestita','ef5dec20-b323-586f-941d-232fc59d09c1','Braya bartlettian uestit','3927','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Euclidieae|Braya|Braya glabella|Braya glabella glabella','73|8|11|10|98|471|912|3928|3927','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('13204','','','f6a654f4-606b-5b91-81d7-fa9e5d85d138','Cakile cyrenaica Sprengel','Sprengel',0,2,'9b7354c8-9814-5123-b508-c4887751c85b','Cakile cyrenaica','9b7354c8-9814-5123-b508-c4887751c85b','Cakile cyrenaica','c4641c0f-bc68-5507-9a91-c0703246aae3','Cakile cyrenaic','3938','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Brassiceae|Cakile|Cakile maritima|Cakile maritima maritima','73|8|11|10|98|470|926|3939|3938','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('13203','','','aee4e300-05b8-5354-ba75-c2a78eb0a034','Cakile aegyptiaca (Linnaeus) Willdenow','(Linnaeus) Willdenow',0,2,'a3b6a8f6-b05b-5c91-ac0b-205e40621231','Cakile aegyptiaca','a3b6a8f6-b05b-5c91-ac0b-205e40621231','Cakile aegyptiaca','d571dff7-9202-530d-8767-fa54bba2596e','Cakile aegyptiac','3938','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Brassiceae|Cakile|Cakile maritima|Cakile maritima maritima','73|8|11|10|98|470|926|3939|3938','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('13212','','','7f23dea1-532d-5ee0-8306-667ae199f916','Camelina sativa var. caucasica Sinskaya','Sinskaya',0,3,'418ce805-10ec-5882-b249-f16af3a8257e','Camelina sativa caucasica','3df1ba46-0fa2-5aff-8c24-bc0fc5442e79','Camelina sativa var. caucasica','01e13003-2793-5c10-a8d7-23b2195e08d4','Camelina satiu caucasic','3942','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Camelineae|Camelina|Camelina sativa','73|8|11|10|98|437|940|3942','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13216','','','ec2f3a12-1b07-53e4-8d66-3edeae455822','Camelina caucasica (Sinskaya) Vassilczenko','(Sinskaya) Vassilczenko',0,2,'067f935e-5495-517a-bbf0-a3d92030645a','Camelina caucasica','067f935e-5495-517a-bbf0-a3d92030645a','Camelina caucasica','87f208a2-0782-565e-8f59-088b5984bc59','Camelina caucasic','3942','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Camelineae|Camelina|Camelina sativa','73|8|11|10|98|437|940|3942','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13223','','','eb9cdf50-7522-5945-aac1-9b5007181e76','Cardamine angulata var. hirsuta O.E. Schulz','O.E. Schulz',0,3,'c755cb47-bbde-532b-9fb4-743cc4165738','Cardamine angulata hirsuta','26b12c83-038d-5b35-982f-ca8183f2d826','Cardamine angulata var. hirsuta','87196cc2-4787-56ff-884f-fe1094bce7f6','Cardamine angulat hirsut','3944','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine angulata','73|8|11|10|98|445|949|3944','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13227','','','da2a6a4e-09aa-5620-9cfc-1813241c7f20','Cardamine bellidifolia var. beringensis A.E. Porsild','A.E. Porsild',0,3,'ee029991-6275-5002-a577-86b86595a067','Cardamine bellidifolia beringensis','0ad6cb34-f246-5bf8-9af5-930f3ac3759b','Cardamine bellidifolia var. beringensis','4ee0f674-b92a-5a06-97b3-ba953f05768c','Cardamine bellidifol beringens','3945','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine bellidifolia','73|8|11|10|98|445|949|3945','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13231','','','3696fe50-a95a-5651-b9c6-91cf44c82a70','Cardamine breweri var. leibergii (Holzinger) C.L. Hitchcock','(Holzinger) C.L. Hitchcock',0,3,'1e5a5f86-dac9-514b-8d75-b72f7a3bc8bc','Cardamine breweri leibergii','ee33dd02-0839-54db-ad2a-b02fad6c9676','Cardamine breweri var. leibergii','7d5e1726-b03b-5b71-9457-16199cb0aeb0','Cardamine brewer leiberg','3946','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine breweri','73|8|11|10|98|445|949|3946','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13236','','','6acee188-046e-594f-bfea-696b3ca97323','Cardamine hederifolia Greene','Greene',0,2,'65bd4751-e6c0-542b-beaa-1898fda91b31','Cardamine hederifolia','65bd4751-e6c0-542b-beaa-1898fda91b31','Cardamine hederifolia','f764ec20-6b40-5d74-af3d-e42408bb3270','Cardamine hederifol','3946','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine breweri','73|8|11|10|98|445|949|3946','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13239','','','eaf92a08-f0a2-5a9b-974d-6404ad911e74','Cardamine orbicularis Greene','Greene',0,2,'3cae774f-7553-5741-b649-2850797183bc','Cardamine orbicularis','3cae774f-7553-5741-b649-2850797183bc','Cardamine orbicularis','212afe71-a9b3-52dc-a3d3-c1e04489cca3','Cardamine orbicular','3946','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine breweri','73|8|11|10|98|445|949|3946','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13243','','','56271925-9e01-5be4-be67-da222519fa1b','Cardamine vallicola subsp. leibergii (Holzinger) O.E. Schulz','(Holzinger) O.E. Schulz',0,3,'18686a6a-b726-52f0-88d7-766bd4e41cec','Cardamine vallicola leibergii','0f7501dc-56f5-5355-a6eb-490d54a1898e','Cardamine vallicola subsp. leibergii','dc6485e2-c5e0-5d80-8d34-80d8f4a85f1f','Cardamine uallicol leiberg','3946','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine breweri','73|8|11|10|98|445|949|3946','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('13247','','','73cffec4-9c1f-544d-9cb0-c53d66e02634','Cardamine rhomboidea var. hirsuta O.E. Schulz','O.E. Schulz',0,3,'d8c317d6-6cc0-585f-a076-f05bb433b4e1','Cardamine rhomboidea hirsuta','d7fc8cac-72e7-5a55-9c3c-7790ccb1a1dc','Cardamine rhomboidea var. hirsuta','099d93e4-5530-5349-b035-d6a6f9f0089c','Cardamine rhomboide hirsut','3947','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine bulbosa','73|8|11|10|98|445|949|3947','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13250','','','6880f531-e039-522b-8fca-eeb30b82fd49','Dentaria rhomboidea (Persoon) Greene','(Persoon) Greene',0,2,'3eef0ad2-ddd0-5709-8313-4babeff071af','Dentaria rhomboidea','3eef0ad2-ddd0-5709-8313-4babeff071af','Dentaria rhomboidea','91920a3b-4c4e-5fbc-8500-aca5c3f393a4','Dentaria rhomboide','3947','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine bulbosa','73|8|11|10|98|445|949|3947','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13256','','','1e5aba90-6c44-5dcc-87fd-7ee2c536b20b','Dentaria laciniata Muhlenberg ex Willdenow','Muhlenberg ex Willdenow',0,2,'96716d10-3946-5efc-ba7e-2e7782bdf3f7','Dentaria laciniata','96716d10-3946-5efc-ba7e-2e7782bdf3f7','Dentaria laciniata','965e7207-dfde-5079-a7f1-007534258aca','Dentaria laciniat','3948','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine concatenata','73|8|11|10|98|445|949|3948','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('13257','','','8c164943-f8c8-5101-960b-4ab17cc7867d','Dentaria laciniata var. alterna Farwell','Farwell',0,3,'35c9457d-ea7e-516e-9392-aa1b7cbbe6d5','Dentaria laciniata alterna','c1e00ed7-9bc6-58ba-9eea-1cb5949fc33e','Dentaria laciniata var. alterna','aef1420b-2c02-5b10-8d0a-5eab6df56512','Dentaria laciniat altern','3948','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine concatenata','73|8|11|10|98|445|949|3948','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13261','','','2b5a80c2-f309-5126-a152-d34e43e7f7d8','Dentaria laciniata var. opposita Farwell','Farwell',0,3,'49132e7c-d0c3-50ee-8725-83765620beaf','Dentaria laciniata opposita','5d1fce26-2812-5866-a66f-35c261a86d96','Dentaria laciniata var. opposita','e3b7835c-271e-5f59-b96f-d374bcdb8ab5','Dentaria laciniat opposit','3948','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine concatenata','73|8|11|10|98|445|949|3948','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13270','','','111974df-6fc6-5ae1-b067-78bddbd7bbb1','Cardamine infausta Greene','Greene',0,2,'5d5c7646-797c-505a-b120-6e5f664c65fa','Cardamine infausta','5d5c7646-797c-505a-b120-6e5f664c65fa','Cardamine infausta','ada3b315-abb9-5aaf-aefd-8634d4125ee0','Cardamine infaust','3949','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine cordifolia','73|8|11|10|98|445|949|3949','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13267','','','6a753487-18a4-5500-9629-ab12fe3cd6c9','Cardamine cordifolia var. lyallii (S. Watson) A. Nelson & J.F. Macbride','(S. Watson) A. Nelson & J.F. Macbride',0,3,'024c1824-6c99-5ebe-9fd6-e4774031f97d','Cardamine cordifolia lyallii','ea46ac8e-33ff-5ce3-9e11-e328e389fdfe','Cardamine cordifolia var. lyallii','c6e4a3c7-db85-5f36-9fb7-e617bdaa2224','Cardamine cordifol lyall','3949','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine cordifolia','73|8|11|10|98|445|949|3949','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13273','','','0df03a4b-f94f-5c80-9439-f0a09cef93ff','Cardamine hyperborea O.E. Schulz','O.E. Schulz',0,2,'9ba8f846-30d9-5baa-8dd4-a1c79978c7da','Cardamine hyperborea','9ba8f846-30d9-5baa-8dd4-a1c79978c7da','Cardamine hyperborea','8f9e54d8-bf4c-5557-93d2-672a4612e5de','Cardamine hyperbore','3950','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine digitata','73|8|11|10|98|445|949|3950','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13269','','','11ab4b15-7635-5537-9eef-40d9853e1bd7','Cardamine incana (A. Gray ex M.E. Jones) A. Nelson','(A. Gray ex M.E. Jones) A. Nelson',0,2,'319517b9-7caa-5364-8863-34bca3ed479b','Cardamine incana','319517b9-7caa-5364-8863-34bca3ed479b','Cardamine incana','37846ae8-57b5-5d29-8fcd-98a227ba3c60','Cardamine incan','3949','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine cordifolia','73|8|11|10|98|445|949|3949','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('13286','','','a3caa147-632b-58d1-9b55-5ce37e888d9e','Dentaria tenella Pursh','Pursh',0,2,'0e127f00-e480-5d5c-871e-d65962f1e911','Dentaria tenella','0e127f00-e480-5d5c-871e-d65962f1e911','Dentaria tenella','2e9aa6d8-8269-5b11-86c8-7e101b87952b','Dentaria tenell','3957','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine nuttallii','73|8|11|10|98|445|949|3957','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13292','','','2a76fd0a-9761-5ab4-b8f1-dc1b035a9bfe','Cardamine nuttallii var. pulcherrima (Greene) Roy L. Taylor & MacBryde','(Greene) Roy L. Taylor & MacBryde',0,3,'09c15965-5846-5cba-b86c-ba08264d7cc0','Cardamine nuttallii pulcherrima','d402d6a8-0591-5142-87e7-e23b5841b150','Cardamine nuttallii var. pulcherrima','3ca29eac-e29b-5cff-832f-e6339563faa6','Cardamine nuttall pulcherrim','3957','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine nuttallii','73|8|11|10|98|445|949|3957','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13293','','','c3429e7e-82c7-57d7-a677-66b232705f9c','Cardamine pulcherrima Greene','Greene',0,2,'b64c56e6-95ca-5c37-a245-cbe4d2b0f1d3','Cardamine pulcherrima','b64c56e6-95ca-5c37-a245-cbe4d2b0f1d3','Cardamine pulcherrima','cb8547f3-529b-586b-b0dc-57b07711c62a','Cardamine pulcherrim','3957','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine nuttallii','73|8|11|10|98|445|949|3957','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13296','','','a2ebde96-badc-563e-99bf-30a1c39b243b','Cardamine tenella (Pursh) O.E. Schulz','(Pursh) O.E. Schulz',0,2,'b8861726-8189-5831-b3cf-2dc752215903','Cardamine tenella','b8861726-8189-5831-b3cf-2dc752215903','Cardamine tenella','eb6fc1cb-7f95-506a-95b2-417201246c36','Cardamine tenell','3957','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine nuttallii','73|8|11|10|98|445|949|3957','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13309','','','ace77b2d-b5a9-54be-90be-63ab109d6ae1','Cardamine hirsuta subsp. kamtschatica (Regel) O.E. Schulz','(Regel) O.E. Schulz',0,3,'26ea69b4-0286-537a-8203-1fc86e919861','Cardamine hirsuta kamtschatica','44add49a-40ff-5b9d-8ac2-78b5a7c914e5','Cardamine hirsuta subsp. kamtschatica','d090c80a-bc4b-523e-834c-abd4d871c02a','Cardamine hirsut kamtschatic','3959','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine umbellata','73|8|11|10|98|445|949|3959','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('13311','','','42753096-8cd5-535f-aed3-cae50e22fd58','Cardamine oligosperma var. kamtschatica (Regel) Detling','(Regel) Detling',0,3,'f2c3e425-4e0a-53c2-8f38-bef0face72f0','Cardamine oligosperma kamtschatica','6890ef23-e45b-5906-95ae-401538b45e5e','Cardamine oligosperma var. kamtschatica','6a3c8f7c-44b2-50cd-8d31-5212b2812700','Cardamine oligosperm kamtschatic','3959','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine umbellata','73|8|11|10|98|445|949|3959','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13318','','','4b990971-9827-5e4f-8aaf-3234d55b5e84','Cardamine oligosperma var. bracteata (O.E. Schulz) G.S. Torrey','(O.E. Schulz) G.S. Torrey',0,3,'eee3de25-fbf3-5c85-bc6a-7fafbf3b5795','Cardamine oligosperma bracteata','48ca0940-68ff-50ba-bc14-a1ed1e859cd0','Cardamine oligosperma var. bracteata','a55a1c69-23cd-5ce9-a6dc-b394902e87b4','Cardamine oligosperm bracteat','3960','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine oligosperma','73|8|11|10|98|445|949|3960','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13325','','','ed3b3ca9-82bb-547c-91d3-cbcb793bfc7e','Cardamine virginica Michaux','Michaux',0,2,'2fe76006-1d1c-57ac-8c5f-92c2b8009ff1','Cardamine virginica','2fe76006-1d1c-57ac-8c5f-92c2b8009ff1','Cardamine virginica','b8f24cfc-605e-590f-b739-13bc22cd07f8','Cardamine uirginic','3961','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine parviflora','73|8|11|10|98|445|949|3961','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13330','','','e13b4340-79ec-5fb5-bebd-098f163c3024','Cardamine rotundifolia var. diversifolia O.E. Schulz','O.E. Schulz',0,3,'fe9716f2-2936-52cc-94ce-f2ce978d1663','Cardamine rotundifolia diversifolia','3dece0aa-bff4-593f-bb37-146ad3bf9fb2','Cardamine rotundifolia var. diversifolia','5d6fd27f-19c9-5804-b30b-c957de4979fa','Cardamine rotundifol diuersifol','3962','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine pensylvanica','73|8|11|10|98|445|949|3962','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13338','','','3b848722-65d7-575f-9ac5-649eb86e849c','Cardamine purpurea var. albiflos Hultén','Hultén',0,3,'96a8d09e-27ce-54ed-8721-73bba365c0ba','Cardamine purpurea albiflos','d5be6195-1480-5e3c-b1d6-2f746093855a','Cardamine purpurea var. albiflos','62ac3776-eded-545c-be3e-095baf0ca8a7','Cardamine purpure albifl','3966','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine purpurea','73|8|11|10|98|445|949|3966','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13339','','','69bbad4b-8f9e-59fd-9691-e9c10e6e818b','Cardamine purpurea var. lactiflora O.E. Schulz ex Steffen','O.E. Schulz ex Steffen',0,3,'135dccb4-9e24-5e66-a938-199a2eda9d03','Cardamine purpurea lactiflora','be286594-f5dd-5669-a5f2-1ee28a6caa31','Cardamine purpurea var. lactiflora','86a1ac9a-8d05-5f70-9510-6c6fb700e05e','Cardamine purpure lactiflor','3966','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine purpurea','73|8|11|10|98|445|949|3966','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('13349','','','7bc7f891-9fb1-5d1a-aa99-09cbcc101042','Cardaria macrocarpa (Franchet) Rollins','(Franchet) Rollins',0,2,'e1bdc492-99dc-5531-a7c5-5978cbb75d12','Cardaria macrocarpa','e1bdc492-99dc-5531-a7c5-5978cbb75d12','Cardaria macrocarpa','278cbf5f-6801-5055-ae14-0a9102be7831','Cardaria macrocarp','3969','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Lepidieae|Lepidium|Lepidium chalepense','73|8|11|10|98|604|1328|3969','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13354','','','6fce3a06-99b9-505a-9016-91617f133fa3','Hymenophysa persica Gilli','Gilli',0,2,'f88f5595-0cbb-5d86-a8cc-8be20dcad33a','Hymenophysa persica','f88f5595-0cbb-5d86-a8cc-8be20dcad33a','Hymenophysa persica','f7ab4be3-6f49-51b5-8019-c296d06f5e1b','Hymenophysa persic','3969','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Lepidieae|Lepidium|Lepidium chalepense','73|8|11|10|98|604|1328|3969','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13356','','','291e20f4-b559-553d-b0f0-30532ce9c3ee','Lepidium draba subsp. chalepensis (Linnaeus) Thellung','(Linnaeus) Thellung',0,3,'b0b3bcbb-f8da-55d4-81b9-a9b0083f3407','Lepidium draba chalepensis','e64a3a5e-ccf4-559c-a251-797dece526c0','Lepidium draba subsp. chalepensis','e7dcbc8e-a2b4-5a33-aec3-f54522e92fcb','Lepidium drab chalepens','3969','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Lepidieae|Lepidium|Lepidium chalepense','73|8|11|10|98|604|1328|3969','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('13362','','','dcc3064e-9cd1-5cb3-81e1-626fbcdc0d03','Nasturtium repens (Schrenk) Kuntze','(Schrenk) Kuntze',0,2,'71b99c7f-6ed9-5180-96fe-41346fed3454','Nasturtium repens','71b99c7f-6ed9-5180-96fe-41346fed3454','Nasturtium repens','71b99c7f-6ed9-5180-96fe-41346fed3454','Nasturtium repens','3969','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Lepidieae|Lepidium|Lepidium chalepense','73|8|11|10|98|604|1328|3969','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13369','','','bfa109c3-7d5b-5be6-b0a0-22fd23538825','Cardaria pubescens (C.A. Meyer) Jarmolenko','(C.A. Meyer) Jarmolenko',0,2,'6ad3e3ce-7e92-5e07-a98d-09f6452772e8','Cardaria pubescens','6ad3e3ce-7e92-5e07-a98d-09f6452772e8','Cardaria pubescens','6ad3e3ce-7e92-5e07-a98d-09f6452772e8','Cardaria pubescens','3971','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Lepidieae|Lepidium|Lepidium appelianum','73|8|11|10|98|604|1328|3971','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13377','','','39528637-3f48-5f0c-b49c-75742b4899b5','Cochlearia oblongifolia de Candolle','de Candolle',0,2,'333d3b5e-a71b-540c-8a4f-e9599a077e1c','Cochlearia oblongifolia','333d3b5e-a71b-540c-8a4f-e9599a077e1c','Cochlearia oblongifolia','c0fdc980-046b-5d44-98f4-9ea6503695be','Cochlearia oblongifol','3973','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cochlearieae|Cochlearia|Cochlearia groenlandica','73|8|11|10|98|511|1012|3973','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13381','','','8beebab0-5a94-5348-a856-2f036da3da5a','Cochleariopsis groenlandica (Linnaeus) Á. Löve & D. Löve','(Linnaeus) Á. Löve & D. Löve',0,2,'b6f33dc1-072c-5ee3-b624-ca5d05b9efbe','Cochleariopsis groenlandica','b6f33dc1-072c-5ee3-b624-ca5d05b9efbe','Cochleariopsis groenlandica','fa47ed0c-666e-5fed-b866-b808b45acc9d','Cochleariopsis groenlandic','3973','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cochlearieae|Cochlearia|Cochlearia groenlandica','73|8|11|10|98|511|1012|3973','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13388','','','6916b1d4-d44a-5cbe-8dbd-db33331b04a3','Senebiera incise Willdenow','Willdenow',0,2,'c2371963-9582-5b5c-ae51-54eee7ace387','Senebiera incise','c2371963-9582-5b5c-ae51-54eee7ace387','Senebiera incise','90c9b4eb-7e54-5723-9f78-361eaf88107d','Senebiera incis','3976','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Lepidieae|Lepidium|Lepidium didymum','73|8|11|10|98|604|1328|3976','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13392','','','2576adc5-bb2e-53cb-815e-25a8419a6eae','Coronopus coronopus (Linnaeus) H. Karsten nom. illeg.','(Linnaeus) H. Karsten',0,2,'2b6ab54b-441f-5eeb-b9b5-d1b63c7827b2','Coronopus coronopus','2b6ab54b-441f-5eeb-b9b5-d1b63c7827b2','Coronopus coronopus','dc81fa89-1db9-5d6c-8f39-9cfca7bb05d6','Coronopus coronop','3977','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Lepidieae|Lepidium|Lepidium coronopus','73|8|11|10|98|604|1328|3977','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('13397','','','9de4275a-29c9-5ff0-9918-875e35809640','Lepidium squamatum Forsskål','Forsskål',0,2,'3ca03b25-480f-5787-9744-686f5225855b','Lepidium squamatum','3ca03b25-480f-5787-9744-686f5225855b','Lepidium squamatum','d0b60482-7f74-5eb2-86bf-518d5b6624ae','Lepidium squamat','3977','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Lepidieae|Lepidium|Lepidium coronopus','73|8|11|10|98|604|1328|3977','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13398','','','bdc337bb-82d3-5e2b-8a9a-50af7b2c2084','Senebiera coronopus (Linnaeus) Poiret','(Linnaeus) Poiret',0,2,'1ce13b43-aa5e-5b8d-9646-dcc1d9db7197','Senebiera coronopus','1ce13b43-aa5e-5b8d-9646-dcc1d9db7197','Senebiera coronopus','0d956f70-c152-52a0-b4d4-abade7b8edee','Senebiera coronop','3977','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Lepidieae|Lepidium|Lepidium coronopus','73|8|11|10|98|604|1328|3977','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13399','','','8dae7f7a-f9b1-5b26-888c-9e574f6cde54','Sisymbrium incanum Bernhardi ex Fischer & C.A. Meyer','Bernhardi ex Fischer & C.A. Meyer',0,2,'d41e981d-f5f4-5a66-a831-5f8deb547018','Sisymbrium incanum','d41e981d-f5f4-5a66-a831-5f8deb547018','Sisymbrium incanum','df0b1379-ed92-5e10-b4ac-ca6d7635ecaa','Sisymbrium incan','3978','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Descurainieae|Descurainia|Descurainia incana','73|8|11|10|98|536|1087|3978','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('13408','','','d4897253-1487-56db-996e-29c1cd185be0','Descurainia richardsonii subsp. procera (Greene) Detling','(Greene) Detling',0,3,'0bf01fab-f149-53f8-81fa-bb1b892b897a','Descurainia richardsonii procera','124ddfae-4f26-5815-b51d-f338f9dc2673','Descurainia richardsonii subsp. procera','e50a3c7f-e691-51b0-98af-04eb1b3ce1e1','Descurainia richardson procer','3978','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Descurainieae|Descurainia|Descurainia incana','73|8|11|10|98|536|1087|3978','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('13413','','','eafe2fd2-e59b-5585-bfab-9f7494d0107f','Sisymbrium procerum (Greene) K. Schumann','(Greene) K. Schumann',0,2,'3ed14a2a-fa30-51bd-8728-c3cff4d00710','Sisymbrium procerum','3ed14a2a-fa30-51bd-8728-c3cff4d00710','Sisymbrium procerum','2b92a495-1730-57d8-8b47-e1bd31c209b5','Sisymbrium procer','3978','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Descurainieae|Descurainia|Descurainia incana','73|8|11|10|98|536|1087|3978','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13418','','','b4976fd3-8970-5df9-b878-565d8a411895','Sisymbrium hartwegianum E. Fournier','E. Fournier',0,2,'dad3b6ea-ea49-58fd-815f-25c53e5ae29e','Sisymbrium hartwegianum','dad3b6ea-ea49-58fd-815f-25c53e5ae29e','Sisymbrium hartwegianum','0f737c57-bf6f-5e62-9ae9-0eecb5770602','Sisymbrium hartwegian','3978','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Descurainieae|Descurainia|Descurainia incana','73|8|11|10|98|536|1087|3978','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13426','','','5ed64562-b03e-54ea-b81b-c21105d2fdf7','Descurainia richardsonii var. sonnei (B.L. Robinson) C.L. Hitchcock','(B.L. Robinson) C.L. Hitchcock',0,3,'c2e32e4f-6d2e-55c3-8446-a777d610f75e','Descurainia richardsonii sonnei','c7f76095-9977-53cf-aef4-09aaab66bb9f','Descurainia richardsonii var. sonnei','21060172-9850-5314-b200-3976bc6062e2','Descurainia richardson sonne','3979','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Descurainieae|Descurainia|Descurainia incisa|Descurainia incisa incisa','73|8|11|10|98|536|1087|3980|3979','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('13431','','','2fee9ca6-28ea-5d5d-8dac-547d34505211','Hesperis incisa (Engelmann ex A. Gray) Kuntze','(Engelmann ex A. Gray) Kuntze',0,2,'c6bd691e-735b-516f-8647-5d59563cedc1','Hesperis incisa','c6bd691e-735b-516f-8647-5d59563cedc1','Hesperis incisa','46513c26-44cd-5e5d-b48e-6573bfb12014','Hesperis incis','3979','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Descurainieae|Descurainia|Descurainia incisa|Descurainia incisa incisa','73|8|11|10|98|536|1087|3980|3979','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',2);
INSERT INTO core VALUES('13434','','','fe2919a2-20e0-5079-bb66-8b0d95bed626','Sisymbrium leptophyllum (Rydberg) A. Nelson & J.F. Macbride','(Rydberg) A. Nelson & J.F. Macbride',0,2,'7e55c266-2242-5286-8b3c-93d686b9c732','Sisymbrium leptophyllum','7e55c266-2242-5286-8b3c-93d686b9c732','Sisymbrium leptophyllum','bb3cbbd0-3750-5670-b791-9d2bc2eabfab','Sisymbrium leptophyll','3979','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Descurainieae|Descurainia|Descurainia incisa|Descurainia incisa incisa','73|8|11|10|98|536|1087|3980|3979','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('13446','','','b7f2ed59-0943-5b1b-92ea-0e37931b2351','Descurainia intermedia (Rydberg) Daniels','(Rydberg) Daniels',0,2,'b9ecdc60-eee7-5d63-94d1-64a0a16bbe3b','Descurainia intermedia','b9ecdc60-eee7-5d63-94d1-64a0a16bbe3b','Descurainia intermedia','3a5a91f7-92bd-53be-afa1-70e70fdc1fe7','Descurainia intermed','3981','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Descurainieae|Descurainia|Descurainia pinnata|Descurainia pinnata brachycarpa','73|8|11|10|98|536|1087|3982|3981','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('13449','','','c2d70b1c-d69f-50f7-9611-91122ce45698','Descurainia pinnata subsp. intermedia (Rydberg) Detling','(Rydberg) Detling',0,3,'9133de18-9c8b-57e1-8fa1-6d798bbe1730','Descurainia pinnata intermedia','0c23ef6d-aec4-5a84-83ff-4e440d8c316c','Descurainia pinnata subsp. intermedia','e95a83bc-bd00-584f-8964-0f27bc919dfc','Descurainia pinnat intermed','3981','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Descurainieae|Descurainia|Descurainia pinnata|Descurainia pinnata brachycarpa','73|8|11|10|98|536|1087|3982|3981','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('13450','','','8e7f9673-2534-563f-8a1a-840d7e9685ff','Descurainia pinnata var. intermedia (Rydberg) C.L. Hitchcock','(Rydberg) C.L. Hitchcock',0,3,'9133de18-9c8b-57e1-8fa1-6d798bbe1730','Descurainia pinnata intermedia','b8f80b3b-8e46-57a7-8788-acb06a45f993','Descurainia pinnata var. intermedia','e95a83bc-bd00-584f-8964-0f27bc919dfc','Descurainia pinnat intermed','3981','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Descurainieae|Descurainia|Descurainia pinnata|Descurainia pinnata brachycarpa','73|8|11|10|98|536|1087|3982|3981','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('13457','','','468f1fd2-cb6c-59c0-b442-d4790e015d91','Sisymbrium pinnatum var. brachycarpum (Richardson) Jepson','(Richardson) Jepson',0,3,'fcbdf46e-75ed-5532-988a-6b2a81f24e94','Sisymbrium pinnatum brachycarpum','f476596e-33f0-569c-bbad-f52833490237','Sisymbrium pinnatum var. brachycarpum','23950d51-5519-5c6e-81a5-e8ee76376c1e','Sisymbrium pinnat brachycarp','3981','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Descurainieae|Descurainia|Descurainia pinnata|Descurainia pinnata brachycarpa','73|8|11|10|98|536|1087|3982|3981','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('13465','','','48a1e9d0-5fe8-5ce4-9152-64d5d38b1681','Descurainia pinnata var. nelsonii (Rydberg) M. Peck','(Rydberg) M. Peck',0,3,'92199307-3d42-51d9-9d43-0a1d5828a170','Descurainia pinnata nelsonii','0c9c340e-befe-59e2-9281-5bc3fdac544a','Descurainia pinnata var. nelsonii','1188533d-e005-5922-95e6-e27760481930','Descurainia pinnat nelson','3983','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Descurainieae|Descurainia|Descurainia nelsonii','73|8|11|10|98|536|1087|3983','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13471','','','3db26e67-b180-5ef6-ac60-2779f5323196','Sisymbrium sophioides Fischer ex Hooker','Fischer ex Hooker',0,2,'c95869ab-06a1-5677-88a5-a5608d5042e2','Sisymbrium sophioides','c95869ab-06a1-5677-88a5-a5608d5042e2','Sisymbrium sophioides','ce05e63b-f3ae-5178-bf3e-ec1eb3c1424a','Sisymbrium sophioid','3985','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Descurainieae|Descurainia|Descurainia sophioides','73|8|11|10|98|536|1087|3985','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('13478','','','4996121c-fa7e-5a8a-aa09-b95048007c45','Sisymbrium tenuifolium Linnaeus','Linnaeus',0,2,'eeda8b5b-cd01-50fa-970e-9acaf311bc82','Sisymbrium tenuifolium','eeda8b5b-cd01-50fa-970e-9acaf311bc82','Sisymbrium tenuifolium','de87a325-11de-5832-80e6-3499dd1f34ef','Sisymbrium tenuifoli','3988','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Brassiceae|Diplotaxis|Diplotaxis tenuifolia','73|8|11|10|98|470|1100|3988','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13486','','','f3c53389-2097-5203-9db2-3786b26b0c13','Draba stenoloba var. ramosa C.L. Hitchcock','C.L. Hitchcock',0,3,'fc97f7e3-3031-5e66-8b2f-1c2b35731772','Draba stenoloba ramosa','69a1ccc6-8b50-563c-a2ed-a19a2347a535','Draba stenoloba var. ramosa','0af74c8a-0596-5792-9393-b02cb4aaef58','Draba stenolob ramos','3990','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba albertina','73|8|11|10|98|438|1108|3990','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13490','','','bd9c31a6-d98b-54d4-b88a-6c3f0a159bb6','Draba incana var. arabisans (Michaux) S. Watson','(Michaux) S. Watson',0,3,'d86b90d7-970a-5bdc-9384-5ab766c52fc0','Draba incana arabisans','04bc6795-936e-5dd8-915a-8fdcfac39adc','Draba incana var. arabisans','63e92828-65dd-55bb-82dc-40a4bfc3acec','Draba incan arabisans','3992','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba arabisans','73|8|11|10|98|438|1108|3992','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13492','','','9e4924a0-2a09-58c8-8cf7-ba77d751c240','Draba arabisans var. superiorensis Butters & Abbe','Butters & Abbe',0,3,'3d26b5c2-18ff-5dd5-b196-43fee888959f','Draba arabisans superiorensis','60c2fcbe-46e7-51aa-85ef-a39c6935cda3','Draba arabisans var. superiorensis','13068d39-c8ab-5410-a244-8369ecf19f77','Draba arabisans superiorens','3992','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba arabisans','73|8|11|10|98|438|1108|3992','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13496','','','917b4c07-6c07-5f40-a15b-26b37a03798e','Draba cinerea var. arctica (J. Vahl) Pohle','(J. Vahl) Pohle',0,3,'55ff097f-2da8-5d9e-91ac-1c8afa7c8a83','Draba cinerea arctica','e5059538-b880-5337-9411-6676b4c8dfb5','Draba cinerea var. arctica','c4d0c7cf-e7a5-5be8-b60f-b0e42b0b396e','Draba cinere arctic','3993','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba arctica','73|8|11|10|98|438|1108|3993','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13504','','','5a33b21b-7408-504c-bafa-ceeacaf26e31','Draba aurea var. luteola (Greene) O.E. Schulz','(Greene) O.E. Schulz',0,3,'cbd2c073-6857-5aa4-8ed7-776b29a8cd78','Draba aurea luteola','1a44175b-4b5a-592c-9382-13d79336c4ff','Draba aurea var. luteola','6b3786d1-2789-58b7-89c0-82c9629baddb','Draba aure luteol','3995','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba aurea','73|8|11|10|98|438|1108|3995','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13502','','','38323005-02b0-57a8-b053-7905cae9aa26','Draba aurea var. aureiformis (Rydberg) O.E. Schulz','(Rydberg) O.E. Schulz',0,3,'e0c61d55-6879-571f-a29e-eeacacaff255','Draba aurea aureiformis','fe534eb1-dbd2-5bda-a84d-2d7de736ee65','Draba aurea var. aureiformis','4d0e4b9d-6553-5c10-91bb-7ce0a4e6a378','Draba aure aureiform','3995','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba aurea','73|8|11|10|98|438|1108|3995','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13507','','','713d9e69-bc1b-5996-93e1-53b0333e84ad','Draba bakeri Greene','Greene',0,2,'c71cd046-04cc-52a0-acd2-dd6206db675b','Draba bakeri','c71cd046-04cc-52a0-acd2-dd6206db675b','Draba bakeri','8dd27192-a68a-5ea8-9a7d-2ee73366065d','Draba baker','3995','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba aurea','73|8|11|10|98|438|1108|3995','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13513','','','0119f5d6-fab8-5169-b8a0-271c66a6343f','Draba minganensis (Victorin) Fernald','(Victorin) Fernald',0,2,'3747c6a6-cf7d-5181-a863-a6a6dc8a3f47','Draba minganensis','3747c6a6-cf7d-5181-a863-a6a6dc8a3f47','Draba minganensis','246ec543-9449-5a94-9392-fb11040ddbd5','Draba minganens','3995','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba aurea','73|8|11|10|98|438|1108|3995','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13523','','','d001cb14-25c8-5fad-ba48-09e76ac9ae88','Draba alpina var. bellii (Holm) O.E. Schulz','(Holm) O.E. Schulz',0,3,'01424604-4fa7-5e35-bb43-b21a8025882d','Draba alpina bellii','5476e762-1ea2-57eb-a336-93a0dddf1515','Draba alpina var. bellii','7a9edfd4-3de2-51e5-b206-bad42974b8f9','Draba alpin bell','3999','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba corymbosa','73|8|11|10|98|438|1108|3999','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13526','','','1739d944-592f-57f8-8cfc-b974f7cad51b','Draba bellii Holm','Holm',0,2,'b273b6fb-aea3-598d-b517-02a69397319c','Draba bellii','b273b6fb-aea3-598d-b517-02a69397319c','Draba bellii','0edd9852-5804-5867-816c-0417b1c43399','Draba bell','3999','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba corymbosa','73|8|11|10|98|438|1108|3999','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13533','','','0c3f4a38-8cbf-5baa-8813-717019560954','Draba glacialis var. pectinata S. Watson','S. Watson',0,3,'e219a8bd-400d-531b-b073-0a9668fe2bfa','Draba glacialis pectinata','2b460415-3e19-528b-8301-c75926f7d2e5','Draba glacialis var. pectinata','5b2571e2-9e62-56d5-a903-cf4ffa5e7507','Draba glacial pectinat','4001','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba densifolia','73|8|11|10|98|438|1108|4001','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13536','','','373c3848-bf5e-54b3-8933-b25cb5c692f2','Draba nelsonii J.F. Macbride & Payson','J.F. Macbride & Payson',0,2,'48da02f6-afbb-58f1-b9ea-5ef00e7ef387','Draba nelsonii','48da02f6-afbb-58f1-b9ea-5ef00e7ef387','Draba nelsonii','f680c065-eb3c-54e1-a7e9-6c1c341464b7','Draba nelson','4001','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba densifolia','73|8|11|10|98|438|1108|4001','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13542','','','2ce5ccb9-16e9-508c-94dd-0db40acc53b8','Draba pattersonii var. hirticaulis O.E. Schulz','O.E. Schulz',0,3,'d4585bb8-faa0-565b-9cd1-fb64cc2d4ea3','Draba pattersonii hirticaulis','d9e948bf-a120-5df4-aaf4-41ff9888c1f0','Draba pattersonii var. hirticaulis','084dd009-40b3-5859-b160-f5d49243f766','Draba patterson hirticaul','4002','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba fladnizensis','73|8|11|10|98|438|1108|4002','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13544','','','3597fc42-f975-506f-8b4f-dcaf9d6252c1','Draba arabisans var. canadensis (Brunet) Fernald & C.H. Knowlton','(Brunet) Fernald & C.H. Knowlton',0,3,'3f1ecb7b-4c90-5bc4-bba6-40fc3f67bf79','Draba arabisans canadensis','5ad51ac7-7c9c-51c6-a000-e63f0068efe0','Draba arabisans var. canadensis','8bb86129-34c0-5987-b7c7-a968bbd1cd53','Draba arabisans canadens','4004','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba glabella','73|8|11|10|98|438|1108|4004','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13551','','','e8c678a8-8e63-532c-b701-ca5d103922d7','Draba hirta var. laurentiana (Fernald) B. Boivin','(Fernald) B. Boivin',0,3,'be5e151c-b931-54e7-aeaf-3295a920bcd4','Draba hirta laurentiana','040576aa-08d1-5259-9b6c-4ad9cc994413','Draba hirta var. laurentiana','674284a8-a27e-5f49-b7bd-94a6038a0c15','Draba hirt laurentian','4004','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba glabella','73|8|11|10|98|438|1108|4004','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13557','','','146d2ce7-ab07-50be-8565-1982d47fc736','Draba hirta var. pycnosperma (Fernald & C.H. Knowlton) B. Boivin','(Fernald & C.H. Knowlton) B. Boivin',0,3,'972550a9-b593-5596-ac53-0c70c14ba953','Draba hirta pycnosperma','60140ec7-bfd2-57ab-adf5-19b105083fb4','Draba hirta var. pycnosperma','7a875d06-139b-57d8-a64d-28fbbb1124e6','Draba hirt pycnosperm','22539','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba pycnosperma','73|8|11|10|98|438|1108|22539','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13561','','','f98d1494-2e21-551d-9d43-a553e9884158','Cochlearia spathulata Schlechtendal ex de Candolle','Schlechtendal ex de Candolle',0,2,'12d2e627-b564-5417-a34c-4c351bfdb700','Cochlearia spathulata','12d2e627-b564-5417-a34c-4c351bfdb700','Cochlearia spathulata','eb57918c-2063-5bd7-a459-ca264f097eef','Cochlearia spathulat','4007','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba grandis','73|8|11|10|98|438|1108|4007','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('13569','','','a8e073e5-88cb-5329-b3cd-57bcdf8c9749','Draba confusa Ehrhart','Ehrhart',0,2,'102a907a-1c2d-5afc-981d-8eb1361766bc','Draba confusa','102a907a-1c2d-5afc-981d-8eb1361766bc','Draba confusa','919ecf23-d923-5206-9960-72a318dd1c67','Draba confus','4008','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba incana','73|8|11|10|98|438|1108|4008','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13573','','','80c1fa1b-289a-59ab-9e1b-4bd6d2673d43','Draba incana var. contorta (Ehrhart) Liljeblad','(Ehrhart) Liljeblad',0,3,'3acb4aeb-2174-5c5d-9d25-379174e51da5','Draba incana contorta','af0d1635-3bbb-5c8a-ad85-9ef20fcbc9a3','Draba incana var. contorta','5d1dfd6f-a520-53c4-b41a-27882a8a8967','Draba incan contort','4008','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba incana','73|8|11|10|98|438|1108|4008','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13577','','','1cc087db-0d4d-5a42-bbab-b9c2c3cdee80','Draba laevicapsula Payson','Payson',0,2,'ce59edb2-fc0b-581a-a735-c8285a25835e','Draba laevicapsula','ce59edb2-fc0b-581a-a735-c8285a25835e','Draba laevicapsula','6554460e-d364-5aae-b821-795bceedfcee','Draba laeuicapsul','4009','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba incerta','73|8|11|10|98|438|1108|4009','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13581','','','32a2f216-b442-5f38-b3d9-7ab69f50a37d','Draba longipes Raup','Raup',0,2,'02f7035e-6728-5ffd-bec2-80a426e9fd1e','Draba longipes','02f7035e-6728-5ffd-bec2-80a426e9fd1e','Draba longipes','4fa65cd4-831f-5298-98cd-58678e477e88','Draba longip','4010','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba juvenilis','73|8|11|10|98|438|1108|4010','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13589','','','b92ba6d5-3703-578a-bfaf-600842e2b057','Draba nivalis var. elongata S. Watson','S. Watson',0,3,'7b82b149-6290-51d3-a73f-bf24e401ec31','Draba nivalis elongata','f63a1c6f-ecb2-5b73-844c-f8dc21871e25','Draba nivalis var. elongata','844277b4-dffe-52ed-9196-e336c063ad76','Draba niual elongat','4012','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba lonchocarpa','73|8|11|10|98|438|1108|4012','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13599','','','13c43c2b-1d73-55fc-9a51-c042191b5649','Draba dictyota Greene','Greene',0,2,'4b83f61f-ebe7-5ee0-b12b-7ed25fb01b67','Draba dictyota','4b83f61f-ebe7-5ee0-b12b-7ed25fb01b67','Draba dictyota','690a3c0a-fd2b-5a6d-a6d8-f32fbab51309','Draba dictyot','4015','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba nemorosa','73|8|11|10|98|438|1108|4015','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13595','','','8c8ab195-2311-5848-8f52-af5bd19fc557','Draba nivalis var. denudata (O.E. Schulz) C.L. Hitchcock','(O.E. Schulz) C.L. Hitchcock',0,3,'83dcec24-938d-51f7-bc73-cd2315f7950c','Draba nivalis denudata','de1d48b5-ed1c-5d5f-8892-860e08020769','Draba nivalis var. denudata','a53f4264-0331-5035-8932-e9ca19b3bd87','Draba niual denudat','24807','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba chamissonis','73|8|11|10|98|438|1108|24807','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13606','','','1931ea65-7dab-5147-a5b8-3f035322bad9','Draba clivicola Fernald','Fernald',0,2,'a7e32be0-0b73-580f-8909-6490c5a65631','Draba clivicola','a7e32be0-0b73-580f-8909-6490c5a65631','Draba clivicola','e4d56759-77d4-5306-8da9-2d66a7e148aa','Draba cliuicol','4017','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba norvegica','73|8|11|10|98|438|1108|4017','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13613','','','cfed7565-355d-5395-9f9d-4a12364629cd','Draba arctica subsp. groenlandica (E. Ekman) Böcher','(E. Ekman) Böcher',0,3,'be0080e9-0937-5f17-adea-7a2a4c87944a','Draba arctica groenlandica','cd2c0355-e231-53af-ac52-e119377deb84','Draba arctica subsp. groenlandica','5b244972-22dc-571a-bd1e-47912c48e8af','Draba arctic groenlandic','4018','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba oblongata','73|8|11|10|98|438|1108|4018','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('13615','','','93ac1aa6-399a-58f7-b947-613d74a4c02c','Draba groenlandica E. Ekman','E. Ekman',0,2,'3c78cf87-81f0-5b58-a120-d21704f2fa63','Draba groenlandica','3c78cf87-81f0-5b58-a120-d21704f2fa63','Draba groenlandica','4f892e5d-c84b-57d9-a696-fbe96958e30b','Draba groenlandic','4018','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba oblongata','73|8|11|10|98|438|1108|4018','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13620','','','00afa6cf-ac98-5856-b124-9972a3a330c9','Draba oligosperma var. saximontana (A. Nelson) O.E. Schulz','(A. Nelson) O.E. Schulz',0,3,'6692e509-59d9-5f01-ba95-3e78845687d6','Draba oligosperma saximontana','6a1c3bf4-b4ae-5c51-941d-862164e3ac8d','Draba oligosperma var. saximontana','7d883624-1cae-5bf8-b7e7-e4b920f3e4de','Draba oligosperm saximontan','4020','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba oligosperma','73|8|11|10|98|438|1108|4020','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13628','','','8122a49a-3813-5b62-a4f6-27fcad251b00','Draba alpina var. pilosa (Adams ex de Candolle) O.E. Schulz','(Adams ex de Candolle) O.E. Schulz',0,3,'437af8c7-7133-5a34-9678-3801250c3ffa','Draba alpina pilosa','98400506-0a10-5fee-afb9-bd76284f5941','Draba alpina var. pilosa','94939c61-5cac-5d28-abca-4b026ae10d60','Draba alpin pilos','4023','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba pilosa','73|8|11|10|98|438|1108|4023','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('13629','','','01419b43-1bf9-5173-8479-4c6305ad88bc','Draba aspera Adams ex de Candolle','Adams ex de Candolle',0,2,'d479a829-45b7-586e-88ae-c6ce9111ea70','Draba aspera','d479a829-45b7-586e-88ae-c6ce9111ea70','Draba aspera','5fdabce9-964b-55f3-b247-05fa9ccb4820','Draba asper','4023','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba pilosa','73|8|11|10|98|438|1108|4023','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('13635','','','7601519f-49ba-5a86-825f-0cff92ed3d28','Draba dolichopoda O.E. Schulz','O.E. Schulz',0,2,'a79059e8-1bb6-553f-be3c-16c9bd4a061f','Draba dolichopoda','a79059e8-1bb6-553f-be3c-16c9bd4a061f','Draba dolichopoda','b555626a-5185-50d8-8a6e-a30199bf43ef','Draba dolichopod','4025','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba praealta','73|8|11|10|98|438|1108|4025','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13643','','','1add9425-2b4f-591f-b563-0383a8469b5a','Draba caroliniana var. hunteri Payson & H. St.John','Payson & H. St.John',0,3,'d4f45e64-bc96-5a46-bc28-bdc314319f46','Draba caroliniana hunteri','7b99576f-05f1-5e4e-bfe8-a553fca54ff0','Draba caroliniana var. hunteri','fffd60d1-0933-50ef-acf2-a4f8ebee402b','Draba carolinian hunter','29000','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Tomostima|Tomostima reptans','73|8|11|10|98|438|28999|29000','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13646','','','c3523475-a83f-5f0f-b4b0-d0b27d855743','Draba caroliniana var. umbellata Torrey & A. Gray','Torrey & A. Gray',0,3,'8705b8c0-9db5-5be4-ba80-adf8ad9d65c0','Draba caroliniana umbellata','9970a8d7-8f6e-52be-a1c2-b10c67b83a98','Draba caroliniana var. umbellata','898e8516-75d1-521e-b828-77f4bff5dc8d','Draba carolinian umbellat','29000','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Tomostima|Tomostima reptans','73|8|11|10|98|438|28999|29000','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13653','','','8d952740-9e75-52ff-8b44-c7bf7eeed0f5','Draba umbellata Muhlenberg','Muhlenberg',0,2,'1d234dce-f7cb-5b1a-a8ac-4f98e28bc25d','Draba umbellata','1d234dce-f7cb-5b1a-a8ac-4f98e28bc25d','Draba umbellata','536637da-371c-5200-83bf-99f77f1ae6d3','Draba umbellat','29000','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Tomostima|Tomostima reptans','73|8|11|10|98|438|28999|29000','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13657','','','18fccc57-cbe4-54a2-af36-a8e817f4246a','Draba ventosa var. ruaxes (Payson & H. St.John) C.L. Hitchcock','(Payson & H. St.John) C.L. Hitchcock',0,3,'60daea71-4b05-5c43-ade8-52967143e97d','Draba ventosa ruaxes','a309708f-6dbc-5142-a198-491480cc5108','Draba ventosa var. ruaxes','bfb56955-c49e-5ea0-81a4-9097b51fa249','Draba uentos ruax','4027','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba ruaxes','73|8|11|10|98|438|1108|4027','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13658','','','7eeb9b6d-2dc5-5065-bb01-9d566fc4a340','Lepidium sibiricum Pallas','Pallas',0,2,'c7b60a7e-cd6d-5157-86f2-83251c18d1dd','Lepidium sibiricum','c7b60a7e-cd6d-5157-86f2-83251c18d1dd','Lepidium sibiricum','9ff6c549-76d3-57c2-bc31-f3b5146f5e94','Lepidium sibiric','4029','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba sibirica','73|8|11|10|98|438|1108|4029','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13664','','','f9670990-d6da-5943-bb1e-562be864287f','Draba hirta var. siliquosa Chamisso & Schlechtendal','Chamisso & Schlechtendal',0,3,'3808c234-b761-5fcf-af0d-e43c41f6f0af','Draba hirta siliquosa','4c3b5fd1-7e9e-5e5f-9542-e74b0ab04160','Draba hirta var. siliquosa','9e4caaaa-7a71-5d02-b1f8-5cbf46f0a480','Draba hirt siliquos','4030','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba stenoloba','73|8|11|10|98|438|1108|4030','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13668','','','23b7b502-3735-57e6-94b9-198dc312a714','Draba oligantha Greene','Greene',0,2,'bc066bc9-fbd8-578b-8b2a-5dafde858aa8','Draba oligantha','bc066bc9-fbd8-578b-8b2a-5dafde858aa8','Draba oligantha','800e0e16-e1a1-5d9a-90f0-28bc1982ee6a','Draba oliganth','4030','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba stenoloba','73|8|11|10|98|438|1108|4030','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13673','','','5a0d7fac-c57f-553a-a169-d7481e1e1f38','Draba verna var. aestivalis Lejeune','Lejeune',0,3,'4a9ad87d-749a-5e39-b869-1dad4fec43ca','Draba verna aestivalis','1dff7088-421b-573e-8e54-de700c1bc91c','Draba verna var. aestivalis','76071e41-9870-5aa1-8287-66829f013754','Draba uern aestiual','4034','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba verna','73|8|11|10|98|438|1108|4034','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13677','','','ec698aac-b18a-5024-9368-a4efd20fdf09','Erophila verna (Linnaeus) de Candolle','(Linnaeus) de Candolle',0,2,'88b93226-ef92-5846-8d0e-7413acb4b5ed','Erophila verna','88b93226-ef92-5846-8d0e-7413acb4b5ed','Erophila verna','8d0a45b3-9631-5eb1-9632-81a09dd4676a','Erophila uern','4034','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba verna','73|8|11|10|98|438|1108|4034','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13681','','','b657c0bf-7bc0-5248-abf0-f9268f9182c7','Brassica eruca Linnaeus','Linnaeus',0,2,'d01751cc-5091-5db0-9125-568fd968a633','Brassica eruca','d01751cc-5091-5db0-9125-568fd968a633','Brassica eruca','2d290ab3-701b-5a80-8d11-741655dcd1c2','Brassica eruc','4036','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Brassiceae|Eruca|Eruca vesicaria|Eruca vesicaria sativa','73|8|11|10|98|470|1156|4037|4036','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('13690','','','9f36c436-bb3f-59ed-ad14-ade0ccfef38c','Cheiranthus radicatus (Rydberg) A. Heller','(Rydberg) A. Heller',0,2,'2eaf0f39-6440-5cfa-9602-df453dbfdf96','Cheiranthus radicatus','2eaf0f39-6440-5cfa-9602-df453dbfdf96','Cheiranthus radicatus','d6f74155-f91d-5dbf-ba93-50d3d12ba9ff','Cheiranthus radicat','4039','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Erysimeae|Erysimum|Erysimum capitatum|Erysimum capitatum purshii','73|8|11|10|98|22562|1159|4040|4039','class|subclass|superorder|order|family|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('13696','','','653d510e-c933-5144-92f3-d671769c656f','Cheirinia brachycarpa Rydberg','Rydberg',0,2,'b7979bd3-0193-542a-ae5e-6ede2430c3eb','Cheirinia brachycarpa','b7979bd3-0193-542a-ae5e-6ede2430c3eb','Cheirinia brachycarpa','df454d7e-27a3-5c1f-95e9-ec8fa2e8e748','Cheirinia brachycarp','4039','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Erysimeae|Erysimum|Erysimum capitatum|Erysimum capitatum purshii','73|8|11|10|98|22562|1159|4040|4039','class|subclass|superorder|order|family|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('13697','','','d2e9a6e0-f78f-5009-8203-65e7ea936fbe','Cheirinia cockerelliana (Daniels) Cockerell','(Daniels) Cockerell',0,2,'ab2cbda8-4fd0-5a70-8f21-f73061eb8ec6','Cheirinia cockerelliana','ab2cbda8-4fd0-5a70-8f21-f73061eb8ec6','Cheirinia cockerelliana','70dfece4-d789-5e68-8675-b349a6f824a3','Cheirinia cockerellian','4039','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Erysimeae|Erysimum|Erysimum capitatum|Erysimum capitatum purshii','73|8|11|10|98|22562|1159|4040|4039','class|subclass|superorder|order|family|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('13707','','','3a2db152-bf7d-5ad4-8b1e-d5a669202d43','Erysimum aridum (A. Nelson) A. Nelson','(A. Nelson) A. Nelson',0,2,'51e564d5-12fa-52bb-a2e6-2f5e52824ab0','Erysimum aridum','51e564d5-12fa-52bb-a2e6-2f5e52824ab0','Erysimum aridum','3c43d6a3-3341-5229-8966-fc841a56e4d8','Erysimum arid','4039','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Erysimeae|Erysimum|Erysimum capitatum|Erysimum capitatum purshii','73|8|11|10|98|22562|1159|4040|4039','class|subclass|superorder|order|family|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('13711','','','fb8d8442-2e77-59b9-a2cc-6228c62e285f','Erysimum asperum var. pumilum S. Watson','S. Watson',0,3,'affd71cb-e204-5360-ace5-dcd761991d3c','Erysimum asperum pumilum','918dbbca-be43-5052-b16d-d6b554233b90','Erysimum asperum var. pumilum','5ade49df-8741-5962-812d-99cb2ce241e6','Erysimum asper pumil','4039','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Erysimeae|Erysimum|Erysimum capitatum|Erysimum capitatum purshii','73|8|11|10|98|22562|1159|4040|4039','class|subclass|superorder|order|family|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('13719','','','ed5b009c-23a8-54d3-8a57-f24be1652bbf','Erysimum nivale (Greene) Rydberg','(Greene) Rydberg',0,2,'b65ac9bd-c12a-5161-8708-79b2ede9603f','Erysimum nivale','b65ac9bd-c12a-5161-8708-79b2ede9603f','Erysimum nivale','a294baad-ffbe-52dd-88ec-ce012b78ba54','Erysimum niual','4039','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Erysimeae|Erysimum|Erysimum capitatum|Erysimum capitatum purshii','73|8|11|10|98|22562|1159|4040|4039','class|subclass|superorder|order|family|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('13722','','','6074557f-41b8-56a8-8930-417380dc9fc7','Erysimum radicatum Rydberg','Rydberg',0,2,'a929373e-7c62-544a-b0dd-67f168d05469','Erysimum radicatum','a929373e-7c62-544a-b0dd-67f168d05469','Erysimum radicatum','81c3ab0b-bdb1-5035-ab17-d1dd69e18689','Erysimum radicat','4039','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Erysimeae|Erysimum|Erysimum capitatum|Erysimum capitatum purshii','73|8|11|10|98|22562|1159|4040|4039','class|subclass|superorder|order|family|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('13723','','','ea04fbf0-ac81-5c0b-b2bc-92a8a57575f6','Cheiranthus arenicola (S. Watson) Greene','(S. Watson) Greene',0,2,'c18f4fbc-6150-5f80-835f-39035817d9d2','Cheiranthus arenicola','c18f4fbc-6150-5f80-835f-39035817d9d2','Cheiranthus arenicola','3d375811-5eb4-5e41-b341-d04f70536882','Cheiranthus arenicol','4041','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Erysimeae|Erysimum|Erysimum arenicola','73|8|11|10|98|22562|1159|4041','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13734','','','74e0b598-4c86-51b8-96e6-39a830433ce5','Erysimum asperum var. inconspicuum S. Watson','S. Watson',0,3,'5d434c1e-6937-5677-849d-760776ed4092','Erysimum asperum inconspicuum','db52cfc8-8ab7-5d99-88a4-b335b9019d7d','Erysimum asperum var. inconspicuum','4816d1d2-d2e0-59c7-aa93-ec6361f19d60','Erysimum asper inconspicu','4046','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Erysimeae|Erysimum|Erysimum inconspicuum','73|8|11|10|98|22562|1159|4046','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13737','','','4c4f64cd-6de7-5a4e-b390-2546b42bef46','Cheirinia inconspicua (S. Watson) Rydberg','(S. Watson) Rydberg',0,2,'478446fd-80dc-5844-b410-85e6687c9c98','Cheirinia inconspicua','478446fd-80dc-5844-b410-85e6687c9c98','Cheirinia inconspicua','880c5c86-704e-5bc0-8fc2-45a4c7fae6c8','Cheirinia inconspicu','4046','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Erysimeae|Erysimum|Erysimum inconspicuum','73|8|11|10|98|22562|1159|4046','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13745','','','6c7c2df3-5bfc-5a1d-8c6c-8076b8cfbbef','Erysimum syrticola E. Sheldon','E. Sheldon',0,2,'84ef975f-f1c3-5b73-8470-a3c765e03298','Erysimum syrticola','84ef975f-f1c3-5b73-8470-a3c765e03298','Erysimum syrticola','b69dedc8-4218-55b7-a7b6-28329853ccfb','Erysimum syrticol','4046','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Erysimeae|Erysimum|Erysimum inconspicuum','73|8|11|10|98|22562|1159|4046','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13749','','','46af9b9d-23cd-5018-bfd4-2cd50365d5e4','Erysimum pygmaeum (Adams) Gay','(Adams) Gay',0,2,'731749f9-7b18-53aa-91d6-02add6c75c52','Erysimum pygmaeum','731749f9-7b18-53aa-91d6-02add6c75c52','Erysimum pygmaeum','fdfe4566-914b-5f0d-b9e3-baabed35a1e6','Erysimum pygmae','4047','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Erysimeae|Erysimum|Erysimum pallasii','73|8|11|10|98|22562|1159|4047','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13757','','','a743f7b9-08fd-5100-a969-a11e3d5e25a5','Arabidopsis trichopoda (Turczaninow) Botschantzev','(Turczaninow) Botschantzev',0,2,'4a508c62-f611-5416-b51c-728a568c76d2','Arabidopsis trichopoda','4a508c62-f611-5416-b51c-728a568c76d2','Arabidopsis trichopoda','2cf81ae4-78aa-5ee9-b1f8-f40ade530e4f','Arabidopsis trichopod','31176','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Crucihimalayeae|Crucihimalaya|Crucihimalaya bursifolia','73|8|11|10|98|26616|31175|31176','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13765','','','8fcf2bcd-54c3-5cf0-9292-08692a501d5d','Turritis mollis Hooker','Hooker',0,2,'6da296d8-e145-5175-a96d-ba8c83dfcd80','Turritis mollis','6da296d8-e145-5175-a96d-ba8c83dfcd80','Turritis mollis','b586509a-c8b4-5762-a4db-d12720d44e04','Turritis moll','31176','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Crucihimalayeae|Crucihimalaya|Crucihimalaya bursifolia','73|8|11|10|98|26616|31175|31176','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13771','','','b68c8cef-16e3-5cb2-bcb1-b1afc2e2a3c8','Halimolobos virgatus (Nuttall) O.E. Schulz','(Nuttall) O.E. Schulz',0,2,'afde0c78-0d3a-5670-aa86-9f2e166ae3b3','Halimolobos virgatus','afde0c78-0d3a-5670-aa86-9f2e166ae3b3','Halimolobos virgatus','46434822-3b6c-50c9-89e5-e5a6201413b6','Halimolobos uirgat','31177','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Crucihimalayeae|Crucihimalaya|Crucihimalaya virgata','73|8|11|10|98|26616|31175|31177','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13776','','','8d80749d-b7fe-5836-ae87-8030274714cb','Arabis whitedii Piper','Piper',0,2,'c981b4a0-8258-55d1-8cd9-2fae3b4e753c','Arabis whitedii','c981b4a0-8258-55d1-8cd9-2fae3b4e753c','Arabis whitedii','6bc9421d-2ac3-5ba0-9e10-850ebbb8646f','Arabis whited','4053','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Sandbergia|Sandbergia whitedii','73|8|11|10|98|698|1925|4053','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13782','','','869e3ee3-d227-534f-934e-6a14d6d9ca2a','Hymenolobus divaricatus Nuttall','Nuttall',0,2,'3a30a3ea-42e6-5db5-808f-496c38c8b761','Hymenolobus divaricatus','3a30a3ea-42e6-5db5-808f-496c38c8b761','Hymenolobus divaricatus','6ad8b542-6b93-508a-812d-86da5c831d84','Hymenolobus diuaricat','4055','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Descurainieae|Hornungia|Hornungia procumbens','73|8|11|10|98|536|1257|4055','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13784','','','bc073b16-1853-51e8-b580-d5eed55af2c7','Hymenolobus procumbens (Linnaeus) Nuttall','(Linnaeus) Nuttall',0,2,'d40e661e-b0db-5f0c-97f2-4f513a788798','Hymenolobus procumbens','d40e661e-b0db-5f0c-97f2-4f513a788798','Hymenolobus procumbens','d40e661e-b0db-5f0c-97f2-4f513a788798','Hymenolobus procumbens','4055','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Descurainieae|Hornungia|Hornungia procumbens','73|8|11|10|98|536|1257|4055','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13791','','','33042709-ca46-584f-913d-eb5b4d03c121','Lepidium densiflorum var. pubicarpum (A. Nelson) Thellung','(A. Nelson) Thellung',0,3,'06145cc8-ad0d-5609-870d-2d6f4c20f451','Lepidium densiflorum pubicarpum','65488632-e767-58a0-9238-1e1a98db9f8e','Lepidium densiflorum var. pubicarpum','bfa1a9ef-6ae8-5382-a8fb-154fae53026d','Lepidium densiflor pubicarp','4062','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Lepidieae|Lepidium|Lepidium densiflorum','73|8|11|10|98|604|1328|4062','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13800','','','09ce2810-c40d-51ea-90a2-7bdc3290811f','Nasturtium perfoliatum (Linnaeus) Besser','(Linnaeus) Besser',0,2,'34664dc4-84b3-53df-8ec3-65f869dbce1c','Nasturtium perfoliatum','34664dc4-84b3-53df-8ec3-65f869dbce1c','Nasturtium perfoliatum','ba9cba5b-f729-5bc7-b2ae-cf8408bac6dc','Nasturtium perfoliat','4066','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Lepidieae|Lepidium|Lepidium perfoliatum','73|8|11|10|98|604|1328|4066','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13805','','','c7fc683f-df6e-5e07-8327-faf50ad78bdd','Lepidium ramosissimum var. bourgeauanum (Thellung) Rollins','(Thellung) Rollins',0,3,'edcbaca6-136f-5d30-beef-496b62375273','Lepidium ramosissimum bourgeauanum','15eddf6a-dcc4-5923-881c-edabb4c8c7a7','Lepidium ramosissimum var. bourgeauanum','d1a29b34-99a4-5ede-b88a-186ef9a61598','Lepidium ramosissim bourgeauan','4067','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Lepidieae|Lepidium|Lepidium ramosissimum','73|8|11|10|98|604|1328|4067','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13811','','','5e859e56-afa4-555b-84c3-73a4595f99b0','Lepidium californicum Nuttall','Nuttall',0,2,'c820be34-b2be-59c4-9d90-f38ad8c2c4bd','Lepidium californicum','c820be34-b2be-59c4-9d90-f38ad8c2c4bd','Lepidium californicum','9e0cb9a9-70e8-540d-adfa-42a2bf78cd7a','Lepidium californic','4070','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Lepidieae|Lepidium|Lepidium virginicum|Lepidium virginicum menziesii','73|8|11|10|98|604|1328|4071|4070','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('13815','','','c3b7ceec-1ca2-5653-bee9-ff36131ffc05','Lepidium intermedium A. Gray nom. illeg.','A. Gray',0,2,'6985b700-2bcc-59f2-bb37-f5049a72cf17','Lepidium intermedium','6985b700-2bcc-59f2-bb37-f5049a72cf17','Lepidium intermedium','250bbc20-05b4-5a33-80b6-697a35285dff','Lepidium intermedi','4070','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Lepidieae|Lepidium|Lepidium virginicum|Lepidium virginicum menziesii','73|8|11|10|98|604|1328|4071|4070','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',4);
INSERT INTO core VALUES('13822','','','50bbef2f-8188-585f-b315-4f7c12b9a45c','Lepidium simile A. Heller','A. Heller',0,2,'272909c0-8bb5-5e3c-8a97-1894cf1c7087','Lepidium simile','272909c0-8bb5-5e3c-8a97-1894cf1c7087','Lepidium simile','d81d644e-3262-5cc2-a311-e81ee2b03139','Lepidium simil','4070','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Lepidieae|Lepidium|Lepidium virginicum|Lepidium virginicum menziesii','73|8|11|10|98|604|1328|4071|4070','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('13830','','','b1ea2ee2-4ed2-5267-8986-3a85f1b85c9d','Lepidium virginicum var. linearifolium Farwell','Farwell',0,3,'ec904f34-e853-5416-825c-164d2cb82ae2','Lepidium virginicum linearifolium','21302571-bbf4-5a07-a4ce-876697b4c64a','Lepidium virginicum var. linearifolium','3a64e733-c16e-5540-89ce-e1e938bceaa9','Lepidium uirginic linearifoli','4072','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Lepidieae|Lepidium|Lepidium virginicum|Lepidium virginicum virginicum','73|8|11|10|98|604|1328|4071|4072','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('13836','','','3fcb564a-025e-5b27-9dd3-b3a4c446b6bb','Nasturtium uniseriatum H.W. Howard & Manton','H.W. Howard & Manton',0,2,'5f5b42f4-bc47-50e9-bd7d-ccea56c5c9c7','Nasturtium uniseriatum','5f5b42f4-bc47-50e9-bd7d-ccea56c5c9c7','Nasturtium uniseriatum','a4f20fc1-da81-5d64-ac28-9db6bf89b292','Nasturtium uniseriat','4082','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Nasturtium|Nasturtium microphyllum','73|8|11|10|98|445|1908|4082','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13842','','','2e47be96-183f-523b-9157-86926f90c748','Cochlearia aquatica (Eaton) Eaton','(Eaton) Eaton',0,2,'52dd3846-2c2c-59ca-8fee-28aece86456a','Cochlearia aquatica','52dd3846-2c2c-59ca-8fee-28aece86456a','Cochlearia aquatica','72643187-d2cc-59d4-ac33-3b991ba4f3ab','Cochlearia aquatic','4085','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa aquatica','73|8|11|10|98|445|1626|4085','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13845','','','f1dadcab-3407-5096-9669-2c68e70329a1','Nasturtium natans var. americanum A. Gray','A. Gray',0,3,'9aadb285-413b-559d-b4dd-f62583662e87','Nasturtium natans americanum','3a4d4fa2-c1d9-5fa5-be52-e7e17571969c','Nasturtium natans var. americanum','912eba75-f033-5a4c-9a15-3aaf758383a0','Nasturtium natans american','4085','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa aquatica','73|8|11|10|98|445|1626|4085','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13849','','','3a09ef57-29df-57b4-9017-ae4a2185240f','Braya humilis subsp. arctica (Böcher) Rollins','(Böcher) Rollins',0,3,'33c754f9-550c-56bb-9121-aff0b4940421','Braya humilis arctica','1e957f31-19e2-5ae8-bebe-590d85405957','Braya humilis subsp. arctica','a5494291-a3cb-5339-a70e-4e9de9dc9156','Braya humil arctic','4086','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Euclidieae|Braya|Braya humilis|Braya humilis humilis','73|8|11|10|98|471|912|4087|4086','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('13851','','','d560603d-449b-5d35-a639-ac0a6f690239','Braya humilis var. arctica (Böcher) B. Boivin','(Böcher) B. Boivin',0,3,'33c754f9-550c-56bb-9121-aff0b4940421','Braya humilis arctica','9ffb7687-96a6-5ff7-a6c4-cb7bcdf40295','Braya humilis var. arctica','a5494291-a3cb-5339-a70e-4e9de9dc9156','Braya humil arctic','4086','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Euclidieae|Braya|Braya humilis|Braya humilis humilis','73|8|11|10|98|471|912|4087|4086','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('13859','','','bc425ac1-b9b5-5fb3-9cc0-2c249b9255c2','Arabidopsis novae-angliae (Rydberg) Britton','(Rydberg) Britton',0,2,'e0c0b209-a846-57ae-9151-4932d0eda287','Arabidopsis novae-angliae','e0c0b209-a846-57ae-9151-4932d0eda287','Arabidopsis novae-angliae','b0c34f5a-d583-53a7-bd9f-b86144fda646','Arabidopsis nouae-angli','4086','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Euclidieae|Braya|Braya humilis|Braya humilis humilis','73|8|11|10|98|471|912|4087|4086','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('13868','','','bcff4783-62fa-5530-9ba5-f5e5406b4a5b','Pilosella richardsonii Rydberg','Rydberg',0,2,'8632c668-182d-59de-bdd2-2b810c203f7d','Pilosella richardsonii','8632c668-182d-59de-bdd2-2b810c203f7d','Pilosella richardsonii','e734f733-4589-5e5e-8326-425dd3c5b060','Pilosella richardson','4086','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Euclidieae|Braya|Braya humilis|Braya humilis humilis','73|8|11|10|98|471|912|4087|4086','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('13872','','','10ef0d6c-1e40-59fb-9f6e-d9eb56bdab16','Parrya nudicaulis subsp. interior Hultén','Hultén',0,3,'776a8e69-98e3-5389-baee-84d1fa7f919d','Parrya nudicaulis interior','59614d50-84fd-56cd-9134-730b19dd9641','Parrya nudicaulis subsp. interior','161bcc6b-7275-531b-9543-160a24957a97','Parrya nudicaul interior','4090','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Chorisporeae|Parrya|Parrya nudicaulis','73|8|11|10|98|505|1508|4090','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('13876','','','fa80e67e-6ea1-5e44-96de-93479342ccd7','Cardamine nudicaulis Linnaeus','Linnaeus',0,2,'f4d475ff-412e-5e4a-821c-e45c88fce13f','Cardamine nudicaulis','f4d475ff-412e-5e4a-821c-e45c88fce13f','Cardamine nudicaulis','c5f21808-3d8b-5b0d-b74d-3b3c13ebfd41','Cardamine nudicaul','4090','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Chorisporeae|Parrya|Parrya nudicaulis','73|8|11|10|98|505|1508|4090','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13880','','','3625b85c-f030-5a40-926b-a401d651ee78','Matthiola nudicaulis (Linnaeus) Trautvetter','(Linnaeus) Trautvetter',0,2,'a663fe35-e118-5cb7-baff-e700d506662d','Matthiola nudicaulis','a663fe35-e118-5cb7-baff-e700d506662d','Matthiola nudicaulis','67bde76a-dde2-51f4-97c7-9074b6f17f13','Matthiola nudicaul','4090','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Chorisporeae|Parrya|Parrya nudicaulis','73|8|11|10|98|505|1508|4090','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13887','','','7bec91aa-9f38-5884-ad3b-adcc25fb2ead','Lesquerella arctica var. purshii S. Watson','S. Watson',0,3,'d386370e-7999-5f65-ae6b-bb43952b6e32','Lesquerella arctica purshii','cc0162b2-30ee-5163-b1ce-7e1a1c4a8173','Lesquerella arctica var. purshii','472a851f-af37-54f3-8872-a973da66a5e0','Lesquerella arctic pursh','4091','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Physarieae|Physaria|Physaria arctica','73|8|11|10|98|605|1332|4091','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13892','','','635208bc-605d-5eba-97b3-5f69747f80e1','Lesquerella lunellii A. Nelson','A. Nelson',0,2,'c2d36d77-642d-5bab-9c3e-8b27f712368b','Lesquerella lunellii','c2d36d77-642d-5bab-9c3e-8b27f712368b','Lesquerella lunellii','70921d76-6ad3-5907-8c36-45236356ca26','Lesquerella lunell','4092','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Physarieae|Physaria|Physaria arenosa|Physaria arenosa arenosa','73|8|11|10|98|605|1332|4093|4092','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('13894','','','2a46d9d4-8799-5d2a-99b8-d47e078e62c9','Lesquerella rosea Greene','Greene',0,2,'8221e2cb-ba6e-585c-8e7c-55818cf4cb5a','Lesquerella rosea','8221e2cb-ba6e-585c-8e7c-55818cf4cb5a','Lesquerella rosea','836fd95e-a778-5680-a713-2ef6c5053e26','Lesquerella rose','4092','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Physarieae|Physaria|Physaria arenosa|Physaria arenosa arenosa','73|8|11|10|98|605|1332|4093|4092','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('13895','','','696bdc32-be56-5bf4-92f0-63199311c918','Lesquerella calderi G.A. Mulligan & A.E. Porsild','G.A. Mulligan & A.E. Porsild',0,2,'c2d44513-1a40-5c8a-9807-09598e31885b','Lesquerella calderi','c2d44513-1a40-5c8a-9807-09598e31885b','Lesquerella calderi','b23f8aad-b7a5-5fc4-aa88-c57b99dfdd44','Lesquerella calder','4094','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Physarieae|Physaria|Physaria calderi','73|8|11|10|98|605|1332|4094','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13901','','','1cd57d35-0785-53e9-bde0-c6352ea555a3','Lesquerella spatulata Rydberg','Rydberg',0,2,'25edb98e-97be-5a57-8b43-2d204e221571','Lesquerella spatulata','25edb98e-97be-5a57-8b43-2d204e221571','Lesquerella spatulata','5b008c08-49c0-587c-923c-be4aea139527','Lesquerella spatulat','4099','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Physarieae|Physaria|Physaria spatulata','73|8|11|10|98|605|1332|4099','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13911','','','05917467-2fb0-5a1b-b17d-1b1aebe1393e','Brachiolobos amphibius (Linnaeus) Allioni','(Linnaeus) Allioni',0,2,'1528b2d5-b3ac-5df8-bd75-ea83a11c6bf1','Brachiolobos amphibius','1528b2d5-b3ac-5df8-bd75-ea83a11c6bf1','Brachiolobos amphibius','5dbbc512-38c1-560a-b0f4-e6d0f8196aa0','Brachiolobos amphib','4104','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa amphibia','73|8|11|10|98|445|1626|4104','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13910','','','a24d0515-078f-5af1-b489-09c0cd028908','Armoracia amphibia (Linnaeus) Petermann','(Linnaeus) Petermann',0,2,'a95c04d0-77cb-5226-a910-c60ef13bfcb8','Armoracia amphibia','a95c04d0-77cb-5226-a910-c60ef13bfcb8','Armoracia amphibia','1e79b6e3-b437-51f7-adc9-d82a602fc408','Armoracia amphib','4104','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa amphibia','73|8|11|10|98|445|1626|4104','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13918','','','15eea23e-25d1-5406-9eaa-0b7c0167c676','Camelina austriaca (Crantz) Persoon','(Crantz) Persoon',0,2,'7df516aa-ab27-51b7-a9ab-2465324ddca0','Camelina austriaca','7df516aa-ab27-51b7-a9ab-2465324ddca0','Camelina austriaca','98ee4cba-da96-51dd-b971-216c8e91c681','Camelina austriac','4105','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa austriaca','73|8|11|10|98|445|1626|4105','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13921','','','7c706485-f07c-5200-b3d0-cbe5dbc83afc','Radicula austriaca (Crantz) Small','(Crantz) Small',0,2,'23f2fc9a-764c-5d34-b79a-a77b21b4544e','Radicula austriaca','23f2fc9a-764c-5d34-b79a-a77b21b4544e','Radicula austriaca','5b4baebe-b00f-5217-9492-9d79a9b7aae8','Radicula austriac','4105','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa austriaca','73|8|11|10|98|445|1626|4105','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13928','','','c91955b9-b93c-50aa-99a4-76981c0ba0ff','Tetrapoma kruhsianum Fischer & C.A. Meyer','Fischer & C.A. Meyer',0,2,'ed847c23-0830-5546-907b-ba5e763b425f','Tetrapoma kruhsianum','ed847c23-0830-5546-907b-ba5e763b425f','Tetrapoma kruhsianum','da7a9c1f-cd6a-57a0-b5ad-285e90a30518','Tetrapoma kruhsian','4106','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa barbareifolia','73|8|11|10|98|445|1626|4106','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13931','','','712b6afe-2316-542d-a1cb-c0a92168da5f','Nasturtium sinuatum var. calycinum (Engelmann ex Hayden) S. Watson','(Engelmann ex Hayden) S. Watson',0,3,'2bf55421-4588-5896-bc04-4bdf2c454160','Nasturtium sinuatum calycinum','97fa0e8a-8ed0-5fa3-bfbf-e11fbeacadb3','Nasturtium sinuatum var. calycinum','0a2f5c50-a904-596e-acb4-ab599781bf6b','Nasturtium sinuat calycin','4107','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa calycina','73|8|11|10|98|445|1626|4107','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('13937','','','e31ca6b8-6aed-5fa0-af16-66a0c600faaa','Radicula integra (Rydberg) A. Heller','(Rydberg) A. Heller',0,2,'0fdf60d9-9c4a-5933-94bd-88359d86a85e','Radicula integra','0fdf60d9-9c4a-5933-94bd-88359d86a85e','Radicula integra','25619249-4910-5933-b5b1-7c90a65dc38e','Radicula integr','4108','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa curvipes','73|8|11|10|98|445|1626|4108','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13946','','','b3de366b-115c-59c2-affa-64445334d50f','Rorippa underwoodii Rydberg','Rydberg',0,2,'e004fde3-25ee-5f8f-b562-4fe477b5df58','Rorippa underwoodii','e004fde3-25ee-5f8f-b562-4fe477b5df58','Rorippa underwoodii','dba944fa-e897-5321-8485-f190b1ed4812','Rorippa underwood','4108','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa curvipes','73|8|11|10|98|445|1626|4108','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13952','','','0571771c-f102-5845-817a-938091bce357','Nasturtium polymorphum Nuttall','Nuttall',0,2,'d5efaf8f-028d-540d-b80e-16d619ef6a40','Nasturtium polymorphum','d5efaf8f-028d-540d-b80e-16d619ef6a40','Nasturtium polymorphum','6efbf37b-208f-5f68-8de9-c0cbe86162c1','Nasturtium polymorph','4109','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa curvisiliqua','73|8|11|10|98|445|1626|4109','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13954','','','d9c448ec-1481-5c69-999e-982ec3cce529','Radicula lyrata (Nuttall) Greene','(Nuttall) Greene',0,2,'d62333f9-cbf1-580c-9a30-92821688bce8','Radicula lyrata','d62333f9-cbf1-580c-9a30-92821688bce8','Radicula lyrata','2938233e-38cd-530d-bd81-f95725f07a8e','Radicula lyrat','4109','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa curvisiliqua','73|8|11|10|98|445|1626|4109','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13959','','','fbef9cfa-6195-5b5b-b921-d25e23e80bbf','Radicula polymorpha (Nuttall) Greene','(Nuttall) Greene',0,2,'845ad551-94cc-560d-bf70-7a19748a21ef','Radicula polymorpha','845ad551-94cc-560d-bf70-7a19748a21ef','Radicula polymorpha','60be3098-825d-52d8-8021-5fbd092d6020','Radicula polymorph','4109','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa curvisiliqua','73|8|11|10|98|445|1626|4109','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13961','','','6982ea60-7e7d-53f8-9d70-f9ebb7fbb37b','Rorippa curvisiliqua var. nuttallii (S. Watson) Stuckey','(S. Watson) Stuckey',0,3,'ac918d09-28f5-5475-b911-d70728114eb8','Rorippa curvisiliqua nuttallii','6841b170-3bbd-551d-b439-38afb61955f2','Rorippa curvisiliqua var. nuttallii','6e761aed-a3bb-5602-9ab4-6eb7561b9adc','Rorippa curuisiliqu nuttall','4109','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa curvisiliqua','73|8|11|10|98|445|1626|4109','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13972','','','5999b7e3-b63a-5d4b-9614-322f4dc641c5','Brachiolobos hispidus Desvaux','Desvaux',0,2,'c8bd0db1-39bb-54cd-aab8-697bc10be248','Brachiolobos hispidus','c8bd0db1-39bb-54cd-aab8-697bc10be248','Brachiolobos hispidus','d4e60862-b362-58ed-a5d0-7db15e4dca21','Brachiolobos hispid','4111','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa palustris|Rorippa palustris hispida','73|8|11|10|98|445|1626|4112|4111','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('13976','','','61de4ef8-2978-5fe0-b9c2-b066d97a61d4','Nasturtium palustre var. hispidum (Desvaux) A. Gray','(Desvaux) A. Gray',0,3,'8f61f8a0-a033-5362-a85e-2d2c721da12d','Nasturtium palustre hispidum','461e427a-62cd-5a67-8f64-18ee23f3cb1d','Nasturtium palustre var. hispidum','f3c9ca3f-a1f6-5ec8-8efa-486ea62c6097','Nasturtium palustr hispid','4111','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa palustris|Rorippa palustris hispida','73|8|11|10|98|445|1626|4112|4111','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('13981','','','4723ae54-a45a-5296-b5d7-6139b6e32d94','Rorippa islandica var. hispida (Desvaux) Butters & Abbe','(Desvaux) Butters & Abbe',0,3,'afe65ad0-23a2-5920-b203-7b5b8d752a79','Rorippa islandica hispida','004c250b-a373-5508-aa45-c8cc74e92d6b','Rorippa islandica var. hispida','2d0e1b2b-cc09-53f8-b9c6-ed5a3207d789','Rorippa islandic hispid','4111','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa palustris|Rorippa palustris hispida','73|8|11|10|98|445|1626|4112|4111','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('13982','','','9f2a8a09-70f0-5754-b5a8-7aab6527d94d','Rorippa palustris var. hispida (Desvaux) Rydberg','(Desvaux) Rydberg',0,3,'4084b005-8a41-5545-bf6d-68e77265952e','Rorippa palustris hispida','f5c0552c-86de-5ff4-97c8-876248fa945a','Rorippa palustris var. hispida','4557ee1c-7e5e-5e0c-bebb-a96fa3060c72','Rorippa palustr hispid','4111','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa palustris|Rorippa palustris hispida','73|8|11|10|98|445|1626|4112|4111','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('13989','','','41ac83e1-5b3d-5536-be1e-9af2c477a37b','Radicula pacifica (Howell) Greene','(Howell) Greene',0,2,'ebbde8da-ad72-5236-b27f-59644e7cc4e2','Radicula pacifica','ebbde8da-ad72-5236-b27f-59644e7cc4e2','Radicula pacifica','7895540c-5347-52a0-ad8f-3edd7717d569','Radicula pacific','4113','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa palustris|Rorippa palustris palustris','73|8|11|10|98|445|1626|4112|4113','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('14000','','','d1b94db9-4ee0-5e13-9c53-a31e8fadf06e','Rorippa palustris subsp. glabra (O.E. Schulz) Stuckey','(O.E. Schulz) Stuckey',0,3,'774882a9-7dff-5172-a589-f1f47f75aef2','Rorippa palustris glabra','5b7a0bbb-4281-5535-9fae-a571c754dfcb','Rorippa palustris subsp. glabra','f0c021ba-7751-5625-9034-28b3e09fd9de','Rorippa palustr glabr','4113','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa palustris|Rorippa palustris palustris','73|8|11|10|98|445|1626|4112|4113','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('13996','','','f8eee890-00ab-5189-8530-d8db7e9e19b1','Rorippa islandica var. occidentalis (S. Watson) Butters & Abbe','(S. Watson) Butters & Abbe',0,3,'3d70ef53-5e22-5f6f-93b7-4087543bdac3','Rorippa islandica occidentalis','a37c78b3-c9d1-57e1-afa6-7db2ca394902','Rorippa islandica var. occidentalis','c7ce2c15-b405-550a-a63c-a7ba9e6dd643','Rorippa islandic occidental','4113','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa palustris|Rorippa palustris palustris','73|8|11|10|98|445|1626|4112|4113','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('14006','','','56d90b76-726a-5287-ac57-79de4ae6007a','Rorippa terrestris (Withering) Fuss','(Withering) Fuss',0,2,'36de1a48-974f-562d-b5ac-c0e484e78d8a','Rorippa terrestris','36de1a48-974f-562d-b5ac-c0e484e78d8a','Rorippa terrestris','75a06bd3-06d1-5814-aed4-293ae8929916','Rorippa terrestr','4113','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa palustris|Rorippa palustris palustris','73|8|11|10|98|445|1626|4112|4113','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('14014','','','af27857a-96ed-5826-b3bb-059592196b15','Sisymbrium sylvestre Linnaeus','Linnaeus',0,2,'66bf517a-7c64-5481-af52-68291cc28932','Sisymbrium sylvestre','66bf517a-7c64-5481-af52-68291cc28932','Sisymbrium sylvestre','5e8ce147-e9ac-5902-9420-e0032f5a97e4','Sisymbrium syluestr','4115','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa sylvestris','73|8|11|10|98|445|1626|4115','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14018','','','4a669ecb-29a6-55f9-9d25-cdbd6bca0cd7','Radicula sylvestris (Linnaeus) Druce','(Linnaeus) Druce',0,2,'3b2bbedc-d11f-5a6c-b420-4a0a39bf8d1e','Radicula sylvestris','3b2bbedc-d11f-5a6c-b420-4a0a39bf8d1e','Radicula sylvestris','d2b91346-b821-531f-aa2d-46ca21abba23','Radicula syluestr','4115','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa sylvestris','73|8|11|10|98|445|1626|4115','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14020','','','f0b2a208-fcd1-51b9-be24-26fa0758d4ab','Brassica alba (Linnaeus) Rabenhorst','(Linnaeus) Rabenhorst',0,2,'9a4b99ae-9739-53f6-8609-e8b4928e57e8','Brassica alba','9a4b99ae-9739-53f6-8609-e8b4928e57e8','Brassica alba','31c8b629-c255-52be-b98a-b77e93120cba','Brassica alb','4117','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Brassiceae|Sinapis|Sinapis alba|Sinapis alba alba','73|8|11|10|98|470|1689|4118|4117','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('14026','','','98017d4b-1e07-5289-aebe-35a7236a4800','Erysimum officinale Linnaeus','Linnaeus',0,2,'337f7789-018a-528b-853f-5d21816e29cf','Erysimum officinale','337f7789-018a-528b-853f-5d21816e29cf','Erysimum officinale','425e70fd-4ca3-5c0e-bc3a-8d84ce82fb9c','Erysimum officinal','4122','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Sisymbrieae|Sisymbrium|Sisymbrium officinale','73|8|11|10|98|678|1691|4122','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14031','','','3724cc9e-20bf-565d-9744-1b58c5123d2e','Ermania borealis (Greene) Hultén','(Greene) Hultén',0,2,'6a9545ae-a3bf-5b04-92d6-aefc36bbaf17','Ermania borealis','6a9545ae-a3bf-5b04-92d6-aefc36bbaf17','Ermania borealis','b805e764-ddbc-5f0b-88ed-2100b3e6a22d','Ermania boreal','4124','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Smelowskieae|Smelowskia|Smelowskia borealis','73|8|11|10|98|679|1694|4124','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14036','','','2e68920a-d0e0-599b-834a-c16935c6dc54','Smelowskia calycina var. americana (Regel & Herder) W.H. Drury & Rollins','(Regel & Herder) W.H. Drury & Rollins',0,3,'a8789aed-fd43-52ce-94db-556e9da0af74','Smelowskia calycina americana','6069a136-5e60-50ff-858c-afa6e0b0dbf2','Smelowskia calycina var. americana','c48c1d0e-9137-5466-8f9c-1ad0e2147ead','Smelowskia calycin american','4125','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Smelowskieae|Smelowskia|Smelowskia americana','73|8|11|10|98|679|1694|4125','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14042','','','e22b9ec6-2dd8-5356-b23d-36fb90aa9977','Iberis nudicaulis Linnaeus','Linnaeus',0,2,'b2a60b60-ad01-51b7-ae06-2a5153866eee','Iberis nudicaulis','b2a60b60-ad01-51b7-ae06-2a5153866eee','Iberis nudicaulis','9cdcce94-fffd-53cb-932d-63aad87ef046','Iberis nudicaul','4130','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Iberideae|Teesdalia|Teesdalia nudicaulis','73|8|11|10|98|588|1742|4130','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14045','','','654541a4-e4b8-5ce1-9e04-b57f1096e2af','Arabidopsis salsuginea (Pallas) N. Busch','(Pallas) N. Busch',0,2,'05a2eb52-1f53-5510-b178-84fa776c8b42','Arabidopsis salsuginea','05a2eb52-1f53-5510-b178-84fa776c8b42','Arabidopsis salsuginea','68d1a201-5604-5583-a3b9-2c8c2a556792','Arabidopsis salsugine','4131','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Eutremeae|Eutrema|Eutrema salsugineum','73|8|11|10|98|554|1168|4131','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14053','','','cf5b9aba-e3f0-512d-8668-01c68df55e5d','Teruncius arvensis (Linnaeus) Lunnell','(Linnaeus) Lunnell',0,2,'01380b2c-3079-5758-bfc9-ed34c22c1cc3','Teruncius arvensis','01380b2c-3079-5758-bfc9-ed34c22c1cc3','Teruncius arvensis','7b79d525-b71f-5e7d-95ec-ade3155b89f7','Teruncius aruens','4134','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Thlaspideae|Thlaspi|Thlaspi arvense','73|8|11|10|98|410|1756|4134','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14055','','','3b2f8305-5211-5aff-a06a-b662868feaeb','Thysanocarpus curvipes var. cognatus Jepson','Jepson',0,3,'8e2e4eca-8191-5299-a327-90417cb7b2a4','Thysanocarpus curvipes cognatus','d32cb14d-4921-5959-ad87-a2a1d882eb40','Thysanocarpus curvipes var. cognatus','c42afda2-e32c-59b7-bfcd-4ebaa2a21a10','Thysanocarpus curuip cognat','4135','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Thelypodieae|Thysanocarpus|Thysanocarpus curvipes|Thysanocarpus curvipes curvipes','73|8|11|10|98|685|1759|4136|4135','class|subclass|superorder|order|family|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('14064','','','dd663616-1024-57c1-a29d-847725b6cda5','Arabis perfoliata Lamarck','Lamarck',0,2,'e3a21acc-5848-5507-b5da-001705e6dfe2','Arabis perfoliata','e3a21acc-5848-5507-b5da-001705e6dfe2','Arabis perfoliata','00684777-602e-5f19-a1c4-84249a52f191','Arabis perfoliat','4137','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Turritideae|Turritis|Turritis glabra','73|8|11|10|98|26615|1937|4137','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14063','','','795fb64b-d983-53b1-bcfb-b752b346a4fc','Arabis macrocarpa (Nuttall) Torrey','(Nuttall) Torrey',0,2,'b2223835-0a44-5f0c-9395-6e55f0467312','Arabis macrocarpa','b2223835-0a44-5f0c-9395-6e55f0467312','Arabis macrocarpa','b72de0cf-f334-501f-b295-db5559e85ae8','Arabis macrocarp','4137','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Turritideae|Turritis|Turritis glabra','73|8|11|10|98|26615|1937|4137','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14068','','','6d31b84f-5688-5229-9f53-128db3c283fe','Turritis pseudoturritis (Boissier & Heldreich) Velenovsky','(Boissier & Heldreich) Velenovsky',0,2,'f76f4188-2a6d-50c7-adfc-3aac0a2524c5','Turritis pseudoturritis','f76f4188-2a6d-50c7-adfc-3aac0a2524c5','Turritis pseudoturritis','50f142c9-3710-55b6-8738-b11521e35c29','Turritis pseudoturrit','4137','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Turritideae|Turritis|Turritis glabra','73|8|11|10|98|26615|1937|4137','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14077','','','fff3c2e9-5034-5c7a-b9d3-4c875eede56e','Cactus fragilis Nuttall','Nuttall',0,2,'15e2e5db-3fe3-598d-a072-438b699fa8b2','Cactus fragilis','15e2e5db-3fe3-598d-a072-438b699fa8b2','Cactus fragilis','d4f2f6d6-f6eb-5766-8628-addfe8f51611','Cactus fragil','4143','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Cactaceae|Opuntioideae|Opuntia|Opuntia fragilis','73|8|15|14|102|369|1485|4143','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14086','','','801983b4-dd8b-5959-b515-1d463596ebd3','Streptopus lanuginosus Michaux','Michaux',0,2,'b501bfbb-8fff-584f-ba48-e53bc200227c','Streptopus lanuginosus','b501bfbb-8fff-584f-ba48-e53bc200227c','Streptopus lanuginosus','f1c90634-aeea-5dca-8d7b-a821d7321990','Streptopus lanuginos','4154','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Streptopoideae|Prosartes|Prosartes lanuginosa','73|8|2|39|155|29149|1590|4154','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14085','','','2ef5fcf4-9c33-5c9c-90ad-88246c8548ce','Disporum lanuginosum (Michaux) G. Nicholson','(Michaux) G. Nicholson',0,2,'fc0d362c-378b-5b4a-985f-a9bcdba26783','Disporum lanuginosum','fc0d362c-378b-5b4a-985f-a9bcdba26783','Disporum lanuginosum','876cfd1f-a411-5dcc-a84e-9038dadadbc3','Disporum lanuginos','4154','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Streptopoideae|Prosartes|Prosartes lanuginosa','73|8|2|39|155|29149|1590|4154','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14093','','','604d921c-98b0-5233-ad5d-2516d54e8637','Campanula uliginosa Rydberg','Rydberg',0,2,'f3c98f77-8265-57bf-86ad-a47ada8ee977','Campanula uliginosa','f3c98f77-8265-57bf-86ad-a47ada8ee977','Campanula uliginosa','507d86c2-a11c-5614-8f65-a351637dc7b9','Campanula uliginos','32664','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Campanuloideae|Palustricodon|Palustricodon aparinoides|Palustricodon aparinoides grandiflorus','73|8|4|7|103|301|32523|32524|32664','class|subclass|superorder|order|family|subfamily|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('14096','','','87284a97-6c24-583f-91ea-9b4a9ee78f81','Campanula aparinoides var. erinoides (Michaux) Alph. Wood','(Michaux) Alph. Wood',0,3,'1d3619dc-daac-586c-9538-552bd53b7568','Campanula aparinoides erinoides','ca188a2f-1b26-5af1-a263-e1af6e8ae902','Campanula aparinoides var. erinoides','024cc8e3-0c94-54c8-9f72-6db9b8d18798','Campanula aparinoid erinoid','32525','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Campanuloideae|Palustricodon|Palustricodon aparinoides|Palustricodon aparinoides aparinoides','73|8|4|7|103|301|32523|32524|32525','class|subclass|superorder|order|family|subfamily|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('14104','','','164a43a0-3806-56b8-adc2-ffd9ce0b4a64','Campanula scouleri var. glabra Hooker','Hooker',0,3,'e289c089-d39d-5483-9382-836a8adcd72e','Campanula scouleri glabra','56c4f3e9-1521-539a-9ac0-8315aa95edcb','Campanula scouleri var. glabra','bdea24c8-290b-5f5a-82f8-2f1d69180a80','Campanula scouler glabr','4172','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Campanuloideae|Campanula|Campanula scouleri','73|8|4|7|103|301|942|4172','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14108','','','fa311acf-7cfb-55e9-9aa4-37525b2c0e1a','Clintonia corymbosa A. de Candolle','A. de Candolle',0,2,'6cf587e4-44d6-5053-834a-720ac2474b6c','Clintonia corymbosa','6cf587e4-44d6-5053-834a-720ac2474b6c','Clintonia corymbosa','89317ec0-1867-5c52-b409-56260299bc2c','Clintonia corymbos','4176','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Lobelioideae|Downingia|Downingia elegans','73|8|4|7|103|327|1107|4176','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14107','','','0bf7020f-b065-52aa-b8e7-06499c76140b','Bolelia elegans (Douglas ex Lindley) Greene','(Douglas ex Lindley) Greene',0,2,'775e68e8-bb59-5d85-826e-379bb18017fc','Bolelia elegans','775e68e8-bb59-5d85-826e-379bb18017fc','Bolelia elegans','775e68e8-bb59-5d85-826e-379bb18017fc','Bolelia elegans','4176','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Lobelioideae|Downingia|Downingia elegans','73|8|4|7|103|327|1107|4176','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('14111','','','dd29ca4e-2fa2-535e-a224-b16c60a167f8','Downingia brachyantha (Rydberg) A. Nelson & J.F. Macbride','(Rydberg) A. Nelson & J.F. Macbride',0,2,'4b2b3f15-2149-585d-ba2b-a842f1906664','Downingia brachyantha','4b2b3f15-2149-585d-ba2b-a842f1906664','Downingia brachyantha','504ec919-ba73-5ed7-8cd7-7c59f3d7a712','Downingia brachyanth','4177','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Lobelioideae|Downingia|Downingia laeta','73|8|4|7|103|327|1107|4177','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14125','','','46611a7e-ee06-5cb6-aa79-e923510b3d20','Lobelia spicata var. campanulata McVaugh','McVaugh',0,3,'d6eb96dd-6757-5bc2-a531-de1e73ee5e2b','Lobelia spicata campanulata','d220ae36-1dac-59cb-9a84-86e74ab7e43b','Lobelia spicata var. campanulata','1f49e25c-112e-5220-b1e0-dc154de89790','Lobelia spicat campanulat','4187','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Lobelioideae|Lobelia|Lobelia|Lobelia spicata','73|8|4|7|103|327|1362|32323|4187','class|subclass|superorder|order|family|subfamily|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14129','','','296505a0-867b-5063-9cb3-f0e7ecf32e19','Lobelia ×speciosa var. occidentalis Bowden','Bowden',0,3,'e9c1650c-5551-5544-9a8a-1e433214f3e4','Lobelia speciosa occidentalis','327499f4-4367-53ac-ba7a-3d8eed3501aa','Lobelia × speciosa var. occidentalis','d5ac7fae-17ad-51d1-8e28-3ad5810d7e84','Lobelia specios occidental','4188','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Lobelioideae|Lobelia|Lobelia|Lobelia speciosa','73|8|4|7|103|327|1362|32323|4188','class|subclass|superorder|order|family|subfamily|genus|section|species','variety','0','0','0','',3);
INSERT INTO core VALUES('14128','','','b69b9d82-68b7-5423-936e-29f74c4d0d87','Lobelia ×speciosa var. schneckii Bowden','Bowden',0,3,'f8bc95cb-f68b-576e-85f1-2527ea4cd657','Lobelia speciosa schneckii','5aedfb10-4475-57dd-b1bf-fdfb7cd53c48','Lobelia × speciosa var. schneckii','2069a8bb-193f-5fbb-bbc9-61d74727796f','Lobelia specios schneck','4188','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Lobelioideae|Lobelia|Lobelia|Lobelia speciosa','73|8|4|7|103|327|1362|32323|4188','class|subclass|superorder|order|family|subfamily|genus|section|species','variety','0','0','0','',3);
INSERT INTO core VALUES('14131','','','ae0189ec-6efc-54ca-b9dc-ddc072b2b1d7','Campanula perfoliata Linnaeus','Linnaeus',0,2,'9e6fac49-dd42-5651-85dd-7768d4563323','Campanula perfoliata','9e6fac49-dd42-5651-85dd-7768d4563323','Campanula perfoliata','ce9eda8e-e992-59e1-8440-fe6748a4f71f','Campanula perfoliat','4190','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Campanuloideae|Triodanis|Triodanis perfoliata','73|8|4|7|103|301|1786|4190','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14136','','','d58f0047-dd4d-5040-82c2-070f267c8dcd','Celtis pumila Pursh','Pursh',0,2,'38dc3811-deb5-5cd2-b3dd-ec67e06348b1','Celtis pumila','38dc3811-deb5-5cd2-b3dd-ec67e06348b1','Celtis pumila','8e5ac314-a76d-5bdb-90f3-4028ac928ceb','Celtis pumil','4192','Equisetopsida|Magnoliidae|Rosanae|Rosales|Cannabaceae|Celtis|Celtis occidentalis','73|8|11|61|104|965|4192','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14141','','','ac5c13b6-72ce-5ae9-8815-8b6096849978','Celtis tenuifolia var. georgiana (Small) Fernald & B.G. Schubert','(Small) Fernald & B.G. Schubert',0,3,'33220e01-4c6c-5929-b938-f0a489dd1148','Celtis tenuifolia georgiana','fc86c006-9789-5a8d-bdee-a391c6d59935','Celtis tenuifolia var. georgiana','6f76b6fe-3c39-51fc-9813-bb3ec96c7932','Celtis tenuifol georgian','4193','Equisetopsida|Magnoliidae|Rosanae|Rosales|Cannabaceae|Celtis|Celtis tenuifolia','73|8|11|61|104|965|4193','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14151','','','a1210e43-0002-584f-a7c2-ea99521c9cda','Diervilla tournefortii Michaux','Michaux',0,2,'1e756841-0ebd-5165-a53a-128d3b307275','Diervilla tournefortii','1e756841-0ebd-5165-a53a-128d3b307275','Diervilla tournefortii','607966a5-123c-5ef5-8757-b87b33c39418','Diervilla tournefort','4199','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Diervillaceae|Diervilla|Diervilla lonicera','73|8|4|24|33622|1094|4199','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14148','','','47533d69-fc96-5f51-9148-c07a5c5c5184','Diervilla acadiensis Duhamel','Duhamel',0,2,'35b0b4a3-d1bd-5093-90e6-629c6f60c3b0','Diervilla acadiensis','35b0b4a3-d1bd-5093-90e6-629c6f60c3b0','Diervilla acadiensis','c7bd5d89-9b75-5016-840d-2c3faa92404e','Diervilla acadiens','4199','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Diervillaceae|Diervilla|Diervilla lonicera','73|8|4|24|33622|1094|4199','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14157','','','fae95383-4473-51a5-b9bb-03db76014be2','Lonicera hirsuta var. interior Gleason','Gleason',0,3,'eaefc7b6-c370-59bd-aa65-981f2e089098','Lonicera hirsuta interior','6b2d51e1-0297-545e-9440-4b3b06161340','Lonicera hirsuta var. interior','b46fa686-5e42-5be5-be13-06b2490dcdb2','Lonicera hirsut interior','4214','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Caprifoliaceae|Lonicera|Lonicera|Lonicera hirsuta','73|8|4|24|105|1368|33595|4214','class|subclass|superorder|order|family|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14159','','','6631891a-1d16-517b-b881-f4a2a6572525','Xylosteum involucratum Richardson','Richardson',0,2,'8b888af6-00df-5242-ac19-1c182b65dd34','Xylosteum involucratum','8b888af6-00df-5242-ac19-1c182b65dd34','Xylosteum involucratum','62449b5c-b037-50e2-8932-78b41ecba3a3','Xylosteum inuolucrat','4216','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Caprifoliaceae|Lonicera|Chamaecerasus|Lonicera involucrata|Lonicera involucrata involucrata','73|8|4|24|105|1368|33598|4217|4216','class|subclass|superorder|order|family|genus|subgenus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('14171','','','891a424c-c03c-5ef6-a128-b8e7c6ca271c','Arenaria cylindrocarpa Fernald','Fernald',0,2,'0b7830d3-99bb-520d-8014-f0fbf53e6018','Arenaria cylindrocarpa','0b7830d3-99bb-520d-8014-f0fbf53e6018','Arenaria cylindrocarpa','5c8d8861-29dc-552f-a73a-541fcad72170','Arenaria cylindrocarp','4246','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Arenarieae|Arenaria|Arenaria humifusa','73|8|15|14|106|440|849|4246','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14172','','','2d94088f-093d-5e3d-8360-6a7eff009362','Arenaria ciliata subsp. pseudofrigida Ostenfeld & Dahl','Ostenfeld & Dahl',0,3,'cb87bb76-5219-5389-b008-13ad6559394b','Arenaria ciliata pseudofrigida','60816b11-7211-5a30-8dfe-7bba647a53f0','Arenaria ciliata subsp. pseudofrigida','a398bb65-e16c-5f0b-972c-5659dd163949','Arenaria ciliat pseudofrigid','4248','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Arenarieae|Arenaria|Arenaria pseudofrigida','73|8|15|14|106|440|849|4248','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('14173','','','c1d90b40-250f-5268-9182-e9ddfd2c739a','Arenaria ciliata var. pseudofrigida (Ostenfeld & Dahl) B. Boivin','(Ostenfeld & Dahl) B. Boivin',0,3,'cb87bb76-5219-5389-b008-13ad6559394b','Arenaria ciliata pseudofrigida','5a13ce1e-6ddb-5589-882c-b1c443a41b49','Arenaria ciliata var. pseudofrigida','a398bb65-e16c-5f0b-972c-5659dd163949','Arenaria ciliat pseudofrigid','4248','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Arenarieae|Arenaria|Arenaria pseudofrigida','73|8|15|14|106|440|849|4248','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14178','','','0e1d3a69-6d1b-5a1d-96f3-8508f03ee5b2','Cerastium lanatum Lamarck','Lamarck',0,2,'9027ad8c-6563-5c70-bc18-84e601ce0361','Cerastium lanatum','9027ad8c-6563-5c70-bc18-84e601ce0361','Cerastium lanatum','b8e3b6f4-4503-54a9-a4ba-a1a78b684eb1','Cerastium lanat','4254','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium alpinum|Cerastium alpinum lanatum','73|8|15|14|106|498|972|4253|4254','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('14186','','','a68f8b7c-90b1-5b6b-9c64-cb0a2169ef92','Cerastium hyperboreum Tolmatchew','Tolmatchew',0,2,'f8f9029a-8d15-5733-ba92-0c06205b640b','Cerastium hyperboreum','f8f9029a-8d15-5733-ba92-0c06205b640b','Cerastium hyperboreum','a19fea33-4187-54be-ace7-46611c70804d','Cerastium hyperbore','4255','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium arcticum','73|8|15|14|106|498|972|4255','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14188','','','edebb366-cb41-5a41-852b-7fa45f87b05c','Cerastium arvense var. angustifolium Fenzl','Fenzl',0,3,'26b91489-d984-5e4f-9dfe-c96e281c2e6a','Cerastium arvense angustifolium','8c950277-45ad-5d96-937f-0e8d802a6096','Cerastium arvense var. angustifolium','8067775a-f687-5034-bdda-117fabd21625','Cerastium aruens angustifoli','4258','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium arvense|Cerastium arvense strictum','73|8|15|14|106|498|972|4257|4258','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('14194','','','3b008fc5-7b68-5bc1-b2f2-d705ebf25e05','Cerastium arvense var. strictum (Linnaeus) Reiche','(Linnaeus) Reiche',0,3,'1fcffd07-1004-5786-b8c2-470cf68d2333','Cerastium arvense strictum','d293224a-d2f2-5605-b30a-9c4e21d080ec','Cerastium arvense var. strictum','0bf39fd1-3f68-5ad6-9cd6-bc78f6cda345','Cerastium aruens strict','4258','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium arvense|Cerastium arvense strictum','73|8|15|14|106|498|972|4257|4258','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('14203','','','a22d1ae6-4b76-55ba-9106-73280b425d0f','Cerastium graminifolium Rydberg','Rydberg',0,2,'adc14184-29d1-500a-a5df-cd51301699b9','Cerastium graminifolium','adc14184-29d1-500a-a5df-cd51301699b9','Cerastium graminifolium','d00ef6a3-d979-58a3-9600-433e2659b925','Cerastium graminifoli','4258','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium arvense|Cerastium arvense strictum','73|8|15|14|106|498|972|4257|4258','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('14210','','','a97e7914-1e12-57df-8258-2da967ffcc34','Cerastium pensylvanicum Hooker nom. illeg.','Hooker',0,2,'cccdc3df-0c1c-5637-af4f-a829c382e105','Cerastium pensylvanicum','cccdc3df-0c1c-5637-af4f-a829c382e105','Cerastium pensylvanicum','d56f5b87-29cb-595c-b342-dd0800237fb9','Cerastium pensyluanic','4258','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium arvense|Cerastium arvense strictum','73|8|15|14|106|498|972|4257|4258','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',4);
INSERT INTO core VALUES('14211','','','3d171ff1-0343-59d2-9ca9-2cabd0025526','Cerastium pubescens Goldie','Goldie',0,2,'0595959b-2d9f-5a61-802a-e5d5c0d10fb4','Cerastium pubescens','0595959b-2d9f-5a61-802a-e5d5c0d10fb4','Cerastium pubescens','0595959b-2d9f-5a61-802a-e5d5c0d10fb4','Cerastium pubescens','4258','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium arvense|Cerastium arvense strictum','73|8|15|14|106|498|972|4257|4258','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('14214','','','d236d5e0-65da-54bc-9949-d850c10e4c42','Cerastium subulatum Greene','Greene',0,2,'0490ee02-cfa3-5cc3-9a99-429561e16f56','Cerastium subulatum','0490ee02-cfa3-5cc3-9a99-429561e16f56','Cerastium subulatum','0173ad27-d19f-5a8c-a2b3-d04efd5e2447','Cerastium subulat','4258','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium arvense|Cerastium arvense strictum','73|8|15|14|106|498|972|4257|4258','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('14226','','','dd1f4f4f-bc38-58b0-b89f-10f9af320870','Cerastium pilosum Greene','Greene',0,2,'12bdb22b-0012-5bb9-b12e-cac629530071','Cerastium pilosum','12bdb22b-0012-5bb9-b12e-cac629530071','Cerastium pilosum','7a05e851-cb06-58c7-aa55-d40d325b0309','Cerastium pilos','4259','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium beeringianum','73|8|15|14|106|498|972|4259','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14228','','','8e4faa7b-b05c-5c12-a7fa-c4bc51b43589','Cerastium scammamiae Polunin','Polunin',0,2,'7ee5d87b-7127-59d2-a304-ad5350058005','Cerastium scammamiae','7ee5d87b-7127-59d2-a304-ad5350058005','Cerastium scammamiae','b9cd6b46-85f8-5d13-91dc-e75ba351544c','Cerastium scammami','4259','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium beeringianum','73|8|15|14|106|498|972|4259','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14237','','','3e6c5a27-76af-5357-96dd-8a410b89ed43','Cerastium lapponicum Crantz','Crantz',0,2,'12161263-75db-5439-bf86-3b3a2450ec6d','Cerastium lapponicum','12161263-75db-5439-bf86-3b3a2450ec6d','Cerastium lapponicum','291b593d-1f31-5b2a-abbd-100b7360cabc','Cerastium lapponic','4263','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium cerastoides','73|8|15|14|106|498|972|4263','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14241','','','05b57fe4-f10b-5f0b-9bc2-a52eec0a4eef','Cerastium unalaschkense Takeda','Takeda',0,2,'9745f4b7-8e71-52c8-8e9d-695d66e6e404','Cerastium unalaschkense','9745f4b7-8e71-52c8-8e9d-695d66e6e404','Cerastium unalaschkense','8e5c2735-4f4a-588d-b352-13ae7ffbee4a','Cerastium unalaschkens','4264','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium fischerianum','73|8|15|14|106|498|972|4264','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14246','','','eab2ad94-c320-5161-ac42-d3e4997bb768','Cerastium fontanum subsp. triviale (Link) Jalas','(Link) Jalas',0,3,'f47911e1-d625-5c9d-8793-b5274b2c0d79','Cerastium fontanum triviale','1063f791-118f-51cf-8b8a-9e51b7204d72','Cerastium fontanum subsp. triviale','7ac5f478-371b-5ae3-b466-ac9138ee3154','Cerastium fontan triuial','4267','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium fontanum|Cerastium fontanum vulgare','73|8|15|14|106|498|972|4266|4267','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('14252','','','f739a45b-12d7-5746-8164-7af23318d354','Cerastium acutatum Suksdorf','Suksdorf',0,2,'035754f6-072c-5ce2-ac76-8242a83e5e10','Cerastium acutatum','035754f6-072c-5ce2-ac76-8242a83e5e10','Cerastium acutatum','43733e02-f609-5f8c-99d8-1c4bd3c1f789','Cerastium acutat','4268','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium glomeratum','73|8|15|14|106|498|972|4268','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14255','','','d417e9c0-8fc6-51ac-a2b2-f88ad8fe85ac','Cerastium vulgatum auct. non Linnaeus auct. non Linnaeus','',0,2,'2b1e3bc4-075c-537c-8f1b-3652b7c4ea4a','Cerastium vulgatum','2b1e3bc4-075c-537c-8f1b-3652b7c4ea4a','Cerastium vulgatum','818d4152-12a9-56ba-8cd0-c94d7de61140','Cerastium uulgat','4268','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium glomeratum','73|8|15|14|106|498|972|4268','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('14254','','','eef02133-e02e-5eeb-baca-8036bc4cd466','Cerastium viscosum auct. non Linnaeus auct. non Linnaeus','',0,2,'19332967-7074-5515-ab38-3acfe4025bac','Cerastium viscosum','19332967-7074-5515-ab38-3acfe4025bac','Cerastium viscosum','d7c0f1e2-5671-52e9-bdc2-45ba5aad52dc','Cerastium uiscos','4268','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium glomeratum','73|8|15|14|106|498|972|4268','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('14261','','','c910d873-64b4-5e6d-9c82-a11c5768b170','Cerastium regelii subsp. caespitosum (Malmgren) Tolmatchew','(Malmgren) Tolmatchew',0,3,'fde27135-da5f-5b62-9d12-63476f9ed9b0','Cerastium regelii caespitosum','85ee82f5-8e09-5897-93fa-9f1ac94d85b4','Cerastium regelii subsp. caespitosum','2b9a07c8-fd97-5a87-abe1-a238ded09c34','Cerastium regel caespitos','4273','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium regelii','73|8|15|14|106|498|972|4273','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('14265','','','926439f2-a3bc-5d16-92bb-acf10379315d','Cerastium serpyllifolium Bieberstein ex Seringe nom. illeg.','Bieberstein ex Seringe',0,2,'900fae5c-e8d9-5c48-8127-26d87910e609','Cerastium serpyllifolium','900fae5c-e8d9-5c48-8127-26d87910e609','Cerastium serpyllifolium','7f8bb59f-892d-5155-9c1c-e6e0af946ccd','Cerastium serpyllifoli','4273','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium regelii','73|8|15|14|106|498|972|4273','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('14274','','','34944316-d98f-5ad4-b6f9-7d6984cefee4','Cerastium oblongifolium Torrey','Torrey',0,2,'115db6a6-c71a-5e51-b189-4990a40e8b99','Cerastium oblongifolium','115db6a6-c71a-5e51-b189-4990a40e8b99','Cerastium oblongifolium','b42c0210-e4eb-51bc-9471-086c94ef53d7','Cerastium oblongifoli','4277','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium velutinum|Cerastium velutinum velutinum','73|8|15|14|106|498|972|4278|4277','class|subclass|superorder|order|family|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('14281','','','6d4d975e-68b3-5000-af19-464599316b25','Arenaria subcongesta var. lithophila Rydberg','Rydberg',0,3,'efc4deca-c629-5e01-893b-3ac84c945629','Arenaria subcongesta lithophila','f684172d-dbb8-5117-b64e-709fb929b6ca','Arenaria subcongesta var. lithophila','8ac533e0-b2b5-52a9-a12b-2517140d928a','Arenaria subcongest lithophil','4298','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Eremogoneae|Eremogone|Eremogone congesta|Eremogone congesta lithophila','73|8|15|14|106|701|1887|4299|4298','class|subclass|superorder|order|family|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('14285','','','dd35390e-a482-51a8-84f1-bb9388d54ffa','Arenaria congesta var. glandulifera Maguire','Maguire',0,3,'cb3ae1f5-1caa-543c-940e-b058eb4012e7','Arenaria congesta glandulifera','23609468-26c6-56d1-b1ea-d6174be5f3c3','Arenaria congesta var. glandulifera','eb9e55a8-a9f9-5d96-a0a0-70f11f01b74e','Arenaria congest glandulifer','4300','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Eremogoneae|Eremogone|Eremogone congesta|Eremogone congesta prolifera','73|8|15|14|106|701|1887|4299|4300','class|subclass|superorder|order|family|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('14287','','','448ab178-bce4-520e-b8b4-2b840f52f13b','Honckenya peploides var. diffusa (Hornemann) Ostenfeld','(Hornemann) Ostenfeld',0,3,'3bcc2ad4-b98e-5056-9a88-084cbae53aba','Honckenya peploides diffusa','b91cf116-c8c3-50aa-939f-a6a99cb0d380','Honckenya peploides var. diffusa','1c8e84a2-9d69-5371-9f30-f340e47b2df8','Honckenya peploid diffus','4309','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sclerantheae|Honckenya|Honckenya peploides|Honckenya peploides diffusa','73|8|15|14|106|580|1255|4310|4309','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('14293','','','2577ca9c-d210-5f29-9e58-f939d73d64dc','Arenaria peploides subsp. major (Hooker) Calder & Roy L. Taylor','(Hooker) Calder & Roy L. Taylor',0,3,'ef29a748-3230-53bf-bca0-869ca380840d','Arenaria peploides major','a7476c3e-0565-5643-a499-2dc0afd0d5be','Arenaria peploides subsp. major','4e14d62b-0a4a-568e-87f3-54415b9a3e30','Arenaria peploid maior','4311','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sclerantheae|Honckenya|Honckenya peploides|Honckenya peploides major','73|8|15|14|106|580|1255|4310|4311','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('14303','','','d3d14e5d-efe8-5982-896d-7e94b15a1e4e','Arenaria sajanensis Willdenow','Willdenow',0,2,'0e8cf478-58ee-58f7-a745-55338e5bc1f8','Arenaria sajanensis','0e8cf478-58ee-58f7-a745-55338e5bc1f8','Arenaria sajanensis','99ebbe46-3390-5d2a-9a21-3540e99ad94c','Arenaria saianens','30501','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sclerantheae|Cherleria|Cherleria biflora','73|8|15|14|106|580|30499|30501','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14304','','','60540a1c-a2d9-5783-ab2f-680bdbf4ecd6','Arenaria dawsonensis Britton','Britton',0,2,'5c8eed60-9137-55ab-975c-dba5736c0151','Arenaria dawsonensis','5c8eed60-9137-55ab-975c-dba5736c0151','Arenaria dawsonensis','eef29f30-7aa4-513e-9ccb-45bfca6cc36c','Arenaria dawsonens','22409','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sagineae|Sabulina|Sabulina dawsonensis','73|8|15|14|106|671|28296|22409','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14305','','','0a7ce261-4a82-5e47-b1e0-358e21f28959','Arenaria stricta subsp. dawsonensis (Britton) Maguire','(Britton) Maguire',0,3,'2756189e-458a-5d01-b7ab-73acc561b621','Arenaria stricta dawsonensis','d7df80fc-027c-526f-b1d0-26bb29ea5085','Arenaria stricta subsp. dawsonensis','f8e0231d-a9fd-52d8-a7c0-a68f1810ed2a','Arenaria strict dawsonens','22409','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sagineae|Sabulina|Sabulina dawsonensis','73|8|15|14|106|671|28296|22409','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('14315','','','118e23ec-9fdd-5e64-b902-7a1fe3336fed','Arenaria stricta Michaux','Michaux',0,2,'a541d75a-f909-5acf-8508-230907b12016','Arenaria stricta','a541d75a-f909-5acf-8508-230907b12016','Arenaria stricta','03a40da7-936b-5ffe-acf4-7bd80385ba5c','Arenaria strict','28302','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sagineae|Sabulina|Sabulina michauxii','73|8|15|14|106|671|28296|28302','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14325','','','3fe57845-8064-5a7d-9067-dec374fdfcc6','Spergula stricta Swartz','Swartz',0,2,'ebca48b7-cdac-51e1-a523-9aeb013e9b02','Spergula stricta','ebca48b7-cdac-51e1-a523-9aeb013e9b02','Spergula stricta','7d312713-630c-5bd5-8f1e-b5df1ba942a6','Spergula strict','28300','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sagineae|Sabulina|Sabulina stricta','73|8|15|14|106|671|28296|28300','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14327','','','0f201143-410b-5581-998b-3846e4e525af','Arenaria uliginosa Schleicher ex Lamarck & de Candolle','Schleicher ex Lamarck & de Candolle',0,2,'f152f731-a092-5689-aba4-eb619b77766a','Arenaria uliginosa','f152f731-a092-5689-aba4-eb619b77766a','Arenaria uliginosa','27c6f820-91f8-5bc8-8f15-d586814916dd','Arenaria uliginos','28300','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sagineae|Sabulina|Sabulina stricta','73|8|15|14|106|671|28296|28300','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('14335','','','546ee8f3-fef3-5e61-b4ca-8db90cdd77ed','Arenaria macrophylla Hooker','Hooker',0,2,'5e35a16f-d379-52a8-bfe3-36bebe1a4b9b','Arenaria macrophylla','5e35a16f-d379-52a8-bfe3-36bebe1a4b9b','Arenaria macrophylla','388d528c-86d8-55cc-8683-a343dfbb8dde','Arenaria macrophyll','4333','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Arenarieae|Moehringia|Moehringia macrophylla','73|8|15|14|106|440|1427|4333','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14344','','','d7658247-efc4-5a23-b769-fd1f3f56507e','Anychia fastigiata Rafinesque','Rafinesque',0,2,'d51e0722-1693-5c3c-b321-18004770ee90','Anychia fastigiata','d51e0722-1693-5c3c-b321-18004770ee90','Anychia fastigiata','fbc1600e-2d0d-52bb-bc6a-3a44a7f4335f','Anychia fastigiat','4338','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Paronychieae|Paronychia|Paronychia fastigiata|Paronychia fastigiata fastigiata','73|8|15|14|106|575|1507|4339|4338','class|subclass|superorder|order|family|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('14347','','','fbd385a5-b121-5157-8007-659a60276217','Tunica prolifera (Linnaeus) Scopoli','(Linnaeus) Scopoli',0,2,'259d1b8a-dd15-5783-b091-cfa864d87a58','Tunica prolifera','259d1b8a-dd15-5783-b091-cfa864d87a58','Tunica prolifera','a5ec1ab9-065c-593b-9a97-32e0be5250e2','Tunica prolifer','4341','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Caryophylleae|Petrorhagia|Petrorhagia prolifera','73|8|15|14|106|538|1525|4341','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14352','','','ad00216f-ff95-556d-ab7e-bef10dabee0f','Mollugo tetraphylla Linnaeus','Linnaeus',0,2,'b8b15eb0-3cad-5776-b0cb-f1290a5c2069','Mollugo tetraphylla','b8b15eb0-3cad-5776-b0cb-f1290a5c2069','Mollugo tetraphylla','4ed0cea6-c933-53be-b52c-3b41fa971f29','Mollugo tetraphyll','4344','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Polycarpeae|Polycarpon|Polycarpon tetraphyllum|Polycarpon tetraphyllum tetraphyllum','73|8|15|14|106|653|1572|4345|4344','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('14356','','','4b4ef098-7193-5cad-aecc-e44df2dc2978','Spergella caespitosa (Lange) Á. Löve & D. Löve','(Lange) Á. Löve & D. Löve',0,2,'19d75cb9-58c9-5398-b7ba-407888a1991f','Spergella caespitosa','19d75cb9-58c9-5398-b7ba-407888a1991f','Spergella caespitosa','342b1667-3cca-514b-b52d-7e1c82172c04','Spergella caespitos','4347','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sagineae|Sagina|Sagina caespitosa','73|8|15|14|106|671|1636|4347','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14366','','','ac086636-76bb-5ec2-81e4-ffef38a870b3','Sagina nodosa var. borealis (G.E. Crow) Cronquist','(G.E. Crow) Cronquist',0,3,'61547950-a5be-58eb-937b-2ee33bf6fa56','Sagina nodosa borealis','b2e070d1-e8ae-5cfb-92ed-a630f40e512e','Sagina nodosa var. borealis','04404d27-c8ef-57bd-9967-4b926073a108','Sagina nodos boreal','4356','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sagineae|Sagina|Sagina nodosa|Sagina nodosa borealis','73|8|15|14|106|671|1636|4357|4356','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('14364','','','41b48c54-fbbe-5da9-a97a-7fab01dcd750','Spergella intermedia (Fenzl ex Ledebour) Á. Löve & D. Löve','(Fenzl ex Ledebour) Á. Löve & D. Löve',0,2,'cc2584b3-ba9f-5b99-8cf8-b610f8f74834','Spergella intermedia','cc2584b3-ba9f-5b99-8cf8-b610f8f74834','Spergella intermedia','47f6121c-5314-59d7-8c0d-ff5d203d23c0','Spergella intermed','4355','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sagineae|Sagina|Sagina nivalis','73|8|15|14|106|671|1636|4355','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('14377','','','430effbe-aa2d-518b-a0b7-77fba2484422','Silene antirrhina var. confinis Fernald','Fernald',0,3,'7766d696-1da7-535c-be6a-5e493d94f04b','Silene antirrhina confinis','e4656663-8279-588b-8a84-8a148ff3f191','Silene antirrhina var. confinis','06fd3059-7e29-5690-bb8a-89b8a7130564','Silene antirrhin confin','4368','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Silene|Sclerophyllae|Silene antirrhina','73|8|15|14|106|407|1686|32830|32832|4368','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14379','','','95e160f9-74b8-5bfb-9bf3-9130caa672a3','Silene antirrhina var. divaricata B.L. Robinson','B.L. Robinson',0,3,'d56e65c2-f3a9-53c5-acdb-eb0997060f85','Silene antirrhina divaricata','8b62a1bf-8481-51e7-9f25-faab86ef1a45','Silene antirrhina var. divaricata','e0c45bf8-1d82-5ecf-8a1d-67efe7d97bbb','Silene antirrhin diuaricat','4368','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Silene|Sclerophyllae|Silene antirrhina','73|8|15|14|106|407|1686|32830|32832|4368','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14380','','','9dbf07b5-0ceb-5029-b8b2-68a25bff4f98','Silene antirrhina var. laevigata Engelmann & A. Gray','Engelmann & A. Gray',0,3,'2ec84943-6191-5c9d-9389-04e1348021ad','Silene antirrhina laevigata','3148f040-1387-5129-a84d-daa5a7127095','Silene antirrhina var. laevigata','e8e90ed7-c8d4-57a9-9e20-fc35501cd02f','Silene antirrhin laeuigat','4368','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Silene|Sclerophyllae|Silene antirrhina','73|8|15|14|106|407|1686|32830|32832|4368','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14387','','','4c9c1f95-62c2-51fa-b548-272f86f53a7f','Lychnis coronaria (Linnaeus) Murray','(Linnaeus) Murray',0,2,'a6c1924d-42e2-5f46-bae9-5df5b83d5ee8','Lychnis coronaria','a6c1924d-42e2-5f46-bae9-5df5b83d5ee8','Lychnis coronaria','aa36e894-4ebc-5aef-ab19-9f02d4775cbd','Lychnis coronar','4372','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Lychnis|Agrostemma|Silene coronaria','73|8|15|14|106|407|1686|32818|32819|4372','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('14395','','','e61ad6a6-dea1-59fd-b7e8-6607cdd5b201','Silene drummondii var. kruckebergii Bocquet','Bocquet',0,3,'16ab9d6f-e31b-5960-a875-8b6e0bb278f0','Silene drummondii kruckebergii','0950d840-a694-5943-b788-eef9e19726fa','Silene drummondii var. kruckebergii','95a768fd-c647-5f93-8a88-094215ede3d8','Silene drummond kruckeberg','4379','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene drummondii|Silene drummondii drummondii','73|8|15|14|106|407|1686|32822|32829|4380|4379','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('14396','','','71638887-b216-5204-9cde-59d378df668a','Lychnis drummondii (Hooker) S. Watson','(Hooker) S. Watson',0,2,'062bb8bb-a65b-5cb4-87da-b12b76ddc3b4','Lychnis drummondii','062bb8bb-a65b-5cb4-87da-b12b76ddc3b4','Lychnis drummondii','5825e9aa-abda-576d-9596-fdbe3f57ff67','Lychnis drummond','4379','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene drummondii|Silene drummondii drummondii','73|8|15|14|106|407|1686|32822|32829|4380|4379','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('14405','','','ca5cb467-adf1-5682-84ac-062d46c9bc30','Silene anglica Linnaeus','Linnaeus',0,2,'88b16a27-93d8-56a4-b104-80ab56ef4759','Silene anglica','88b16a27-93d8-56a4-b104-80ab56ef4759','Silene anglica','12ab86a0-ae8e-5fa3-8bbc-3734a44d2642','Silene anglic','4384','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Silene|Silene|Silene gallica','73|8|15|14|106|407|1686|32830|32833|4384','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('14408','','','f092349f-2aa8-52ba-bdae-bd446cfeecb3','Silene wahlbergella subsp. montana (S. Watson) Hultén','(S. Watson) Hultén',0,3,'6f89c563-ab58-5fbf-91e9-da8d4d221558','Silene wahlbergella montana','abd82811-8803-513b-8c85-a66ed4f3c310','Silene wahlbergella subsp. montana','5f738798-77c2-52f7-a7ab-c3861f6b5fdf','Silene wahlbergell montan','4385','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Silene hitchguirei','73|8|15|14|106|407|1686|4385','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('14410','','','f20c29f3-9df1-520e-a99d-a9b829d139bb','Lychnis apetala var. montana (S. Watson) C.L. Hitchcock','(S. Watson) C.L. Hitchcock',0,3,'cdc09852-51e8-5a90-89f0-74657ab5370b','Lychnis apetala montana','bc560792-7513-57f6-8964-9281bc4b5f72','Lychnis apetala var. montana','50e9854a-c694-5485-b332-b317e4944077','Lychnis apetal montan','4385','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Silene hitchguirei','73|8|15|14|106|407|1686|4385','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14416','','','98c49534-fbc6-5b45-b265-a4824f471cc3','Lychnis furcata (Rafinesque) Fernald','(Rafinesque) Fernald',0,2,'d87f75ce-03f0-53d8-ab1a-f5f945034e75','Lychnis furcata','d87f75ce-03f0-53d8-ab1a-f5f945034e75','Lychnis furcata','7d091dab-0053-5304-b078-5c2ba3adfb92','Lychnis furcat','4386','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene involucrata|Silene involucrata involucrata','73|8|15|14|106|407|1686|32822|32829|4387|4386','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('14423','','','51dcfc87-13cf-5dbe-a437-849b63b8f867','Silene tayloriae (B.L. Robinson) Hultén','(B.L. Robinson) Hultén',0,2,'bb46c419-2672-5963-b6d1-55c46457c628','Silene tayloriae','bb46c419-2672-5963-b6d1-55c46457c628','Silene tayloriae','60afc7b9-cefb-5802-b917-194448355641','Silene taylori','4388','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene involucrata|Silene involucrata tenella','73|8|15|14|106|407|1686|32822|32829|4387|4388','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('14427','','','f565d420-9aaf-5eb1-9d66-aae77476f498','Wahlbergella tayloriae (B.L. Robinson) Rydberg','(B.L. Robinson) Rydberg',0,2,'b9eaf9f6-095b-5278-956a-33b4da13e6ef','Wahlbergella tayloriae','b9eaf9f6-095b-5278-956a-33b4da13e6ef','Wahlbergella tayloriae','16b29bbb-91bf-5b7d-8e6a-b488208b94f7','Wahlbergella taylori','4388','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene involucrata|Silene involucrata tenella','73|8|15|14|106|407|1686|32822|32829|4387|4388','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('14436','','','33664622-52c1-51d8-a3c9-213f0444bfa7','Cucubalus niveus Nuttall','Nuttall',0,2,'09f056b0-8324-5981-90b7-e4dad80dd023','Cucubalus niveus','09f056b0-8324-5981-90b7-e4dad80dd023','Cucubalus niveus','5d911085-4c56-5d4d-adf1-4bdeceddc20a','Cucubalus niue','4391','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Silene nivea','73|8|15|14|106|407|1686|32822|4391','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14441','','','eea59103-c903-5064-91fa-6a7ba1b4f055','Silene macounii S. Watson','S. Watson',0,2,'90719c00-f5f6-553e-8fd2-f827e49126a8','Silene macounii','90719c00-f5f6-553e-8fd2-f827e49126a8','Silene macounii','12ff6c84-7beb-51c8-b06d-d7048c09df46','Silene macoun','4393','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene parryi','73|8|15|14|106|407|1686|32822|32829|4393','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('14445','','','5ed2faa1-3487-5d71-97c3-5bf04ca99d18','Silene repens subsp. purpurata (Greene) C.L. Hitchcock & Maguire','(Greene) C.L. Hitchcock & Maguire',0,3,'5292082a-415b-5a47-a3d5-4b6e614485a9','Silene repens purpurata','e812c9d6-cedf-5350-a83c-2e97e2cc6d37','Silene repens subsp. purpurata','85c57fdf-6dd0-5ce4-a6ef-a0db0192a781','Silene repens purpurat','4395','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Silene repens','73|8|15|14|106|407|1686|4395','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('14450','','','17effb42-2040-59ed-9d79-e3565233a631','Silene scouleri var. pacifica (Eastwood) C.L. Hitchcock & Maguire','(Eastwood) C.L. Hitchcock & Maguire',0,3,'0738302a-1257-5d02-a79b-f51c3b5594bb','Silene scouleri pacifica','9ce89e23-a223-5b45-a1e5-f915a704a00e','Silene scouleri var. pacifica','b05c45cd-be57-577e-9008-dbf42a23618c','Silene scouler pacific','4398','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene scouleri|Silene scouleri scouleri','73|8|15|14|106|407|1686|32822|32829|4397|4398','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('14462','','','7bb023ff-f59f-5746-9a30-d2a0137f8b05','Cucubalus stellatus Linnaeus','Linnaeus',0,2,'01a10162-4310-5345-86e8-9b866efbf112','Cucubalus stellatus','01a10162-4310-5345-86e8-9b866efbf112','Cucubalus stellatus','2c39e654-275c-5dd7-8b91-a5bbc749c412','Cucubalus stellat','4402','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene stellata','73|8|15|14|106|407|1686|32822|32829|4402','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('14468','','','f0807cdf-7278-5ae6-a5aa-6c0edb95ec6b','Lychnis suecica Loddiges','Loddiges',0,2,'a252cb21-65f4-5a79-af7a-c3d2100c10f9','Lychnis suecica','a252cb21-65f4-5a79-af7a-c3d2100c10f9','Lychnis suecica','c99137b7-f67e-5401-8c98-638a9c0b1ab7','Lychnis suecic','14466','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Viscaria|Viscaria alpina','73|8|15|14|106|407|27712|14466','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14471','','','7e3e5c59-b8a8-5677-ac02-37c14f313acd','Lychnis dawsonii (B.L. Robinson) J.P. Anderson','(B.L. Robinson) J.P. Anderson',0,2,'d0321f74-1b3a-5101-912c-780aa662ac4a','Lychnis dawsonii','d0321f74-1b3a-5101-912c-780aa662ac4a','Lychnis dawsonii','99cd439a-c576-54ba-a66d-07160f48b5cb','Lychnis dawson','4404','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene ostenfeldii','73|8|15|14|106|407|1686|32822|32829|4404','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('14478','','','d8064d5d-4aba-568b-998a-d71ef30a0adf','Melandrium taimyrensis Tolmatchew','Tolmatchew',0,2,'cfea3c4d-09dc-5949-8919-a8866a7ed80c','Melandrium taimyrensis','cfea3c4d-09dc-5949-8919-a8866a7ed80c','Melandrium taimyrensis','bf670e0b-70ed-5c3d-9293-9f6a152a5597','Melandrium taimyrens','4388','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene involucrata|Silene involucrata tenella','73|8|15|14|106|407|1686|32822|32829|4387|4388','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('14476','','','b3fa6812-ba3e-5686-9c06-5f9a0cc26d6d','Melandrium dawsonii (B.L. Robinson) Hultén','(B.L. Robinson) Hultén',0,2,'8f74f3bd-3bcd-5d8f-80a7-91a445370bf4','Melandrium dawsonii','8f74f3bd-3bcd-5d8f-80a7-91a445370bf4','Melandrium dawsonii','aaedc982-3727-5637-9c89-6b6bc16c19eb','Melandrium dawson','4404','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene ostenfeldii','73|8|15|14|106|407|1686|32822|32829|4404','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('14491','','','cfc575b7-c466-5c46-947e-8b1bd73d7b17','Gastrolychnis uralensis Ruprecht','Ruprecht',0,2,'b4a08de4-a6dc-5e4a-a530-9557a384d9d3','Gastrolychnis uralensis','b4a08de4-a6dc-5e4a-a530-9557a384d9d3','Gastrolychnis uralensis','12d31e0c-8237-5a21-baee-7fa5f30053d5','Gastrolychnis uralens','4407','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene uralensis|Silene uralensis uralensis','73|8|15|14|106|407|1686|32822|32829|4406|4407','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('14493','','','21ccc552-989b-529b-9678-5e1f8193e404','Silene wahlbergella subsp. artica (Th. Fries) Hultén','(Th. Fries) Hultén',0,3,'106285c5-3bd5-5464-a13d-82586f28f1ee','Silene wahlbergella artica','5299916e-1f82-5243-8901-3472e4617530','Silene wahlbergella subsp. artica','91c2be7b-fb1a-50de-bd33-2723bedd8d4a','Silene wahlbergell artic','4407','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene uralensis|Silene uralensis uralensis','73|8|15|14|106|407|1686|32822|32829|4406|4407','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('14501','','','ffcfddc5-177e-56ef-864e-ad5682672330','Silene virginica Linnaeus var. virginica Linnaeus','Linnaeus',0,3,'3e1756d2-0c89-5aa7-8984-384aafcfc75b','Silene virginica virginica','6f261f09-2ea8-5aa0-a19f-e8159e963927','Silene virginica var. virginica','5475a5d9-6c2d-5626-99bd-fc9a9efb62e4','Silene uirginic uirginic','4408','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene virginica','73|8|15|14|106|407|1686|32822|32829|4408','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14505','','','3e1181c0-b64e-57ab-b317-cf854e50dba5','Behen vulgaris Moench','Moench',0,2,'11621c54-0608-5884-b72f-f15c2f1849ed','Behen vulgaris','11621c54-0608-5884-b72f-f15c2f1849ed','Behen vulgaris','b626c31c-b40e-5eae-b060-6e911476baa5','Behen uulgar','4409','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Behenantha|Silene vulgaris','73|8|15|14|106|407|1686|32822|32828|4409','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('14509','','','fec63a9b-c273-52db-a281-2a6c8325bdac','Spergula arvensis var. sativa (Boenninghausen) Mertens & W.D.J. Koch','(Boenninghausen) Mertens & W.D.J. Koch',0,3,'0645788f-075f-56d8-aa86-9ff30a47edd1','Spergula arvensis sativa','679ab242-d29f-5fa0-8bcb-137fa8c1972a','Spergula arvensis var. sativa','e14ccc60-62e2-5ffa-80c0-aed99372b6b8','Spergula aruens satiu','4412','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sperguleae|Spergula|Spergula arvensis','73|8|15|14|106|681|1705|4412','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14519','','','028b3064-bcce-5159-94b8-d4ef91e67509','Spergularia marina (Linnaeus) Grisebach nom. illeg.','(Linnaeus) Grisebach',0,2,'ec3bf256-a761-5605-8a09-9c13b0d1ddeb','Spergularia marina','ec3bf256-a761-5605-8a09-9c13b0d1ddeb','Spergularia marina','cf7225b8-9acf-5b04-868a-70b68733b8ba','Spergularia marin','4422','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sperguleae|Spergularia|Spergularia salina','73|8|15|14|106|681|1706|4422','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('14523','','','fcf23b6c-71f6-519a-97ae-cf57cd140378','Arenaria rubra var. marina Linnaeus','Linnaeus',0,3,'fa36da58-1c2b-5dd9-b91c-5a81f190d57a','Arenaria rubra marina','17ffc450-aa23-5a72-98a7-13e355d5e4e7','Arenaria rubra var. marina','8819b92f-a1cb-52c7-94b0-c7df05c074ea','Arenaria rubr marin','4422','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sperguleae|Spergularia|Spergularia salina','73|8|15|14|106|681|1706|4422','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14527','','','ee2ce90f-77ff-5da1-a1df-921065a80356','Alsine americana (Porter ex B.L. Robinson) Rydberg','(Porter ex B.L. Robinson) Rydberg',0,2,'08ec1347-93d3-5953-977a-1a3997c73e11','Alsine americana','08ec1347-93d3-5953-977a-1a3997c73e11','Alsine americana','0ba1b643-20af-51e9-8615-028bf7914ffe','Alsine american','4425','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria americana','73|8|15|14|106|498|1717|4425','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('14540','','','fabe9c82-02f2-539d-b233-71e88b5a066b','Stellaria borealis var. sitchana (Steudel) Fernald','(Steudel) Fernald',0,3,'a10ba99a-8c2e-5020-8921-980fa33ff02e','Stellaria borealis sitchana','0c9e6d55-1a49-5acc-ba5c-309ffcd03a29','Stellaria borealis var. sitchana','aba819d7-22e3-5c17-a3b9-c3fb9661bed3','Stellaria boreal sitchan','4428','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria borealis|Stellaria borealis sitchana','73|8|15|14|106|498|1717|4427|4428','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('14546','','','2b866265-8238-5ccc-ace0-70f9b519387f','Stellaria calycantha var. sitchana (Steudel) Fernald','(Steudel) Fernald',0,3,'92d587f6-746b-584f-a4bb-07953288bdbc','Stellaria calycantha sitchana','87bc755b-7d4a-55d0-851b-ab1b40d36105','Stellaria calycantha var. sitchana','946cb435-0885-59ba-b6c7-15a189dd0f93','Stellaria calycanth sitchan','4428','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria borealis|Stellaria borealis sitchana','73|8|15|14|106|498|1717|4427|4428','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('14551','','','cb843e41-46c3-54a5-afb4-84c9fbcb4385','Alsine calycantha (Ledebour) Rydberg','(Ledebour) Rydberg',0,2,'d09fc384-5ad3-5a9d-bb39-58c779e5354e','Alsine calycantha','d09fc384-5ad3-5a9d-bb39-58c779e5354e','Alsine calycantha','c1a39ce7-a9f8-590c-9ca4-504aa439ec85','Alsine calycanth','4429','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria calycantha','73|8|15|14|106|498|1717|4429','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14557','','','e3b2f42f-c59f-55ef-b055-ff8416b24809','Stellaria crassifolia Ehrhart var. crassifolia Ehrhart','Ehrhart',0,3,'a22df510-5176-53e5-9145-1a574e9df19d','Stellaria crassifolia crassifolia','98d0a5c1-c3a7-5139-a121-c7960566fb7e','Stellaria crassifolia var. crassifolia','3f9a07d8-8ebd-5ec7-a94b-81c05aa016a5','Stellaria crassifol crassifol','4430','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria crassifolia','73|8|15|14|106|498|1717|4430','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14565','','','e4ee1f6c-1293-5041-9249-cad4dadcd300','Stellaria humifusa var. marginata Fenzl','Fenzl',0,3,'b763ca24-a76b-5139-b8ec-f3ee4331d9d2','Stellaria humifusa marginata','8fa48433-4925-5abe-9421-e8d0943b1a65','Stellaria humifusa var. marginata','c868f48f-d4ca-5d79-91f0-2297bf3929c9','Stellaria humifus marginat','4435','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria humifusa','73|8|15|14|106|498|1717|4435','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14571','','','0f7a3548-c3eb-530a-8fa5-af313c8486e3','Stellaria atrata var. eciliata B. Boivin','B. Boivin',0,3,'23bcbe89-5cb1-54ca-8c1d-c11769476ecc','Stellaria atrata eciliata','2ae2db40-b525-530f-a001-39a2d1235730','Stellaria atrata var. eciliata','674e9757-c09a-5b7e-b15d-6d2a729d45b2','Stellaria atrat eciliat','4436','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria longifolia','73|8|15|14|106|498|1717|4436','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14569','','','3feb3b1b-3a5e-5fb6-9960-8bcb858ae678','Alsine longifolia (Muhlenberg ex Willdenow) Britton','(Muhlenberg ex Willdenow) Britton',0,2,'7189cf05-0817-53c0-bebe-a05098802145','Alsine longifolia','7189cf05-0817-53c0-bebe-a05098802145','Alsine longifolia','2751c8e7-ed50-5f4f-8a6f-2c64982f04af','Alsine longifol','4436','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria longifolia','73|8|15|14|106|498|1717|4436','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('14580','','','9a9d7971-e283-5af8-b532-a21c5dc68da0','Stellaria longipes var. laeta (Richardson) S. Watson','(Richardson) S. Watson',0,3,'a2592a64-df29-57f2-8e9d-98c18e6b62ae','Stellaria longipes laeta','d7288771-d477-5c66-8563-8e9160ef0975','Stellaria longipes var. laeta','7a9ad4af-be78-5fb5-8af4-cfdd56946a0d','Stellaria longip laet','4439','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria longipes|Stellaria longipes longipes','73|8|15|14|106|498|1717|4438|4439','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('14581','','','3e95e2c4-05f0-5a71-bd07-105b602075f7','Stellaria longipes var. minor Hooker','Hooker',0,3,'017bc0c7-15cd-53fa-8881-eba754311113','Stellaria longipes minor','bb582615-ca41-5185-a8d7-f56a9c884b83','Stellaria longipes var. minor','b0a52055-837c-5439-98e8-f330611f0b5c','Stellaria longip minor','4439','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria longipes|Stellaria longipes longipes','73|8|15|14|106|498|1717|4438|4439','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('14587','','','1e9b0ac3-fe19-519c-b631-5816b28b9041','Alsine palmeri Rydberg','Rydberg',0,2,'feae012b-e83b-5327-9fbf-ed8b9862bfe8','Alsine palmeri','feae012b-e83b-5327-9fbf-ed8b9862bfe8','Alsine palmeri','33c56957-3202-5848-9cdc-ab20b7ed216d','Alsine palmer','4439','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria longipes|Stellaria longipes longipes','73|8|15|14|106|498|1717|4438|4439','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('14592','','','103585d9-e6dc-56e6-a014-2e910bea927d','Stellaria crassipes Hultén','Hultén',0,2,'d2e680b6-71b6-54be-b6bf-4ba135050dd3','Stellaria crassipes','d2e680b6-71b6-54be-b6bf-4ba135050dd3','Stellaria crassipes','b88d717e-69c2-510a-b0fb-4f59d5879511','Stellaria crassip','4439','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria longipes|Stellaria longipes longipes','73|8|15|14|106|498|1717|4438|4439','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('14598','','','4be699c6-272c-592c-9540-5c27e8a07d15','Stellaria laeta Richardson','Richardson',0,2,'9c388250-0ce3-59ec-8762-512a1cdda30d','Stellaria laeta','9c388250-0ce3-59ec-8762-512a1cdda30d','Stellaria laeta','f455c2c7-d1aa-59dc-b04a-b31a0b9ddf58','Stellaria laet','4439','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria longipes|Stellaria longipes longipes','73|8|15|14|106|498|1717|4438|4439','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('14600','','','e9b6b956-ea84-5cb2-a158-201a8a402aae','Stellaria laxmannii Fischer ex de Candolle','Fischer ex de Candolle',0,2,'68c7e51d-d184-59e3-b93c-21697f4fa3b4','Stellaria laxmannii','68c7e51d-d184-59e3-b93c-21697f4fa3b4','Stellaria laxmannii','bb47b653-9c38-54f4-8575-fefb812ae28b','Stellaria laxmann','4439','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria longipes|Stellaria longipes longipes','73|8|15|14|106|498|1717|4438|4439','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',2);
INSERT INTO core VALUES('14611','','','791b3730-0f81-5cda-b927-30e43f2f3023','Alsine media Linnaeus','Linnaeus',0,2,'076cc43e-7b05-5a2f-b0ad-46221341a883','Alsine media','076cc43e-7b05-5a2f-b0ad-46221341a883','Alsine media','734a903e-a25d-5ef7-9a5c-7a61f948f1fb','Alsine med','4440','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria media','73|8|15|14|106|498|1717|4440','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14615','','','b8aed01a-b12e-5e5f-a651-6da44938a7ce','Alsine obtusa (Engelmann) Rose','(Engelmann) Rose',0,2,'13609b32-334e-5328-8424-f585f0fe375e','Alsine obtusa','13609b32-334e-5328-8424-f585f0fe375e','Alsine obtusa','b69cdc00-b1a2-56e0-ba53-7b179a4d1f17','Alsine obtus','4442','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria obtusa','73|8|15|14|106|498|1717|4442','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14621','','','12e4efee-8fd8-5daf-a892-07cac5ee8b33','Stellaria media var. glaberrima G. Beck sensu Fernald','G. Beck',0,3,'52bba114-5cee-5b40-97f3-c46989465fdd','Stellaria media glaberrima','4ab782c6-3d24-5475-9bfd-dcd6c304532d','Stellaria media var. glaberrima','232b2694-a958-52df-ac5c-d3745a92c377','Stellaria med glaberrim','4443','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria pallida','73|8|15|14|106|498|1717|4443','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',4);
INSERT INTO core VALUES('14623','','','0b4a915c-bed8-5d5f-ba7b-35ccfc997de5','Stellaria apetala auct. non Ucria ex Roemer auct. non Ucria ex Roemer','',0,2,'166be242-4aa0-5499-8094-13059db0680a','Stellaria apetala','166be242-4aa0-5499-8094-13059db0680a','Stellaria apetala','8ddddf26-05d1-58c3-828b-cb499fb021c5','Stellaria apetal','4443','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria pallida','73|8|15|14|106|498|1717|4443','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('14626','','','fb5e2622-11f2-51e4-bf45-9bf2449db057','Stellaria glauca Withering','Withering',0,2,'a61d6646-0f11-5c4b-b7c3-2804ff17eda7','Stellaria glauca','a61d6646-0f11-5c4b-b7c3-2804ff17eda7','Stellaria glauca','69e3c1d8-a63c-53ac-9023-e2ff63f1b960','Stellaria glauc','4444','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria palustris','73|8|15|14|106|498|1717|4444','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14628','','','6869e47a-b122-55c9-8fcd-c2ee15f0f772','Stellaria gonomischa B. Boivin','B. Boivin',0,2,'94e43352-ff90-5ffe-bebe-5885d661ebec','Stellaria gonomischa','94e43352-ff90-5ffe-bebe-5885d661ebec','Stellaria gonomischa','86d36ddf-106a-59b2-8231-75ddccadc239','Stellaria gonomisch','4445','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria umbellata','73|8|15|14|106|498|1717|4445','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14636','','','e2f9b81e-a72f-5628-ad39-06e60588761b','Arenaria physodes Fischer ex Seringe','Fischer ex Seringe',0,2,'96fd0d44-868b-5ae0-a409-54caa38f34d8','Arenaria physodes','96fd0d44-868b-5ae0-a409-54caa38f34d8','Arenaria physodes','44d8177e-adba-5684-92fc-0b715fe50124','Arenaria physod','4447','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sclerantheae|Wilhelmsia|Wilhelmsia physodes','73|8|15|14|106|580|1825|4447','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('14643','','','f5dff873-6abb-5cc6-b082-f15c4e6dd22e','Atriplex canescens var. angustifolia (Torrey) S. Watson','(Torrey) S. Watson',0,3,'fcb25d15-c41b-53cd-a7bb-09d8c66b00fb','Atriplex canescens angustifolia','f7166469-8743-56a1-9684-69cb84687310','Atriplex canescens var. angustifolia','a94223f3-5258-53ea-b7df-cd9ba2e40441','Atriplex canescens angustifol','22204','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Atriplex|Pterochiton|Atriplex canescens|Atriplex canescens canescens','73|8|15|14|79|289|454|876|1988|4466|22204','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('14648','','','0af6f89c-56d3-5278-9810-8f806675fa80','Atriplex aptera A. Nelson','A. Nelson',0,2,'04d58d22-ac5b-559f-add8-f365ea3b4fe1','Atriplex aptera','04d58d22-ac5b-559f-add8-f365ea3b4fe1','Atriplex aptera','01906c45-0ae9-5ab5-b93d-637b81696b9c','Atriplex apter','4468','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Atriplex|Pterochiton|Atriplex gardneri|Atriplex gardneri aptera','73|8|15|14|79|289|454|876|1988|4469|4468','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('14650','','','41f6b7d9-c8d2-5e9a-ba49-1cd5a38ca904','Atriplex odontoptera Rydberg','Rydberg',0,2,'d4b7d31a-711c-50ad-9052-c62b2bbacc61','Atriplex odontoptera','d4b7d31a-711c-50ad-9052-c62b2bbacc61','Atriplex odontoptera','c49f320f-dd19-5242-a31e-eec9b516e272','Atriplex odontopter','4468','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Atriplex|Pterochiton|Atriplex gardneri|Atriplex gardneri aptera','73|8|15|14|79|289|454|876|1988|4469|4468','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('14656','','','1a7345f7-7dc7-52c9-93cc-f9ebfe101de1','Atriplex patula var. oblanceolata (Victorin & J. Rousseau) B. Boivin','(Victorin & J. Rousseau) B. Boivin',0,3,'8afe7134-a8d6-5073-a984-fef8ba0a97df','Atriplex patula oblanceolata','50dc5b45-c153-544d-85a7-cfca5a89be1b','Atriplex patula var. oblanceolata','cc279753-0d1b-59d7-90d3-7aebf897986e','Atriplex patul oblanceolat','4474','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Atriplex|Atriplex|Teutliopsis|Atriplex glabriuscula|Atriplex glabriuscula glabriuscula','73|8|15|14|79|289|454|876|1989|2080|4472|4474','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('14660','','','7b9fd1c1-36c8-58ce-98e5-2ef05816f4be','Atriplex patula var. alaskensis (S. Watson) S.L. Welsh','(S. Watson) S.L. Welsh',0,3,'e473e4dc-da00-56f3-988a-deef6a26f8b9','Atriplex patula alaskensis','ef89643b-49d2-564b-9ce7-2c3aa37c3a38','Atriplex patula var. alaskensis','c8951592-1175-5314-bb95-a6bf2b34cdfe','Atriplex patul alaskens','4475','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Atriplex|Atriplex|Teutliopsis|Atriplex gmelinii|Atriplex gmelinii alaskensis','73|8|15|14|79|289|454|876|1989|2080|4476|4475','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('14668','','','d626a1ea-5181-544e-8be5-d94204d89929','Atriplex micrantha C.A. Meyer','C.A. Meyer',0,2,'1c583283-2f6b-5e1e-b089-aa4053acae4f','Atriplex micrantha','1c583283-2f6b-5e1e-b089-aa4053acae4f','Atriplex micrantha','11d2dc77-40f7-5676-a21a-1a37b3c1586d','Atriplex micranth','33621','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Atriplex|Atriplex|Teutliopsis|Atriplex micrantha','73|8|15|14|79|289|454|876|1989|2080|33621','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('14669','','','63842cbb-d2d5-59ff-b5db-cabd0fa58a61','Atriplex nitens Schkuhr','Schkuhr',0,2,'a161dd52-a9a1-5726-92a6-858a26a3167c','Atriplex nitens','a161dd52-a9a1-5726-92a6-858a26a3167c','Atriplex nitens','a161dd52-a9a1-5726-92a6-858a26a3167c','Atriplex nitens','4479','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Atriplex|Atriplex|Atriplex|Atriplex hortensis','73|8|15|14|79|289|454|876|1989|2081|4479','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('14678','','','ec9b220c-c5a1-574b-9f5c-d45cdeed61b5','Atriplex philonitra A. Nelson','A. Nelson',0,2,'f6f13b91-b538-5088-9e58-6bcc57a8d1ed','Atriplex philonitra','f6f13b91-b538-5088-9e58-6bcc57a8d1ed','Atriplex philonitra','c86c94b1-de79-5652-8064-c014492443c4','Atriplex philonitr','4485','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Atriplex|Obione|Obione|Argenteae|Atriplex powellii|Atriplex powellii powellii','73|8|15|14|79|289|454|876|1987|2079|2349|4486|4485','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('14683','','','09da0bca-27c4-5d36-aa0b-c548dafca623','Endolepis suckleyi Torrey','Torrey',0,2,'c4bab2bc-3837-5dbb-9c5f-920b71b6b22f','Endolepis suckleyi','c4bab2bc-3837-5dbb-9c5f-920b71b6b22f','Endolepis suckleyi','62a4b302-fb8c-56c3-a799-e6520956f387','Endolepis suckley','4489','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Atriplex|Obione|Endolepis|Atriplex suckleyi','73|8|15|14|79|289|454|876|1987|2083|4489','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('14692','','','a44093f6-c98d-5a4c-9bb7-142df12ce699','Atriplex subdecumbens M.E. Jones','M.E. Jones',0,2,'7796d4f6-102c-5848-94d5-03b047b0cfad','Atriplex subdecumbens','7796d4f6-102c-5848-94d5-03b047b0cfad','Atriplex subdecumbens','7796d4f6-102c-5848-94d5-03b047b0cfad','Atriplex subdecumbens','4490','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Atriplex|Obione|Obione|Truncatae|Atriplex truncata','73|8|15|14|79|289|454|876|1987|2079|2350|4490','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('14695','','','063260cb-a802-5e25-a309-92a995f93805','Chenopodium lanceolatum Muhlenberg ex Willdenow','Muhlenberg ex Willdenow',0,2,'64cae0c0-b13c-537a-9a12-b2cb5417ea34','Chenopodium lanceolatum','64cae0c0-b13c-537a-9a12-b2cb5417ea34','Chenopodium lanceolatum','352aa708-cce1-531d-88c8-14e8a97ba66b','Chenopodium lanceolat','4493','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Chenopodium|Chenopodium|Chenopodium|Chenopodium album','73|8|15|14|79|289|454|987|2084|2351|4493','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',2);
INSERT INTO core VALUES('14705','','','599b4881-e16d-51ad-967e-54c9857d5ffb','Chenopodium chenopodioides var. degenianum (Aellen) Aellen','(Aellen) Aellen',0,3,'691d37ce-8a93-526c-b76e-10c98babea71','Chenopodium chenopodioides degenianum','b46d0c86-6d34-5707-b4fd-2f36fc339069','Chenopodium chenopodioides var. degenianum','b48b07d3-ad7d-5908-9c3a-2660e17d4b4b','Chenopodium chenopodioid degenian','27663','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Oxybasis|Oxybasis|Oxybasis chenopodioides','73|8|15|14|79|289|454|27658|30401|27663','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14711','','','ec14cc7f-7b2e-599b-a633-ae564dc6186c','Chenopodium oblongifolium (S. Watson) Rydberg','(S. Watson) Rydberg',0,2,'06da954a-4ff6-5636-bbd0-cc6982d9a9bb','Chenopodium oblongifolium','06da954a-4ff6-5636-bbd0-cc6982d9a9bb','Chenopodium oblongifolium','9f252804-426d-5f1f-b292-d56c95ec6b9e','Chenopodium oblongifoli','4503','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Chenopodium|Chenopodium|Leptophylla|Chenopodium desiccatum','73|8|15|14|79|289|454|987|2084|2352|4503','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('14717','','','0dd2f3fd-ea77-561a-af52-8092dda48bff','Chenopodium glaucum var. salinum (Standley) Boivin','(Standley) Boivin',0,3,'f25bed59-088f-5f72-b0f1-316daaab05e4','Chenopodium glaucum salinum','1c1adc1b-123a-58d2-be62-c98064ec0eed','Chenopodium glaucum var. salinum','bb8f9e23-80f1-5831-9aa3-056a8534bf52','Chenopodium glauc salin','32371','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Oxybasis|Glauca|Oxybasis salina','73|8|15|14|79|289|454|27658|30403|32371','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14721','','','96f254be-9751-5b2c-bf47-e239c0a2f9ec','Chenopodium desiccatum var. leptophylloides (Murr) Wahl','(Murr) Wahl',0,3,'d2650959-89bc-5f1e-90e9-a381f6ddbde9','Chenopodium desiccatum leptophylloides','fd4f2790-395e-5c73-96da-435107df07ce','Chenopodium desiccatum var. leptophylloides','a93596ec-2fb1-52c2-b526-da7470e526af','Chenopodium desiccat leptophylloid','4522','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Chenopodium|Chenopodium|Leptophylla|Chenopodium pratericola','73|8|15|14|79|289|454|987|2084|2352|4522','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14729','','','4888c085-8503-5ec0-9014-6a914a5edb4d','Chenopodium album subsp. striatum (Krasan) Murr','(Krasan) Murr',0,3,'b27b568c-cd5a-51b6-8e15-11c236cb7f59','Chenopodium album striatum','2fb73163-6ff2-5ce5-ae27-652083c6cb75','Chenopodium album subsp. striatum','65a40984-7742-580d-9079-2fc1f559bf12','Chenopodium alb striat','4530','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Chenopodium|Chenopodium|Chenopodium|Chenopodium strictum','73|8|15|14|79|289|454|987|2084|2351|4530','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('14734','','','fa85039d-84df-563f-bc13-5cff1b2b9168','Corispermum marginale Rydberg','Rydberg',0,2,'9ff9f532-be44-57c5-8898-5e61cf80d96a','Corispermum marginale','9ff9f532-be44-57c5-8898-5e61cf80d96a','Corispermum marginale','d0a4956f-bf8c-5023-b205-08bb87e8262e','Corispermum marginal','4535','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Corispermoideae|Corispermeae|Corispermum|Corispermum americanum|Corispermum americanum americanum','73|8|15|14|79|318|519|1036|4536|4535','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('14741','','','98005096-f520-5399-afc3-0552db9e052a','Corispermum membranaceum Iljin','Iljin',0,2,'c897adc6-2985-52f5-9ae2-dcda47d89856','Corispermum membranaceum','c897adc6-2985-52f5-9ae2-dcda47d89856','Corispermum membranaceum','0678a251-bd09-58c2-b1c2-e797ef30fb65','Corispermum membranace','4543','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Corispermoideae|Corispermeae|Corispermum|Corispermum pallasii','73|8|15|14|79|318|519|1036|4543','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14743','','','4ea14916-dd8e-5174-862b-fd440f2caac6','Corispermum hyssopifolium var. membranaceum Bischoff','Bischoff',0,3,'15e99247-7691-56fa-8a66-d01cdd7617d4','Corispermum hyssopifolium membranaceum','66ba5ced-71e1-565f-955e-e55acb3cb748','Corispermum hyssopifolium var. membranaceum','207a2c20-b1b2-5120-bc01-25a00733d34c','Corispermum hyssopifoli membranace','4543','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Corispermoideae|Corispermeae|Corispermum|Corispermum pallasii','73|8|15|14|79|318|519|1036|4543','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14750','','','4c1ca8db-03ef-5171-9283-c94d48fe7013','Chenopodium pumilio R. Brown','R. Brown',0,2,'422ddba3-3870-52b7-9f90-ada2b4e5ca81','Chenopodium pumilio','422ddba3-3870-52b7-9f90-ada2b4e5ca81','Chenopodium pumilio','1dbe0cc7-68aa-59b4-86da-13269368d5e0','Chenopodium pumili','4548','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Dysphanieae|Dysphania|Dysphania pumilio','73|8|15|14|79|289|27667|1885|4548','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14757','','','c54cec49-0283-526d-80ac-597d018fde79','Diotis lanata Pursh','Pursh',0,2,'e523807d-cf75-5228-b643-9e71c6b5b399','Diotis lanata','e523807d-cf75-5228-b643-9e71c6b5b399','Diotis lanata','8f34954f-74a2-561f-bc25-fdca51f08c5f','Diotis lanat','4552','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Axyrideae|Krascheninnikovia|Krascheninnikovia lanata','73|8|15|14|79|289|27668|1902|4552','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14758','','','d5c06bd4-0665-5df4-a506-980e80733a67','Eurotia lanata (Pursh) Moquin-Tandon','(Pursh) Moquin-Tandon',0,2,'85ef3535-2dd4-569b-8d83-2215d240610d','Eurotia lanata','85ef3535-2dd4-569b-8d83-2215d240610d','Eurotia lanata','95551f0a-c5c7-5152-aa09-ac1fa49bc367','Eurotia lanat','4552','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Axyrideae|Krascheninnikovia|Krascheninnikovia lanata','73|8|15|14|79|289|27668|1902|4552','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14764','','','33d2240e-6f3d-51c2-9c3c-9457bc3bd7dd','Ceratoides lanata var. subspinosa (Rydberg) J.T. Howell','(Rydberg) J.T. Howell',0,3,'93056f32-e546-5616-8265-b547ce9f3cfe','Ceratoides lanata subspinosa','08d32208-e777-58d5-a1db-1095520577b9','Ceratoides lanata var. subspinosa','0ab01114-9638-528e-ab03-64ad453381a9','Ceratoides lanat subspinos','4552','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Axyrideae|Krascheninnikovia|Krascheninnikovia lanata','73|8|15|14|79|289|27668|1902|4552','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14769','','','7363f7b1-a979-5194-8a0f-d2140147c8dc','Salicornia europaea auct. non Linnaeus auct. non Linnaeus','',0,2,'f594bf80-2d60-58c1-ab5c-c45898c4a4df','Salicornia europaea','f594bf80-2d60-58c1-ab5c-c45898c4a4df','Salicornia europaea','49b71159-5083-5fc7-ba67-5adcac684b68','Salicornia europae','4557','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Salicornioideae|Salicornieae|Salicornia|Salicornia|Salicornia depressa','73|8|15|14|79|378|672|1638|30550|4557','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',4);
INSERT INTO core VALUES('14774','','','656d1353-4300-55b4-a39d-dc3756b24bec','Salsola kali subsp. ruthenica (Iljin) Soó','(Iljin) Soó',0,3,'9df9a963-5935-5507-aaa8-8bb0f8082bb7','Salsola kali ruthenica','36856a8c-4522-5490-897a-9dcb23976f97','Salsola kali subsp. ruthenica','8fb8b313-01be-5a95-8710-a3ca1c47e2d2','Salsola kal ruthenic','32476','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Salsoloideae|Salsoleae|Kali|Kali tragus','73|8|15|14|79|292|673|32474|32476','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('14779','','','a51c96e7-c93c-51e5-b39c-4fc18e18ec2c','Batis vermiculata Hooker','Hooker',0,2,'e38644d6-bad6-5ef6-8d8d-bbcbc96791f1','Batis vermiculata','e38644d6-bad6-5ef6-8d8d-bbcbc96791f1','Batis vermiculata','00572de5-c2d2-5d8c-b043-c0671940277d','Batis uermiculat','4564','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Sarcobatus|Sarcobatus vermiculatus','73|8|15|14|79|1648|4564','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14780','','','455f8071-5884-5035-8b84-57c2f61c06ea','Fremontia vermiculata (Hooker) Torrey','(Hooker) Torrey',0,2,'6f7376c7-ebc5-5bea-91eb-f430e284e448','Fremontia vermiculata','6f7376c7-ebc5-5bea-91eb-f430e284e448','Fremontia vermiculata','2ddc38b8-2bed-5489-a346-e4a165fe6cea','Fremontia uermiculat','4564','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Sarcobatus|Sarcobatus vermiculatus','73|8|15|14|79|1648|4564','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14792','','','cd9eee6e-5a56-5dbb-8fd8-592681b02d44','Suaeda nigrescens I.M. Johnston','I.M. Johnston',0,2,'bba9bbe6-bd99-58f6-b261-09735d1a16ee','Suaeda nigrescens','bba9bbe6-bd99-58f6-b261-09735d1a16ee','Suaeda nigrescens','bba9bbe6-bd99-58f6-b261-09735d1a16ee','Suaeda nigrescens','4569','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Suaedoideae|Suaedeae|Suaeda|Limbogermen|Suaeda nigra','73|8|15|14|79|381|683|1725|2094|4569','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('14798','','','5d4abc0f-0cca-5af8-93e4-1ec97815589b','Suaeda torreyana S. Watson','S. Watson',0,2,'b0f93803-d53d-5c3e-8a7f-51398110f50c','Suaeda torreyana','b0f93803-d53d-5c3e-8a7f-51398110f50c','Suaeda torreyana','73130a1f-a6a3-55a3-95d1-77988e5d7060','Suaeda torreyan','4569','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Suaedoideae|Suaedeae|Suaeda|Limbogermen|Suaeda nigra','73|8|15|14|79|381|683|1725|2094|4569','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('14800','','','fcb7ee6c-5872-52dd-9e5f-a1e4b8a220ad','Chenopodium nigrum Rafinesque','Rafinesque',0,2,'75a290fa-e4f0-5038-8bb2-334b0b608283','Chenopodium nigrum','75a290fa-e4f0-5038-8bb2-334b0b608283','Chenopodium nigrum','b88f2f89-9ee8-5042-9b51-2af613b58eb3','Chenopodium nigr','4569','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Suaedoideae|Suaedeae|Suaeda|Limbogermen|Suaeda nigra','73|8|15|14|79|381|683|1725|2094|4569','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('14801','','','2d0005b6-3f01-5c61-a50a-98691516933c','Obione suckleyana Torrey','Torrey',0,2,'e4e4f8a6-b52d-5e4e-bd68-b96ed7233fd2','Obione suckleyana','e4e4f8a6-b52d-5e4e-bd68-b96ed7233fd2','Obione suckleyana','728cf7c9-c0fa-572e-b1d3-6d1629085c71','Obione suckleyan','4571','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Dysphanieae|Suckleya|Suckleya suckleyana','73|8|15|14|79|289|27667|1729|4571','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14810','','','b818bbe1-f928-5eb0-8538-60c2a9edd9ba','Lechea minor var. villosa (Elliott) B. Boivin','(Elliott) B. Boivin',0,3,'3addd3c9-0549-5b48-85f6-ae508565e07c','Lechea minor villosa','dc1974d8-433b-5626-92b2-92c0e1bef21e','Lechea minor var. villosa','99ee4afb-9b4c-5e58-bbfa-28b38e1e9a58','Lechea minor uillos','26724','Equisetopsida|Magnoliidae|Rosanae|Malvales|Cistaceae|Lechidieae|Lechea|Lechea mucronata','73|8|11|43|109|601|1322|26724','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14816','','','8a47d471-ad69-55b5-ad52-53fc886ce3d2','Clethra alnifolia var. michauxii Zabel','Zabel',0,3,'30339d69-e9da-529a-8c7e-c44c00828928','Clethra alnifolia michauxii','aeb3df91-65f2-5370-83e5-676e64b030b9','Clethra alnifolia var. michauxii','16765be0-27d8-510a-9453-6d9ac734d4c2','Clethra alnifol michaux','4589','Equisetopsida|Magnoliidae|Asteranae|Ericales|Clethraceae|Clethra|Clethra alnifolia','73|8|4|27|111|1008|4589','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14821','','','5ca587f7-b7d5-5e7a-b5f2-2c5269006dbe','Streptopus amplexifolius var. americanus Schultes & Schultes f.','Schultes & Schultes f.',0,3,'4712aff4-ada7-5b1f-8bcb-fb263efb9ad8','Streptopus amplexifolius americanus','ddd4c680-505b-523d-af69-a04f5dc4ca1c','Streptopus amplexifolius var. americanus','c29ecba4-c5d9-5658-a5d1-445d69ca4817','Streptopus amplexifol american','4590','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Streptopoideae|Streptopus|Streptopus amplexifolius','73|8|2|39|155|29149|1721|4590','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14829','','','93e7673b-d696-5894-95a6-7cbf5359c996','Streptopus amplexifolius var. oreopolus (Fernald) Fassett','(Fernald) Fassett',0,3,'09026215-1e82-5c68-9444-87e4cf810ca0','Streptopus amplexifolius oreopolus','121acaf7-0f38-580d-861b-7e0df3c24549','Streptopus amplexifolius var. oreopolus','5ccdf474-c7fe-516e-a345-922bf87f3b06','Streptopus amplexifol oreopol','4596','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Streptopoideae|Streptopus|Streptopus oreopolus','73|8|2|39|155|29149|1721|4596','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14831','','','834e9c79-5193-5b8e-805d-39b795e696c8','Tradescantia foliosa Small','Small',0,2,'fee6af3e-dd7f-5fc2-9ebf-543e83477931','Tradescantia foliosa','fee6af3e-dd7f-5fc2-9ebf-543e83477931','Tradescantia foliosa','3efa2166-5056-521e-a16c-9067492f45c5','Tradescantia folios','4603','Equisetopsida|Magnoliidae|Lilianae|Commelinales|Commelinaceae|Commelinoideae|Tradescantieae|Tradescantia|Tradescantia ohiensis','73|8|2|19|114|315|688|1771|4603','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14834','','','e0d0a2d5-bf2c-5f46-88ba-8393b98ddd51','Tradescantia brevicaulis Rafinesque','Rafinesque',0,2,'7a7bbf4a-7164-5552-bf2f-cc46a0b176d4','Tradescantia brevicaulis','7a7bbf4a-7164-5552-bf2f-cc46a0b176d4','Tradescantia brevicaulis','c8d916ee-79fe-516c-8295-c9ed064122d0','Tradescantia breuicaul','4604','Equisetopsida|Magnoliidae|Lilianae|Commelinales|Commelinaceae|Commelinoideae|Tradescantieae|Tradescantia|Tradescantia virginiana','73|8|2|19|114|315|688|1771|4604','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14846','','','affc54d6-0422-533c-9e25-55f2fa519911','Cuscuta megalocarpa Rydberg','Rydberg',0,2,'4fa0d937-14cd-5d30-b59d-b050065faa58','Cuscuta megalocarpa','4fa0d937-14cd-5d30-b59d-b050065faa58','Cuscuta megalocarpa','b0f24bf5-ae57-5653-ab57-c272e22b1d21','Cuscuta megalocarp','4631','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Cuscuteae|Cuscuta|Grammatica|Cuscuta umbrosa','73|8|4|70|115|526|1060|29371|4631','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14852','','','53421163-cb93-545c-a008-980b283ab0cf','Convolvulus purpureus Linnaeus','Linnaeus',0,2,'35c064cb-494d-5e75-82f2-b30b87fbef92','Convolvulus purpureus','35c064cb-494d-5e75-82f2-b30b87fbef92','Convolvulus purpureus','de88fcc7-2556-5fbe-b564-308caf6e9ce0','Convolvulus purpure','4639','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Ipomoeeae|Ipomoea|Ipomoea purpurea','73|8|4|70|115|590|1287|4639','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14860','','','2af7903e-acae-5811-8205-dfef77f23f75','Cornus alba subsp. stolonifera (Michaux) Wangerin','(Michaux) Wangerin',0,3,'4323107b-ef43-5345-93bc-9f7b20f3344a','Cornus alba stolonifera','eaa9f430-a4ba-5f4c-91cf-ac33ee5f2b2f','Cornus alba subsp. stolonifera','06655b57-dd4c-56d4-9735-ef18ebbb9062','Cornus alb stolonifer','30197','Equisetopsida|Magnoliidae|Asteranae|Cornales|Cornaceae|Cornus|Kraniopsis|Cornus sericea','73|8|4|20|116|1037|28171|30197','class|subclass|superorder|order|family|genus|subgenus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('14856','','','620d6f4c-c6dc-5cd6-9ebf-3bbc0bd96863','Chamaepericlymenum canadense (Linnaeus) Ascherson & Graebner','(Linnaeus) Ascherson & Graebner',0,2,'75085ad3-6ebe-5a55-8c0b-5a80ed105965','Chamaepericlymenum canadense','75085ad3-6ebe-5a55-8c0b-5a80ed105965','Chamaepericlymenum canadense','68dd6080-1cf9-5ae2-abfd-e56254d698f2','Chamaepericlymenum canadens','4644','Equisetopsida|Magnoliidae|Asteranae|Cornales|Cornaceae|Cornus|Arctocrania|Cornus canadensis','73|8|4|20|116|1037|28160|4644','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14869','','','24278775-6d28-586d-9f78-55166481f285','Hylotelephium telephium (Linnaeus) H. Ohba subsp. telephium (Linnaeus) H. Ohba','(Linnaeus) H. Ohba',0,3,'cd4afe97-76f1-55ca-94db-89d4fc28f64e','Hylotelephium telephium telephium','b7a1f5c5-0930-5a7a-9518-6234a8b30432','Hylotelephium telephium subsp. telephium','eb236736-6733-50b6-994a-da58141c6f69','Hylotelephium telephi telephi','4657','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Sempervivoideae|Sedeae|Hylotelephium|Hylotelephium telephium','73|8|67|66|117|347|585|1270|4657','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('14880','','','1a4e9e3f-7afc-5105-996c-9427b860148a','Sedum lanceolatum var. subalpinum (Fröderström) H. Ohba','(Fröderström) H. Ohba',0,3,'4da6964a-ecc1-5e32-87a7-d858700728aa','Sedum lanceolatum subalpinum','094badd9-2cf7-5595-8367-0953b70b3773','Sedum lanceolatum var. subalpinum','29cf9a64-0f66-5834-8e3f-740d2ec428a3','Sedum lanceolat subalpin','4668','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Sempervivoideae|Sedeae|Sedum|Sedum lanceolatum|Sedum lanceolatum lanceolatum','73|8|67|66|117|347|585|1673|4669|4668','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('14879','','','d5382681-8e68-5f2d-ad2b-2bb3996e64ee','Sedum stenopetalum var. subalpinum Fröderström','Fröderström',0,3,'29c440b7-7735-508f-beda-8d34c8cafdc6','Sedum stenopetalum subalpinum','d7c7c7d1-fdd7-573c-b7ab-d8d9a0159c0f','Sedum stenopetalum var. subalpinum','328e5a22-1b8a-5e3c-abfb-2d17d5ba378a','Sedum stenopetal subalpin','4668','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Sempervivoideae|Sedeae|Sedum|Sedum lanceolatum|Sedum lanceolatum lanceolatum','73|8|67|66|117|347|585|1673|4669|4668','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('14885','','','706596ce-2ad3-55ff-bb0a-2b09bb9244eb','Sedum pruinosum Britton','Britton',0,2,'34ff95d5-1ed0-5e04-b6f5-15d578babe44','Sedum pruinosum','34ff95d5-1ed0-5e04-b6f5-15d578babe44','Sedum pruinosum','892484e0-f244-59ff-93be-ff448559f9d0','Sedum pruinos','4676','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Sempervivoideae|Sedeae|Sedum|Sedum spathulifolium|Sedum spathulifolium pruinosum','73|8|67|66|117|347|585|1673|4677|4676','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('14887','','','7a0f7990-40d7-54b7-9829-ecf6eb3e66fb','Sedum spathulifolium subsp. anomalum (Britton) R.T. Clausen & C.H. Uhl','(Britton) R.T. Clausen & C.H. Uhl',0,3,'54ca43b2-52b4-5c1f-a3a4-6b3e5289c7dc','Sedum spathulifolium anomalum','6caa65c6-e44f-50c3-8ac7-dc6ea7ca6753','Sedum spathulifolium subsp. anomalum','19a027f1-34d5-5360-89e9-2c26dc8bc0db','Sedum spathulifoli anomal','4678','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Sempervivoideae|Sedeae|Sedum|Sedum spathulifolium|Sedum spathulifolium spathulifolium','73|8|67|66|117|347|585|1673|4677|4678','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('14892','','','ef689eea-c6d3-5e07-a124-befeb44ece62','Sedum spurium M. von Bieberstein','M. von Bieberstein',0,2,'8c67a5ab-cae7-5a13-80a1-3928d4cb910c','Sedum spurium','8c67a5ab-cae7-5a13-80a1-3928d4cb910c','Sedum spurium','1ea9f4d8-f254-5835-bddc-d9f00adf171e','Sedum spuri','4679','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Sempervivoideae|Sedeae|Phedimus|Phedimus spurius','73|8|67|66|117|347|585|1914|4679','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14894','','','effc3c21-6b16-55b6-b2b2-80c2c2e23394','Amerosedum stenopetalum (Pursh) Á. Löve & D. Löve','(Pursh) Á. Löve & D. Löve',0,2,'e72b6e88-9a59-5ba0-b80d-81fcc99f9248','Amerosedum stenopetalum','e72b6e88-9a59-5ba0-b80d-81fcc99f9248','Amerosedum stenopetalum','398f0f1b-59ef-51da-9019-cc4ed7772e6a','Amerosedum stenopetal','4680','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Sempervivoideae|Sedeae|Sedum|Sedum stenopetalum|Sedum stenopetalum stenopetalum','73|8|67|66|117|347|585|1673|4681|4680','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('14905','','','527870e5-4275-5ede-aa5e-33b1d56366d9','Cucumis colocynthis Linnaeus','Linnaeus',0,2,'b4384e41-8bdf-5212-9148-e907ff0c4057','Cucumis colocynthis','b4384e41-8bdf-5212-9148-e907ff0c4057','Cucumis colocynthis','c1f40aa1-b43b-5c53-b1d0-c89f09af8551','Cucumis colocynth','4692','Equisetopsida|Magnoliidae|Rosanae|Cucurbitales|Cucurbitaceae|Benincaseae|Citrullus|Citrullus colocynthis','73|8|11|22|118|508|1001|4692','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14906','','','73f80977-d3d3-5789-8ace-e4669b3515c0','Echinocystis oregana (Torrey & A. Gray) Cogniaux','(Torrey & A. Gray) Cogniaux',0,2,'4598e94c-601b-55d0-8775-91753cd367a9','Echinocystis oregana','4598e94c-601b-55d0-8775-91753cd367a9','Echinocystis oregana','3b957a52-ff83-552f-a7ad-fcc5dda40be1','Echinocystis oregan','4697','Equisetopsida|Magnoliidae|Rosanae|Cucurbitales|Cucurbitaceae|Sicyoeae|Marah|Marah oregana','73|8|11|22|118|544|1394|4697','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14914','','','a59d7960-3df1-58c8-9a66-3cb37ea617d2','Juniperus communis subsp. megistocarpa (Fernald & H. St.John) Silba','(Fernald & H. St.John) Silba',0,3,'e866d599-9279-5a4c-8f8d-03e39076fb54','Juniperus communis megistocarpa','ac4b3c5f-c835-54ba-ba4b-0119f6d7e293','Juniperus communis subsp. megistocarpa','2e01e4fe-e582-5be3-9bbf-c65a7599cd20','Juniperus commun megistocarp','4703','Equisetopsida|Pinidae|Cupressales|Cupressaceae|Juniperus|Juniperus|Juniperus communis|Juniperus communis megistocarpa','73|53|24669|119|1299|33512|4702|4703','class|subclass|order|family|genus|section|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('14924','','','b1fa7395-fc8d-5d16-9329-e721ba771e22','Thuja occidentalis var. plicata (Donn ex D. Don) Loudon ex Hoopes','(Donn ex D. Don) Loudon ex Hoopes',0,3,'65314d74-34c2-59e6-9f04-158d2993bf24','Thuja occidentalis plicata','575b2fcb-e5bc-5009-b233-9e65526337f6','Thuja occidentalis var. plicata','ebd3d215-734c-5057-b0b6-f4c5fbd077b6','Thuja occidental plicat','4712','Equisetopsida|Pinidae|Cupressales|Cupressaceae|Thuja|Thuja plicata','73|53|24669|119|1757|4712','class|subclass|order|family|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('14928','','','6e696342-b4eb-5a09-82d3-de8d44f276f0','Schoenus rufus Hudson','Hudson',0,2,'239af0ca-d0eb-5f66-8c27-d45807e0b8d1','Schoenus rufus','239af0ca-d0eb-5f66-8c27-d45807e0b8d1','Schoenus rufus','11878885-6f48-5fde-8c12-520e5bf61716','Schoenus ruf','4714','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Dulichieae|Blysmopsis|Blysmopsis rufa','73|8|2|55|120|266|464|900|4714','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14929','','','ba1da008-5f5f-5a83-b1f6-095f013e405c','Scirpus rufus (Hudson) Schrader','(Hudson) Schrader',0,2,'4f63c8c8-1420-55dc-b5d0-93874c0c805d','Scirpus rufus','4f63c8c8-1420-55dc-b5d0-93874c0c805d','Scirpus rufus','fca6a65d-dd83-5a99-a6a1-4548c260a6fe','Scirpus ruf','4714','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Dulichieae|Blysmopsis|Blysmopsis rufa','73|8|2|55|120|266|464|900|4714','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14937','','','5b88e060-a076-5451-a58e-c3c42a9b0f8e','Scirpus maritimus var. fernaldii (E.P. Bicknell) Beetle','(E.P. Bicknell) Beetle',0,3,'f4d413b1-a154-5ec3-b2b1-5f63a9dc93af','Scirpus maritimus fernaldii','2bfb9c6a-ee17-5bb3-8da7-d21d136b52ba','Scirpus maritimus var. fernaldii','9c838063-a794-5d13-8172-fe56d4e418d9','Scirpus maritim fernald','4718','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Bolboschoeneae|Bolboschoenus|Bolboschoenus maritimus|Bolboschoenus maritimus paludosus','73|8|2|55|120|266|32767|902|4717|4718','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('14944','','','8f83e002-3174-5a22-aef3-f745b4789f26','Scirpus macrostachyus (Michaux) Sprengel nom. illeg.','(Michaux) Sprengel',0,2,'e188600f-0555-5973-a409-d9e4b29c63c8','Scirpus macrostachyus','e188600f-0555-5973-a409-d9e4b29c63c8','Scirpus macrostachyus','703b3ed1-4047-5b3b-8839-e06c3c1d7e10','Scirpus macrostachy','4720','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Bolboschoeneae|Bolboschoenus|Bolboschoenus robustus','73|8|2|55|120|266|32767|902|4720','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('14952','','','ed16689c-c05c-5fee-b099-0dfafdbdd093','Carex agglomerata Mackenzie','Mackenzie',0,2,'af811669-9256-515c-b112-5f2f2a8bbc11','Carex agglomerata','af811669-9256-515c-b112-5f2f2a8bbc11','Carex agglomerata','29d7b71d-3d96-57ab-b77f-906db4d392cc','Carex agglomerat','4726','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phaestoglochin|Carex aggregata','73|8|2|55|120|266|32773|951|2098|4726','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('14954','','','a97328d8-47df-55a6-88e7-b6fe702af845','Carex emmonsii var. muhlenbergii (A. Gray ex Torrey) Rettig','(A. Gray ex Torrey) Rettig',0,3,'917d7b3c-3b69-5fdd-b344-92e7d7e4fc4d','Carex emmonsii muhlenbergii','032dc73e-2b17-56b7-ab08-1fd4f442f6a9','Carex emmonsii var. muhlenbergii','8d2dcd0c-5b03-5c21-9396-01a287db84ad','Carex emmons muhlenberg','4728','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Acrocystis|Carex albicans|Carex albicans albicans','73|8|2|55|120|266|32773|951|2099|4729|4728','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',2);
INSERT INTO core VALUES('14960','','','0f4d43aa-844d-5d2d-a999-9e0854234a1f','Carex vitrea T. Holm','T. Holm',0,2,'39cd8ae3-9db5-59bb-825f-2e21803d730b','Carex vitrea','39cd8ae3-9db5-59bb-825f-2e21803d730b','Carex vitrea','27d5d874-8f6f-51f7-b36e-a91c25a72ed0','Carex uitre','4733','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Multiflorae|Carex alma','73|8|2|55|120|266|32773|951|2101|4733','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('14964','','','11cf146c-0901-5d2a-bebd-de7ed0c36b87','Carex bicknellii Camus nom. illeg.','Camus',0,2,'3a1dbfde-9c51-5a7f-93ae-b303a9e0dd72','Carex bicknellii','3a1dbfde-9c51-5a7f-93ae-b303a9e0dd72','Carex bicknellii','b7225c1c-a13e-50d8-a872-325f306fa1c1','Carex bicknell','4737','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Multiflorae|Carex annectens','73|8|2|55|120|266|32773|951|2101|4737','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('14965','','','8a70c6d9-336d-523c-a10d-dea3a8f99b6b','Carex brachyglossa Mackenzie','Mackenzie',0,2,'e8e43499-f0a2-53a4-b53e-726f0432e604','Carex brachyglossa','e8e43499-f0a2-53a4-b53e-726f0432e604','Carex brachyglossa','d7823741-2d59-5427-a445-6bed2bc7de7e','Carex brachygloss','4737','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Multiflorae|Carex annectens','73|8|2|55|120|266|32773|951|2101|4737','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('14976','','','faf14083-76ee-5e28-879a-1214312fb5d6','Carex acutinella Mackenzie','Mackenzie',0,2,'6fa0bd31-a614-5d03-82c5-cd0d5f4c6573','Carex acutinella','6fa0bd31-a614-5d03-82c5-cd0d5f4c6573','Carex acutinella','46f51b31-0861-5e26-801e-471ce4b40230','Carex acutinell','4741','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex aquatilis|Carex aquatilis aquatilis','73|8|2|55|120|266|32773|951|2106|4742|4741','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('14978','','','ad2451f4-6bc5-5661-9a98-68c310d963e1','Carex pachystoma Holm','Holm',0,2,'82d131bd-16ee-547d-bef4-7f4d07efb9de','Carex pachystoma','82d131bd-16ee-547d-bef4-7f4d07efb9de','Carex pachystoma','e927330c-5c07-5fd0-af2d-a8efac558ba6','Carex pachystom','4741','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex aquatilis|Carex aquatilis aquatilis','73|8|2|55|120|266|32773|951|2106|4742|4741','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('14980','','','59b7b87d-2b63-56e0-a1aa-a9abe72a5b90','Carex variabilis L.H. Bailey','L.H. Bailey',0,2,'eec771fa-9f52-5eea-9ce3-df28c8c9e5ec','Carex variabilis','eec771fa-9f52-5eea-9ce3-df28c8c9e5ec','Carex variabilis','0cd95c47-525b-5dd4-8307-8f34aeb25ac7','Carex uariabil','4741','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex aquatilis|Carex aquatilis aquatilis','73|8|2|55|120|266|32773|951|2106|4742|4741','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('14993','','','caa9e842-5c75-5642-90f4-210bad1e96db','Carex canescens subsp. arctiformis (Mackenzie) Calder & Roy L. Taylor','(Mackenzie) Calder & Roy L. Taylor',0,3,'db1a33ff-9b63-5f00-94c9-d84cdcf6a94c','Carex canescens arctiformis','a0570f9f-bf39-5819-aa0e-0dc49782abda','Carex canescens subsp. arctiformis','d0661153-fff9-5290-892e-60f9e0b11605','Carex canescens arctiform','4752','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Glareosae|Carex arctiformis','73|8|2|55|120|266|32773|951|2107|4752','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('14995','','','937dd768-7c8c-5e5f-a5e7-03c106a127bb','Carex trichocarpa var. aristata (R. Brown) L.H. Bailey','(R. Brown) L.H. Bailey',0,3,'1631bf4a-eb82-5cd3-8d14-624937764cdd','Carex trichocarpa aristata','92aa3061-9ae0-55ae-a437-ebb08c44bf56','Carex trichocarpa var. aristata','927ff932-a92b-554e-a1fa-28a44d502701','Carex trichocarp aristat','4755','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Carex|Carex atherodes','73|8|2|55|120|266|32773|951|2109|4755','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15006','','','b84c6d0a-cf19-5c46-bc42-0e1ac4224227','Carex atrata subsp. atrosquama (Mackenzie) Hultén','(Mackenzie) Hultén',0,3,'9a50f5d6-0985-54fe-a029-9a12c1013d97','Carex atrata atrosquama','1dcfa63b-03fb-50ea-8851-3ea17d21a01c','Carex atrata subsp. atrosquama','20545d51-1427-5811-a8e4-d3ef3f2c85d2','Carex atrat atrosquam','4763','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Racemosae|Carex atrosquama','73|8|2|55|120|266|32773|951|2096|4763','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('15011','','','9306b352-439f-56fb-8040-5aec843c6940','Carex tribuloides var. bebbii L.H. Bailey','L.H. Bailey',0,3,'1e2b5219-221a-5ac9-aa90-d62326f71682','Carex tribuloides bebbii','29b0384a-fb7f-5ad3-bc4e-b26e8fa73d03','Carex tribuloides var. bebbii','63571d9a-e8a5-510c-9dfd-5258b797861b','Carex tribuloid bebb','4769','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex bebbii','73|8|2|55|120|266|32773|951|2097|4769','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15020','','','c032616a-3fe0-5060-98f0-beb120453857','Carex yukonensis Britton','Britton',0,2,'f2f65ae9-e4de-51f3-98f5-99b425a8ba24','Carex yukonensis','f2f65ae9-e4de-51f3-98f5-99b425a8ba24','Carex yukonensis','fca4abe1-7743-5ee5-9312-baf2ba7dc5cd','Carex yukonens','4776','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex bigelowii|Carex bigelowii lugens','73|8|2|55|120|266|32773|951|2106|4775|4776','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('15029','','','ae1954d9-a63a-5d9f-bd2d-7e638ac39ec2','Carex brunnescens subsp. vitilis (Fries) Kalela','(Fries) Kalela',0,3,'9a1afb5d-1458-5eb0-90e1-01bec86b5331','Carex brunnescens vitilis','160cda87-77ed-5296-9c4d-59373a30df68','Carex brunnescens subsp. vitilis','ffe76f56-741e-5ce2-94ac-67f4d6ffe7d5','Carex brunnescens uitil','23712','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Glareosae|Carex brunnescens|Carex brunnescens brunnescens','73|8|2|55|120|266|32773|951|2107|4791|23712','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('15026','','','e5501e24-76f0-5cd4-9304-cb01f476a038','Carex straminea var. typica Macoun','Macoun',0,3,'00f3004a-6bd8-5500-8feb-5076d201675c','Carex straminea typica','80cc2036-3ba0-53fe-8b7c-cee88d35766f','Carex straminea var. typica','7e4cb079-7134-5c7e-8388-6fbe5c36a593','Carex stramine typic','4786','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex brevior','73|8|2|55|120|266|32773|951|2097|4786','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15036','','','f58ec7c6-6e2a-5c1c-b620-71392950bb11','Carex brunnescens var. gracilior Britton','Britton',0,3,'eb9f25af-d56f-5403-b5c9-18b36c8d54ce','Carex brunnescens gracilior','0aec8e09-a2c1-5b57-a76a-e9e7cbeac87b','Carex brunnescens var. gracilior','eb9f25af-d56f-5403-b5c9-18b36c8d54ce','Carex brunnescens gracilior','4792','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Glareosae|Carex brunnescens|Carex brunnescens sphaerostachya','73|8|2|55|120|266|32773|951|2107|4791|4792','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('15038','','','e9fb4f65-95d0-5623-b8b5-1f75b6b730ce','Carex buckleyi Dewey','Dewey',0,2,'6bf5c3fd-d381-5908-9942-4cd994c9db72','Carex buckleyi','6bf5c3fd-d381-5908-9942-4cd994c9db72','Carex buckleyi','00913f30-3430-5672-8c95-0efec5674024','Carex buckley','4792','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Glareosae|Carex brunnescens|Carex brunnescens sphaerostachya','73|8|2|55|120|266|32773|951|2107|4791|4792','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('15043','','','d1a2d53b-7c2b-51f0-9f64-d3a1fc5b7cdf','Carex polygama Schkuhr nom. illeg.','Schkuhr',0,2,'7b150e9c-7138-558d-9d80-2d2d983dc5d1','Carex polygama','7b150e9c-7138-558d-9d80-2d2d983dc5d1','Carex polygama','092df5fb-0fda-55a5-bbed-9b17489cdc4e','Carex polygam','4795','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Racemosae|Carex buxbaumii','73|8|2|55|120|266|32773|951|2096|4795','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('15042','','','aacdc45f-5bc4-5993-86d6-ffae0d80b9c8','Carex buxbaumii var. anticostensis Raymond','Raymond',0,3,'3d720aa0-cd4a-53c4-8e0a-1b0c0905eec5','Carex buxbaumii anticostensis','0a7cbd69-f604-5cf8-8a46-ade1aa554af3','Carex buxbaumii var. anticostensis','190d796d-d7ad-5420-a8f7-1fa71716e95d','Carex buxbaum anticostens','4795','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Racemosae|Carex buxbaumii','73|8|2|55|120|266|32773|951|2096|4795','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15048','','','8ad69c16-91cb-5ad4-a476-e6fe013e0f43','Carex subloliacea (Laestadius) E.P. Bicknell','(Laestadius) E.P. Bicknell',0,2,'ad10615a-3165-5e90-8838-1c12351fe815','Carex subloliacea','ad10615a-3165-5e90-8838-1c12351fe815','Carex subloliacea','25a573c3-d5cd-5234-bbed-3b3a0158ab70','Carex subloliace','4797','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Glareosae|Carex canescens|Carex canescens canescens','73|8|2|55|120|266|32773|951|2107|4798|4797','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('15049','','','19b2885a-b9de-506f-aea2-a1bf570635d7','Carex disjuncta (Fernald) E.P. Bicknell','(Fernald) E.P. Bicknell',0,2,'a2c13c38-ea48-53cf-a1e5-57d09afffc7b','Carex disjuncta','a2c13c38-ea48-53cf-a1e5-57d09afffc7b','Carex disjuncta','b894f8cd-f381-5459-97a8-e3db9aff5bae','Carex disiunct','4799','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Glareosae|Carex canescens|Carex canescens disjuncta','73|8|2|55|120|266|32773|951|2107|4798|4799','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('15055','','','990b5778-9946-50e2-aee7-21acdcba4610','Carex boecheriana Á. Löve, D. Löve & Raymond','Á. Löve, D. Löve & Raymond',0,2,'557ff0f9-9943-5611-9318-6bfce89d923a','Carex boecheriana','557ff0f9-9943-5611-9318-6bfce89d923a','Carex boecheriana','81950d7f-f839-5121-8ed5-a7eae0d2365c','Carex boecherian','4802','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Chlorostachyae|Carex capillaris|Carex capillaris capillaris','73|8|2|55|120|266|32773|951|2117|4803|4802','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('15071','','','3d697b4f-dbfe-5fbe-be3c-83b00e72abb9','Carex obovoidea Cronquist','Cronquist',0,2,'b02381fd-e132-52ca-8681-3e47919d8998','Carex obovoidea','b02381fd-e132-52ca-8681-3e47919d8998','Carex obovoidea','8bc5d43a-bcdc-51d2-b8ce-13f7c2ab25b8','Carex obouoide','4831','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Heleoglochin|Carex cusickii','73|8|2|55|120|266|32773|951|2125|4831','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('15077','','','54b287c7-3785-5083-947d-f63857b5ccfe','Carex flexuosa Muhlenberg ex Willdenow','Muhlenberg ex Willdenow',0,2,'e225c9c5-e7e1-5fcd-ac2a-4306605161f8','Carex flexuosa','e225c9c5-e7e1-5fcd-ac2a-4306605161f8','Carex flexuosa','45ec3b4e-e38e-5f7b-97cf-fd9e4e3e9203','Carex flexuos','4833','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Hymenochlaenae|Carex debilis|Carex debilis rudgei','73|8|2|55|120|266|32773|951|2108|4834|4833','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',2);
INSERT INTO core VALUES('15086','','','d6301e99-ad05-5efe-8c7a-4b7a88933bfe','Carex stenophylla subsp. eleocharis (L.H. Bailey) Hultén','(L.H. Bailey) Hultén',0,3,'5e24f4ef-dea3-56a6-8a91-a6bc10b76fe9','Carex stenophylla eleocharis','c1f95fb4-bb60-59b4-b49c-3d410ba97951','Carex stenophylla subsp. eleocharis','fcda42f6-1f49-5d36-b89a-779b23562829','Carex stenophyll eleochar','4849','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Divisae|Carex duriuscula','73|8|2|55|120|266|32773|951|2128|4849','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('15093','','','f9442c37-f901-5094-82b9-4f2420bbd6a9','Carex millegrana Holm','Holm',0,2,'385fd87c-a656-553c-96dd-4ef40222bdcf','Carex millegrana','385fd87c-a656-553c-96dd-4ef40222bdcf','Carex millegrana','37756dc2-5563-55a7-a4eb-f633f6ecda2b','Carex millegran','4857','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex emoryi','73|8|2|55|120|266|32773|951|2106|4857','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('15095','','','b61e0e3f-a811-5fd5-8ff4-b4849dcb6c48','Carex stricta var. emoryi (Dewey) L.H. Bailey','(Dewey) L.H. Bailey',0,3,'0ac3c358-42db-59f6-b2ea-8efa391d0f27','Carex stricta emoryi','0f52845f-e75e-512a-983a-bf9bbbad24c0','Carex stricta var. emoryi','a16e0610-1c2a-51fd-ba3a-88caf09a298e','Carex strict emory','4857','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex emoryi','73|8|2|55|120|266|32773|951|2106|4857','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15102','','','53a8639c-5a2d-5114-88c7-a5184c90316e','Carex heteroneura var. epapillosa (Mackenzie) F.J. Hermann','(Mackenzie) F.J. Hermann',0,3,'19114bcd-ba49-5db8-9c5b-14577b0310e6','Carex heteroneura epapillosa','94f37581-f728-5291-a77a-10e4add13167','Carex heteroneura var. epapillosa','86a41576-6104-51ee-bd0b-dd4abe0bbf63','Carex heteroneur epapillos','4859','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Racemosae|Carex epapillosa','73|8|2|55|120|266|32773|951|2096|4859','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15105','','','8e00cfc9-4745-52b1-ac59-8f83693da453','Carex diversicolor Crantz','Crantz',0,2,'e2ac74f1-d98a-5396-aa64-9229a14178e2','Carex diversicolor','e2ac74f1-d98a-5396-aa64-9229a14178e2','Carex diversicolor','66c197ae-1042-50bf-ba8c-c9f0a3ee1448','Carex diuersicolor','4867','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Thuringiaca|Carex flacca','73|8|2|55|120|266|32773|951|2132|4867','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('15110','','','eb443884-b1fd-57b8-ac99-6e94155e0588','Carex aenea Fernald','Fernald',0,2,'41ead626-b974-50d6-a702-e55e5e84f826','Carex aenea','41ead626-b974-50d6-a702-e55e5e84f826','Carex aenea','1d851d8d-7a07-5aa9-805f-b0618b65ec95','Carex aene','4869','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex foenea','73|8|2|55|120|266|32773|951|2097|4869','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('15116','','','408d3367-d228-5085-b460-fcc9b8533cab','Carex garberi Fernald subsp. garberi Fernald','Fernald',0,3,'fa20a1c7-008e-5273-ba94-5e60f439a273','Carex garberi garberi','34d00c21-7dad-5ca1-bf5c-54daac631466','Carex garberi subsp. garberi','40ddcecf-3b32-57b0-837c-641a25a8e973','Carex garber garber','4878','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Bicolores|Carex garberi','73|8|2|55|120|266|32773|951|2112|4878','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('15123','','','84a25834-8934-59ec-8dd0-f92f4a341232','Carex glareosa Wahlenberg var. glareosa Wahlenberg','Wahlenberg',0,3,'956838a2-27ea-5159-bf88-953ab5233a7f','Carex glareosa glareosa','e5e55c9b-10c1-58c9-831d-ed8cf104aeda','Carex glareosa var. glareosa','4ea047e6-34da-5065-bc47-3290228b0822','Carex glareos glareos','4881','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Glareosae|Carex glareosa|Carex glareosa glareosa','73|8|2|55|120|266|32773|951|2107|4882|4881','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('15125','','','f3696705-cd59-5ab6-bf3b-faced4c90c1f','Carex amphigena (Fernald) Mackenzie','(Fernald) Mackenzie',0,2,'8b39d9f9-b244-5bbf-bdcf-5cc25eeda483','Carex amphigena','8b39d9f9-b244-5bbf-bdcf-5cc25eeda483','Carex amphigena','3134fc8b-b954-5d8f-a4be-bc6122d5a210','Carex amphigen','4881','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Glareosae|Carex glareosa|Carex glareosa glareosa','73|8|2|55|120|266|32773|951|2107|4882|4881','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('15133','','','9f080281-67f4-58f6-b9d6-7259a0e99e22','Carex shriveri (Britton) Britton','(Britton) Britton',0,2,'5decffb4-abfe-59e9-b90f-93486b93aa11','Carex shriveri','5decffb4-abfe-59e9-b90f-93486b93aa11','Carex shriveri','a742d725-bdc6-55ec-af6c-1ecb658b2bde','Carex shriuer','4888','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Granulares|Carex granularis','73|8|2|55|120|266|32773|951|2123|4888','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('15142','','','1b62772f-1520-52d0-9266-a70dd181dd9f','Carex dioica var. gynocrates (Wormskjöld ex Drejer) Ostenfeld','(Wormskjöld ex Drejer) Ostenfeld',0,3,'b38d0d17-52eb-52b1-979a-1a38e7702a88','Carex dioica gynocrates','588fd048-0176-5b6e-bd8c-0151edf97610','Carex dioica var. gynocrates','c01cac31-43ff-50bf-8a2e-a2440c26c59c','Carex dioic gynocrat','4893','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Physoglochin|Carex gynocrates','73|8|2|55|120|266|32773|951|2138|4893','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',2);
INSERT INTO core VALUES('15149','','','5d86ce4e-40b1-5dce-81d8-0faeda21adcc','Carex nubicola Mackenzie','Mackenzie',0,2,'b2331148-2d98-5e86-9a96-c571abc22b0f','Carex nubicola','b2331148-2d98-5e86-9a96-c571abc22b0f','Carex nubicola','2136c7a8-b537-5984-b07d-7b8a51396bc7','Carex nubicol','4896','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex haydeniana','73|8|2|55|120|266|32773|951|2097|4896','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('15152','','','1eeabadc-98b8-5070-ba91-9209b96cdd55','Carex rousseaui Raymond','Raymond',0,2,'938020bc-3f05-5899-b4ab-79199458223a','Carex rousseaui','938020bc-3f05-5899-b4ab-79199458223a','Carex rousseaui','943be841-82c5-568a-acd2-42c8e87fa3dc','Carex rousseau','4897','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex haydenii','73|8|2|55|120|266|32773|951|2106|4897','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('15159','','','2bb7927c-1e89-51b3-9551-50b62f984216','Carex triceps Michaux','Michaux',0,2,'8e7f840d-39bb-535e-bf0b-adb93f05863d','Carex triceps','8e7f840d-39bb-535e-bf0b-adb93f05863d','Carex triceps','8e7f840d-39bb-535e-bf0b-adb93f05863d','Carex triceps','4900','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Porocystis|Carex hirsutella','73|8|2|55|120|266|32773|951|2139|4900','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('15166','','','af372845-b86c-5716-bca4-76044b24edec','Carex hostiana var. laurentiana (Fernald & Wiegand) Fernald & Wiegand','(Fernald & Wiegand) Fernald & Wiegand',0,3,'a4a3aa4d-6a1f-569f-94c5-901718a5489e','Carex hostiana laurentiana','d9a64527-5d56-558d-920c-0e4d1311007a','Carex hostiana var. laurentiana','2e930eac-461e-5a99-894c-04196c812d7c','Carex hostian laurentian','4908','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ceratocystis|Carex hostiana','73|8|2|55|120|266|32773|951|2124|4908','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15169','','','b2453fcd-3d93-59e2-b4d6-25809c5743f6','Carex incurviformis var. danaensis (Stacey) F.J. Hermann','(Stacey) F.J. Hermann',0,3,'67fb80b7-0260-5324-873d-c11fafada2fe','Carex incurviformis danaensis','8c9f5c85-70fb-5085-b2cb-9f9f3dea265f','Carex incurviformis var. danaensis','9a2271c2-1093-520e-a268-7c8cbcc10a0c','Carex incuruiform danaens','4913','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Foetidae|Carex incurviformis','73|8|2|55|120|266|32773|951|2141|4913','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15176','','','25cb3319-2dc4-5f87-b57c-d46cd33ed586','Carex verecunda Holm','Holm',0,2,'75f6212c-e1f6-5db4-a8fd-3bb0145ebdd6','Carex verecunda','75f6212c-e1f6-5db4-a8fd-3bb0145ebdd6','Carex verecunda','7cfafd6a-b741-5772-b093-792beebf598f','Carex uerecund','4916','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Acrocystis|Carex inops|Carex inops inops','73|8|2|55|120|266|32773|951|2099|4915|4916','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('15179','','','058ea2a0-d813-5e71-a1f4-60eb07549535','Carex interrupta var. distenta Kükenthal','Kükenthal',0,3,'cf420682-d74f-55e4-ba3d-41629eec5e6f','Carex interrupta distenta','75385ab6-f67f-5fc1-96f8-2433f5c5dffb','Carex interrupta var. distenta','ab593b82-327d-5f7a-8e37-bca7fcdef474','Carex interrupt distent','4919','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex interrupta','73|8|2|55|120|266|32773|951|2106|4919','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15183','','','9cd6d44b-a0b1-54ff-99c3-a9873d4fb2ef','Carex capillaris subsp. porsildiana (Polunin) Böcher','(Polunin) Böcher',0,3,'0601cdef-dfa4-5f56-aa4d-c7cd8353e765','Carex capillaris porsildiana','0862a3ad-c164-50c2-bfde-a81b2f2cd12d','Carex capillaris subsp. porsildiana','18a665cd-33bf-5fa9-92a7-010825956bc9','Carex capillar porsildian','4923','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Chlorostachyae|Carex krausei','73|8|2|55|120|266|32773|951|2117|4923','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('15195','','','950387dd-79ed-59ec-8943-a36a6ce8fde2','Carex ×copulata (L.H. Bailey) Mackenzie','(L.H. Bailey) Mackenzie',0,2,'05c2a3f2-009e-572f-a9ed-0f40efb2712b','Carex copulata','a48078f4-5a8e-5e66-a21e-c99e6eca18a5','Carex × copulata','2f364622-799e-5ca4-96fe-593ab87c5e22','Carex copulat','4935','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Careyanae|Carex laxiculmis|Carex laxiculmis copulata','73|8|2|55|120|266|32773|951|2119|4936|4935','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',3);
INSERT INTO core VALUES('15194','','','295e10b1-1d20-5774-af0a-b0c6feeed229','Carex digitalis var. copulata L.H. Bailey','L.H. Bailey',0,3,'b65e4a40-6351-5c48-8fbc-569a39fb29fa','Carex digitalis copulata','4daaf600-736c-5ec5-b346-ad6e18a4ee68','Carex digitalis var. copulata','7dbce897-e3b0-5de7-aac4-02cd04613c1c','Carex digital copulat','4935','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Careyanae|Carex laxiculmis|Carex laxiculmis copulata','73|8|2|55|120|266|32773|951|2119|4936|4935','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('15198','','','ffbde178-491d-52b3-8227-aa1322df9818','Carex cephalophora var. angustifolia Boott','Boott',0,3,'fec9b92f-cf92-5d06-ba02-40c069d92cbc','Carex cephalophora angustifolia','bc692721-36f4-5db0-9758-f27dadad61df','Carex cephalophora var. angustifolia','26775b28-1079-5cfd-9bc5-5d62b0beb716','Carex cephalophor angustifol','4939','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phaestoglochin|Carex leavenworthii','73|8|2|55|120|266|32773|951|2098|4939','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15211','','','792bc476-be26-50f4-a442-06e53fbfed87','Carex vulgaris var. lipocarpa Holm','Holm',0,3,'16043788-b704-5fa8-8cc6-714493110331','Carex vulgaris lipocarpa','8733ad3e-0bce-57e2-939a-770d05b300cb','Carex vulgaris var. lipocarpa','4f614a41-ee2b-5254-b1e2-135605b46caa','Carex uulgar lipocarp','30854','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex kelloggii|Carex kelloggii kelloggii','73|8|2|55|120|266|32773|951|2106|23221|30854','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('15212','','','94e7246e-7f7f-504e-90af-c6609aa2f3a6','Carex hindsii var. brevigluma Kükenthal','Kükenthal',0,3,'a8303d55-e2e1-5102-8733-c66fa8c0d8ac','Carex hindsii brevigluma','ccea828e-7bbc-5430-8e2e-cd9c608cc8b2','Carex hindsii var. brevigluma','55527079-5d3e-5831-be27-97184b7d1f77','Carex hinds breuiglum','30854','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex kelloggii|Carex kelloggii kelloggii','73|8|2|55|120|266|32773|951|2106|23221|30854','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('15216','','','ee509ad9-f520-5020-9d80-a4f5b928c251','Carex leptalea Wahlenberg subsp. leptalea Wahlenberg','Wahlenberg',0,3,'4f352834-4b11-50a7-891b-bb9f92392c34','Carex leptalea leptalea','d8085da4-51ca-51ef-b8a8-1aa591d034b5','Carex leptalea subsp. leptalea','dde0f6fb-8216-540e-b5ca-233a9cdb16f2','Carex leptale leptale','4948','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Leptocephalae|Carex leptalea','73|8|2|55|120|266|32773|951|2143|4948','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('15220','','','96dbc4f4-46d0-5db8-aa2b-172d698196c6','Carex deweyana var. leptopoda (Mackenzie) B. Boivin','(Mackenzie) B. Boivin',0,3,'3fa9fc6b-998a-5d37-b4a2-d9f9c2bd57ee','Carex deweyana leptopoda','b44ac21e-a3b4-5164-be86-c0d95971ebd2','Carex deweyana var. leptopoda','649556eb-17a4-5b19-9275-e8a9e7d0b120','Carex deweyan leptopod','4950','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Deweyanae|Carex leptopoda','73|8|2|55|120|266|32773|951|2116|4950','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15228','','','ebb24285-c7f2-5d59-b512-cdf80fc93853','Carex retrorsa var. macounii Dewey','Dewey',0,3,'5fd0ecc6-90c1-5276-a666-f0bb1bbf66ef','Carex retrorsa macounii','a7a631d6-1082-5ee1-aae3-1c04867bd6c3','Carex retrorsa var. macounii','ca10d475-62c1-5c1f-847d-31aadf25eed1','Carex retrors macoun','4958','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Lupulinae|Carex lupulina','73|8|2|55|120|266|32773|951|2137|4958','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15232','','','fa5f0f39-a511-57e9-9c83-5a712cb755ad','Carex luzulifolia var. ablata (L.H. Bailey) Kükenthal','(L.H. Bailey) Kükenthal',0,3,'86ccf337-2911-5cef-ae3b-f0dfc1b294b7','Carex luzulifolia ablata','5cd2eb4a-4f7b-5672-8d8a-528192b9645d','Carex luzulifolia var. ablata','e6f1aac2-f65b-5248-b9ea-bec2894cb394','Carex luzulifol ablat','4960','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Aulocystis|Carex luzulina|Carex luzulina ablata','73|8|2|55|120|266|32773|951|2111|4961|4960','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('15239','','','902ab5ed-86fa-5c44-83b8-b2de2eaee4a5','Carex salina var. robusta L.H. Bailey','L.H. Bailey',0,3,'0422ef9f-0fd0-51f4-bef8-9eb0109e7334','Carex salina robusta','d543c54d-7fd6-5eeb-855a-3540f03e55a4','Carex salina var. robusta','7db5447e-83f9-5e40-8eec-ef762c90cdbd','Carex salin robust','4963','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex lyngbyei','73|8|2|55|120|266|32773|951|2106|4963','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15247','','','05ca1f3b-88e2-58ef-b303-20f0df9f06e1','Carex limosa var. irrigua Wahlenberg','Wahlenberg',0,3,'a257a287-52b7-5689-b558-2e1dc5763887','Carex limosa irrigua','05539e75-6a30-5a74-9031-5d9d0f58374a','Carex limosa var. irrigua','e91cb281-4396-5094-a45c-889a03c6d000','Carex limos irrigu','4970','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Limosae|Carex magellanica|Carex magellanica irrigua','73|8|2|55|120|266|32773|951|2144|4971|4970','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('15248','','','a696ba27-149f-5ad0-91c8-fcf11fefa539','Carex marina Dewey subsp. marina Dewey','Dewey',0,3,'c3a5e6ce-b4f9-5e1b-8ad5-f540b5ec562d','Carex marina marina','224ca889-1593-5cc2-a795-6e5831a66eaf','Carex marina subsp. marina','f21f50b9-d923-5b97-8949-131ccc9e17c0','Carex marin marin','4972','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Glareosae|Carex marina','73|8|2|55|120|266|32773|951|2107|4972','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('15250','','','98506124-908f-5b8b-99a9-58df8126dfa4','Carex amblyorhyncha V.I. Kreczetowicz','V.I. Kreczetowicz',0,2,'587af7e7-947b-55ed-8380-4bc03565bc52','Carex amblyorhyncha','587af7e7-947b-55ed-8380-4bc03565bc52','Carex amblyorhyncha','74e7528c-7b6a-511c-8f83-59ab475f62e4','Carex amblyorhynch','4972','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Glareosae|Carex marina','73|8|2|55|120|266|32773|951|2107|4972','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('15259','','','3dba1941-0d24-5362-b511-7d790f221b4b','Carex angarae Steudel','Steudel',0,2,'5088b948-f2e6-5f74-8560-01b2780f61a1','Carex angarae','5088b948-f2e6-5f74-8560-01b2780f61a1','Carex angarae','82225561-5f09-536c-9b7c-3d085c3f2bab','Carex angar','4976','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Racemosae|Carex media','73|8|2|55|120|266|32773|951|2096|4976','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('15261','','','d37f65f0-f899-542a-9dd1-b3e6f7c6ae0c','Carex rotundata var. compacta B. Boivin nom. inval.','B. Boivin',0,3,'b52fc2ed-c4fa-5d17-b29a-bd12b7a5f1c9','Carex rotundata compacta','6332abc4-5e6d-5f38-b81c-13d81a24a26a','Carex rotundata var. compacta','f8f4faf0-d664-539a-a9d9-dcd300171c69','Carex rotundat compact','4978','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Vesicariae|Carex membranacea','73|8|2|55|120|266|32773|951|2114|4978','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',4);
INSERT INTO core VALUES('15262','','','ee508121-cc6a-5661-9d0c-6136e433a520','Carex physochlaena Holm','Holm',0,2,'6d4b4d2b-8619-532c-b5e1-ab7b91d1d856','Carex physochlaena','6d4b4d2b-8619-532c-b5e1-ab7b91d1d856','Carex physochlaena','0e8d2e28-fe41-5748-8598-0317f2671e9e','Carex physochlaen','4978','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Vesicariae|Carex membranacea','73|8|2|55|120|266|32773|951|2114|4978','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('15265','','','8195a47e-d2ff-526b-b8f8-9f03eaa89b3f','Carex cephalophora var. mesochorea (Mackenzie) Gleason','(Mackenzie) Gleason',0,3,'14f9e804-f9ed-597c-b98a-0c3a400a1e77','Carex cephalophora mesochorea','874ef367-a800-5323-9a9e-9e56ce5255fa','Carex cephalophora var. mesochorea','1da7d70e-da94-5b78-b19b-39bf1eced8c7','Carex cephalophor mesochore','4981','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phaestoglochin|Carex mesochorea','73|8|2|55|120|266|32773|951|2098|4981','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15274','','','d35173f1-38c2-5d13-8379-e7c2a3e15f7f','Carex macloviana subsp. festivella (Mackenzie) Á. Löve & D. Löve','(Mackenzie) Á. Löve & D. Löve',0,3,'7c84e8fc-c58c-5de3-84d4-a98433b18692','Carex macloviana festivella','aac42297-0ffa-5b83-84a2-770e3a12a39a','Carex macloviana subsp. festivella','73d30100-25fe-5d09-838e-7f4e1445ad63','Carex maclouian festiuell','4989','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex microptera','73|8|2|55|120|266|32773|951|2097|4989','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('15275','','','e45d0cee-8d56-5ebc-8342-34d678f6bbb7','Carex microptera var. crassinerva F.J. Hermann','F.J. Hermann',0,3,'2425bb2c-eb7c-5ae0-a30e-2c986606cd5d','Carex microptera crassinerva','8cbf2b29-ca9c-508d-803e-2d09fa2b59ac','Carex microptera var. crassinerva','78f742c9-c0ac-57b1-bd57-8b7a964ab83b','Carex micropter crassineru','4989','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex microptera','73|8|2|55|120|266|32773|951|2097|4989','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15280','','','1f5ec103-e6fa-5e40-b441-fbada241e529','Carex hepburnii Boott','Boott',0,2,'bf116b5c-59b5-5a19-afaa-64cdf008e932','Carex hepburnii','bf116b5c-59b5-5a19-afaa-64cdf008e932','Carex hepburnii','6c2b236a-de25-5228-bc89-1909ce7d7224','Carex hepburn','4997','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Nardinae|Carex nardina','73|8|2|55|120|266|32773|951|2149|4997','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('15283','','','18a7f7f5-d921-5a12-a31e-5f77c70c7a9e','Carex nardina var. hepburnii (Boott) Kükenthal','(Boott) Kükenthal',0,3,'14f18b98-cb21-56fe-b52d-ad994d24f4c9','Carex nardina hepburnii','8adcea0c-32be-56ef-8c48-9799137c1003','Carex nardina var. hepburnii','c683f7ca-e4c1-5877-8399-c57ada60b743','Carex nardin hepburn','4997','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Nardinae|Carex nardina','73|8|2|55|120|266|32773|951|2149|4997','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15288','','','4f69610d-4a5b-570e-a1f4-82c794f81d0a','Carex mirabilis Dewey nom. illeg.','Dewey',0,2,'1fa84946-1885-5eed-a4c8-5a7580130a27','Carex mirabilis','1fa84946-1885-5eed-a4c8-5a7580130a27','Carex mirabilis','1546b2a7-b87f-56fc-8592-02a41fca38c7','Carex mirabil','5003','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex normalis','73|8|2|55|120|266|32773|951|2097|5003','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('15294','','','f316c181-8b4a-572f-890c-cd6e88b5bd29','Carex halleri Gunnerus','Gunnerus',0,2,'bcd7f78b-cada-5a72-ba63-6bbf7537634e','Carex halleri','bcd7f78b-cada-5a72-ba63-6bbf7537634e','Carex halleri','05df38ad-fe44-51fc-9bff-a7fcdb2e2fee','Carex haller','5004','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Racemosae|Carex norvegica','73|8|2|55|120|266|32773|951|2096|5004','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('15296','','','eb1fca95-5aa5-5fed-80f8-30e0298c7d99','Carex oligosperma Mixhaux var. oligosperma Mixhaux','Mixhaux',0,3,'d6312aea-e391-5b7b-b884-6aa8c52f31fc','Carex oligosperma oligosperma','b0495226-69c2-5d01-bb87-21885100f5ce','Carex oligosperma var. oligosperma','8156dacd-63c2-5684-8d4c-a2ddae5724c6','Carex oligosperm oligosperm','5010','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Vesicariae|Carex oligosperma','73|8|2|55|120|266|32773|951|2114|5010','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15300','','','9ffd1f5b-f52c-563d-badc-1ef789075ffb','Carex macloviana subsp. pachystachya (Chamisso ex Steudel) Hultén','(Chamisso ex Steudel) Hultén',0,3,'60dec066-bd52-544b-867a-1daf1c425b01','Carex macloviana pachystachya','54ba4205-513f-5e59-8a29-8c639af05462','Carex macloviana subsp. pachystachya','fdfc3d5f-73b4-5b9f-9eb3-4b1308108f8c','Carex maclouian pachystachy','5013','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex pachystachya','73|8|2|55|120|266|32773|951|2097|5013','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',2);
INSERT INTO core VALUES('15306','','','1ba804ec-e1ff-56fb-8e70-530ae045ae43','Carex ×paleaceoides Lepage','Lepage',0,2,'5265884e-cdd3-5a72-b9a4-ad5041ca1468','Carex paleaceoides','4e9358c0-ce5e-5f9f-ab66-b64dd3a25666','Carex × paleaceoides','8cd9517e-e72d-549c-afdb-07929054af04','Carex paleaceoid','5014','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex paleacea','73|8|2|55|120|266|32773|951|2106|5014','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('15308','','','601d0afa-f625-5683-8eda-189fb2f7c71d','Carex maritima O.F. Müller nom. illeg.','O.F. Müller',0,2,'fe5f4962-5254-5f09-a3f1-9da0773248af','Carex maritima','fe5f4962-5254-5f09-a3f1-9da0773248af','Carex maritima','63ad4ae9-8167-53ee-bc8e-5348de33be24','Carex maritim','5014','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex paleacea','73|8|2|55|120|266|32773|951|2106|5014','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('15314','','','8f0c2578-5b8d-536d-b3e2-9b3c16540b05','Carex clivicola Fernald & Weatherby','Fernald & Weatherby',0,2,'46649ded-3bde-5797-b5f4-b39be20068c2','Carex clivicola','46649ded-3bde-5797-b5f4-b39be20068c2','Carex clivicola','4974f6cc-1308-5578-9455-6d164bf20762','Carex cliuicol','5025','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Acrocystis|Carex peckii','73|8|2|55|120|266|32773|951|2099|5025','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('15324','','','e2cadf59-866f-5828-b7e2-0d23a0d250e8','Carex rariflora var. pluriflora (Hultén) B. Boivin','(Hultén) B. Boivin',0,3,'899979f0-ad02-5989-a67a-f2b1d5b31e71','Carex rariflora pluriflora','df6e07e9-28d0-587b-9275-b97ef6780a10','Carex rariflora var. pluriflora','c19f7bca-818d-5d8e-a5bb-8dbf92b21240','Carex rariflor pluriflor','5036','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Limosae|Carex pluriflora','73|8|2|55|120|266|32773|951|2144|5036','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15333','','','9b9240b0-092d-586b-bb0e-c21840816354','Carex platylepis Mackenzie','Mackenzie',0,2,'e37c4dba-8506-5a71-8497-d9d1c01fef16','Carex platylepis','e37c4dba-8506-5a71-8497-d9d1c01fef16','Carex platylepis','26f98621-12de-5926-a9fd-3b817c2c8de5','Carex platylep','5042','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex praticola','73|8|2|55|120|266|32773|951|2097|5042','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('15335','','','4db27e06-a813-543f-8f30-b710b065f0b3','Carex rosea auct. non Schkuhr ex Willdenow auct. non Schkuhr ex Willdenow','',0,2,'3cec6cd4-94ea-51f0-a7b3-d3167da20c09','Carex rosea','3cec6cd4-94ea-51f0-a7b3-d3167da20c09','Carex rosea','1aea92ac-3b92-5ea3-89c1-bf7f081e342c','Carex rose','5047','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phaestoglochin|Carex radiata','73|8|2|55|120|266|32773|951|2098|5047','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('15346','','','836bb124-482c-5b8f-92d2-c8e8397658f3','Carex convoluta Mackenzie','Mackenzie',0,2,'c265691f-1682-5791-8008-ef12900175e0','Carex convoluta','c265691f-1682-5791-8008-ef12900175e0','Carex convoluta','9c32aee9-15eb-5c3f-9a60-54a856cbd093','Carex conuolut','5057','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phaestoglochin|Carex rosea','73|8|2|55|120|266|32773|951|2098|5057','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('15348','','','1efc0b52-4015-5629-b2a2-3e5440949d48','Carex deflexa var. media L.H. Bailey','L.H. Bailey',0,3,'3834afae-0b05-57c3-a491-2431c8b6e3dd','Carex deflexa media','f36e2bdc-108c-5ebe-a1bf-126f329dc7c9','Carex deflexa var. media','3b0e8bb4-084d-5792-beed-ab9197b9e4df','Carex deflex med','5058','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Acrocystis|Carex rossii','73|8|2|55|120|266|32773|951|2099|5058','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15356','','','6f1b23fc-3397-5f49-9b1e-fe1089ecbb7f','Carex sabulosa subsp. leiophylla (Mackenzie) A.E. Porsild','(Mackenzie) A.E. Porsild',0,3,'a62e0002-dee6-5d61-b404-5c775e83a4fe','Carex sabulosa leiophylla','2ab034b9-5921-5233-8346-44289eac2c56','Carex sabulosa subsp. leiophylla','e4a1dd2f-03bb-5c2e-94e0-9c11ddb9f97c','Carex sabulos leiophyll','5064','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Racemosae|Carex sabulosa','73|8|2|55|120|266|32773|951|2096|5064','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('15360','','','c1ddce39-fccb-5e15-9c0a-8144eaa42af7','Carex sartwellii Dewey var. sartwellii Dewey','Dewey',0,3,'9fd86664-7429-572f-ab89-54d9417b7cfa','Carex sartwellii sartwellii','e461aae3-5db3-56ab-9bd0-7780951a3cde','Carex sartwellii var. sartwellii','3794e6b9-105a-59a2-a5ba-147ea95bfda3','Carex sartwell sartwell','5066','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Holarrhenae|Carex sartwellii','73|8|2|55|120|266|32773|951|2127|5066','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15365','','','1b9c6e88-7bf8-5bc9-a370-a18f09673ad5','Carex rhomalea (Fernald) Mackenzie','(Fernald) Mackenzie',0,2,'b96c83b2-0ec4-5129-afd5-0ae7b1401fd1','Carex rhomalea','b96c83b2-0ec4-5129-afd5-0ae7b1401fd1','Carex rhomalea','3b4c7804-b1f4-5ce7-8179-1cceefdee53f','Carex rhomale','5067','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Vesicariae|Carex saxatilis','73|8|2|55|120|266|32773|951|2114|5067','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('15370','','','28b118ce-9639-52d8-a77a-cc3653646378','Carex durifolia var. subrostrata Bates','Bates',0,3,'8f63cd86-2691-5eaf-bfd9-6ea1b3d2278a','Carex durifolia subrostrata','dcf18b5a-6a80-5a9e-986d-0453c2f20e79','Carex durifolia var. subrostrata','9087711d-1088-50b4-b746-d20f21a2d32d','Carex durifol subrostrat','5070','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phyllostachyae|Carex saximontana','73|8|2|55|120|266|32773|951|2113|5070','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15372','','','1037a5ea-a8e4-5528-95f0-98ff72c5dd1c','Carex pseudoscirpoidea Rydberg','Rydberg',0,2,'a88cf8be-4969-5f31-807e-bf8da67fb8ca','Carex pseudoscirpoidea','a88cf8be-4969-5f31-807e-bf8da67fb8ca','Carex pseudoscirpoidea','50f6f1b5-cfbd-5c8f-a70a-3a32df2d1ba4','Carex pseudoscirpoide','5075','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Scirpinae|Carex scirpoidea|Carex scirpoidea pseudoscirpoidea','73|8|2|55|120|266|32773|951|2152|5074|5075','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('15373','','','c27332eb-ed54-5db0-a6d2-01b98711c6de','Carex scirpoidea var. europaea Kükenthal','Kükenthal',0,3,'021a79d1-b809-557c-a719-8c9ae617d40b','Carex scirpoidea europaea','0379e780-7f71-58a5-b3ab-b120719cb864','Carex scirpoidea var. europaea','f6168ad3-faeb-57d4-8e9d-0e51731d3db4','Carex scirpoide europae','5076','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Scirpinae|Carex scirpoidea|Carex scirpoidea scirpoidea','73|8|2|55|120|266|32773|951|2152|5074|5076','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('15379','','','756b62df-6381-53c4-8050-55192c0e2618','Carex scirpina Tuckerman','Tuckerman',0,2,'2eb1f2ce-2220-5d6c-9425-6d24322bdf63','Carex scirpina','2eb1f2ce-2220-5d6c-9425-6d24322bdf63','Carex scirpina','157047c5-6795-5051-86d9-440b30224261','Carex scirpin','5076','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Scirpinae|Carex scirpoidea|Carex scirpoidea scirpoidea','73|8|2|55|120|266|32773|951|2152|5074|5076','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('15384','','','2fa094a4-c599-5930-8131-2ad014e944cb','Carex campylocarpa Holm','Holm',0,2,'65e37554-9046-5032-8ab3-e433ffcd5718','Carex campylocarpa','65e37554-9046-5032-8ab3-e433ffcd5718','Carex campylocarpa','0aabe2da-e464-5408-b19e-aedfa64fa426','Carex campylocarp','5082','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex scopulorum|Carex scopulorum bracteosa','73|8|2|55|120|266|32773|951|2106|5083|5082','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('15391','','','cac31164-0904-5215-aeac-24ae0d2e0b0e','Carex tolmiei Boott','Boott',0,2,'413a48bf-4447-5f71-9ed1-1cde206a4d58','Carex tolmiei','413a48bf-4447-5f71-9ed1-1cde206a4d58','Carex tolmiei','3f9fcf27-251b-5504-8d0e-ed042a5ef120','Carex tolmie','5091','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex spectabilis','73|8|2|55|120|266|32773|951|2106|5091','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('15389','','','bc913de2-e63c-5aac-9114-958653b77e00','Carex invisa L.H. Bailey','L.H. Bailey',0,2,'44ae625e-2e73-5aa4-afc9-9f1a44497b63','Carex invisa','44ae625e-2e73-5aa4-afc9-9f1a44497b63','Carex invisa','55c9dc24-5fd7-559c-b689-be9c19110d99','Carex inuis','5091','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex spectabilis','73|8|2|55|120|266|32773|951|2106|5091','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('15395','','','929b6281-139f-5777-996b-edc14439d4aa','Carex muricata var. sterilis (Willdenow) Gleason','(Willdenow) Gleason',0,3,'905f74e8-8556-5e77-8b93-7b45959019dd','Carex muricata sterilis','7395a4d9-119f-5558-ab26-e298fa18e16a','Carex muricata var. sterilis','778fd0f1-8f0a-5f73-8e23-e9635b71921f','Carex muricat steril','5095','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Stellulatae|Carex sterilis','73|8|2|55|120|266|32773|951|2110|5095','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15403','','','b92f7db7-51b1-581e-b26c-90445d9c4d1a','Carex stricta var. strictior (Dewey) J. Carey','(Dewey) J. Carey',0,3,'47b1e30a-7874-59cb-a99b-e11431c66c6e','Carex stricta strictior','bd5f3acb-9c61-5dc7-9d94-5aa4e0736baa','Carex stricta var. strictior','e0287799-9e2f-50ef-9499-765d04773e10','Carex strict strictior','5100','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex stricta','73|8|2|55|120|266|32773|951|2106|5100','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15405','','','03061ef2-1732-50ac-8e25-3c148d9e7052','Carex strictior Dewey','Dewey',0,2,'ff6c149b-e04b-576a-8542-c4266d018bd9','Carex strictior','ff6c149b-e04b-576a-8542-c4266d018bd9','Carex strictior','ff6c149b-e04b-576a-8542-c4266d018bd9','Carex strictior','5100','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex stricta','73|8|2|55|120|266|32773|951|2106|5100','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('15411','','','b9ba3645-106a-5a92-b7b2-a6cea56a2ed3','Carex salina var. subspathacea (Wormskjold) Tuckerman','(Wormskjold) Tuckerman',0,3,'00a6dd4c-5134-5a28-953c-74c1aff4d537','Carex salina subspathacea','ab4eddb9-e54f-5542-ba97-63672b17412b','Carex salina var. subspathacea','c578c3b1-88d0-5ec0-98a1-7edf5b6db89d','Carex salin subspathace','5104','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex subspathacea','73|8|2|55|120|266|32773|951|2106|5104','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15416','','','028fdf93-d5b0-5074-82fd-21072f0dd0f5','Carex eastwoodiana Stacey','Stacey',0,2,'d4f58e30-bcf0-51a5-bb04-f7c021c077b9','Carex eastwoodiana','d4f58e30-bcf0-51a5-bb04-f7c021c077b9','Carex eastwoodiana','209a4f48-6a21-5987-aa96-2028f1858ca5','Carex eastwoodian','5110','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex tahoensis','73|8|2|55|120|266|32773|951|2097|5110','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('15425','','','e450e94c-75e5-53c5-8760-ab0d7a01ef5d','Carex torta var. composita Porter','Porter',0,3,'b2f80066-8edc-54f2-9d59-be79d2297db5','Carex torta composita','92989233-d34a-5fa4-8f6f-5d7c7ecfa279','Carex torta var. composita','ed6dba84-5a94-5ca0-a46c-aa39d6ed5b15','Carex tort composit','5121','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex torta','73|8|2|55|120|266|32773|951|2106|5121','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15430','','','d802fc93-cc2e-5481-a9e0-a5429e93e66f','Carex glareosa var. ursina (Dewey) L.H. Bailey','(Dewey) L.H. Bailey',0,3,'0b551b0c-930b-5fa8-83b7-db6d83a55810','Carex glareosa ursina','f70118e7-d3a6-57ea-8532-8896c892d6e9','Carex glareosa var. ursina','edf73c52-d03c-52ec-bdb3-7c082d82a3b3','Carex glareos ursin','5131','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Glareosae|Carex ursina','73|8|2|55|120|266|32773|951|2107|5131','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15441','','','10cfd91d-3bff-5c8f-8ada-69ddf2b503ec','Carex flava var. elatior Schlechtendal','Schlechtendal',0,3,'a0fd5dbd-b615-5efc-bcb8-3aba0f0ec899','Carex flava elatior','43f3c067-7958-5b5b-8875-1201fcb5225e','Carex flava var. elatior','ad0ab061-14d6-5202-8c1d-86b8ec9bef09','Carex flau elatior','5138','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ceratocystis|Carex viridula|Carex viridula brachyrrhyncha|Carex viridula brachyrrhyncha elatior','73|8|2|55|120|266|32773|951|2124|5142|5139|5138','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('15447','','','2ad6ef29-6c20-55cd-9b1c-55ca05690794','Carex oederi subsp. oedocarpa (Andersson) Andersson','(Andersson) Andersson',0,3,'a4980bdc-c3ce-5c70-8525-07a8b6d672c8','Carex oederi oedocarpa','3d2dba95-ecb1-525c-beec-cf4ffb6c4d35','Carex oederi subsp. oedocarpa','e62670fc-145b-5f08-9f0a-48ac58d9831a','Carex oeder oedocarp','5141','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ceratocystis|Carex viridula|Carex viridula oedocarpa','73|8|2|55|120|266|32773|951|2124|5142|5141','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('15454','','','82fbfd8b-0999-5f5b-ad49-2d48a61e1836','Carex pulchella (Lönnroth) Lindman','(Lönnroth) Lindman',0,2,'f0094a9e-470d-5198-885b-ad2350838f94','Carex pulchella','f0094a9e-470d-5198-885b-ad2350838f94','Carex pulchella','2070eafe-891a-55eb-8395-73722f1dc4b7','Carex pulchell','5143','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ceratocystis|Carex viridula|Carex viridula viridula|Carex viridula viridula viridula','73|8|2|55|120|266|32773|951|2124|5142|5144|5143','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies|variety','species','0','0','0','',1);
INSERT INTO core VALUES('15457','','','12d50775-f0f1-5966-a5e3-b773e1c12cc8','Carex vulpinoidea Michaux var. vulpinoidea Michaux','Michaux',0,3,'cad62174-c5d7-535d-9cf5-ba11acc8c496','Carex vulpinoidea vulpinoidea','91e4ad24-4179-5378-a67b-1f83d2bbe10b','Carex vulpinoidea var. vulpinoidea','d471b829-ab09-567c-8d20-dd26bfd2fdfb','Carex uulpinoide uulpinoide','5145','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Multiflorae|Carex vulpinoidea','73|8|2|55|120|266|32773|951|2101|5145','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15462','','','fa10a104-9871-5aec-b26c-77e5cd8352e2','Carex vulpinoidea var. setacea (Dewey) Kükenthal','(Dewey) Kükenthal',0,3,'9c47b8c7-e429-57d3-bfac-da25bcb3a904','Carex vulpinoidea setacea','b43fc2fc-9d5e-5eb9-a48d-b7502a5ae86a','Carex vulpinoidea var. setacea','e8955c01-7050-5ae5-a57f-73be273bec0d','Carex uulpinoide setace','5145','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Multiflorae|Carex vulpinoidea','73|8|2|55|120|266|32773|951|2101|5145','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15460','','','12715d5b-4e71-5206-a90c-8da95f561052','Carex vulpinoidea var. scabrior (Dewey) Alph.Wood','(Dewey) Alph.Wood',0,3,'9a95997d-ebb4-5af1-8f16-9f890d463e30','Carex vulpinoidea scabrior','f9bcf240-40e5-5f55-86bc-7eb02df6ca81','Carex vulpinoidea var. scabrior','383f6b5c-881c-549a-acbf-0c9573ede2af','Carex uulpinoide scabrior','5145','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Multiflorae|Carex vulpinoidea','73|8|2|55|120|266|32773|951|2101|5145','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15467','','','85c82795-40bb-56b0-bd2a-49cc82742d4f','Carex willdenowii Schkuhr ex Willdenow var. willdenowii Schkuhr ex Willdenow','Schkuhr ex Willdenow',0,3,'c975cc7f-5db2-5a6b-a9aa-da1818e230e6','Carex willdenowii willdenowii','ac42d6ae-be6e-5ae8-9be2-c4b738e0da6b','Carex willdenowii var. willdenowii','d036ff27-7e83-59a6-941b-bb765f4cf15b','Carex willdenow willdenow','5147','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phyllostachyae|Carex willdenowii','73|8|2|55|120|266|32773|951|2113|5147','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',2);
INSERT INTO core VALUES('15484','','','80e4b2bc-fef0-5de4-a3d3-89f0651b2747','Carex ×aquanigra B. Boivin','B. Boivin',0,2,'beec78a1-04f5-5b57-8376-c956cf65d478','Carex aquanigra','9749a955-b7bb-5550-a67b-1d125fe9444d','Carex × aquanigra','dbac9394-b5cf-5d75-9c73-8c163ef87443','Carex aquanigr','5186','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex rollandii','73|8|2|55|120|266|32773|951|2106|5186','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('15480','','','ae15a329-94f4-576a-bef2-35398f15226c','Carex dutillyi O''Neill & Duman','O''Neill & Duman',0,2,'a48d34a1-86e0-54c1-b8d3-e6da4961525d','Carex dutillyi','a48d34a1-86e0-54c1-b8d3-e6da4961525d','Carex dutillyi','e50a46d6-a39d-5fa2-8e18-65694a0b5e07','Carex dutilly','5165','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Intersectional|Carex langeana','73|8|2|55|120|266|32773|951|2115|5165','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('15498','','','e50e87e8-930b-57ea-bab4-11199e6a03ab','Cyperus rivularis Kunth','Kunth',0,2,'49e61770-9067-584c-badb-2462a90de26b','Cyperus rivularis','49e61770-9067-584c-badb-2462a90de26b','Cyperus rivularis','dcdd4fe7-d925-50c7-86e7-3590529ac2af','Cyperus riuular','5205','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cypereae|Cyperus|Pycreus|Cyperus bipartitus','73|8|2|55|120|266|528|1069|1993|5205','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15500','','','a536bc93-bfb2-5ab0-b085-9471181ab676','Cyperus vegetus Willdenow','Willdenow',0,2,'3146719e-d1dc-5f0c-ad3e-5f293dbf75dc','Cyperus vegetus','3146719e-d1dc-5f0c-ad3e-5f293dbf75dc','Cyperus vegetus','8b83d59a-4c11-53bc-80c3-309f2f42d5d4','Cyperus ueget','5208','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cypereae|Cyperus|Pycnostachys|Cyperus eragrostis','73|8|2|55|120|266|528|1069|1992|5208','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15505','','','25d072a7-9420-5929-8534-9cb89553ccfd','Cyperus washingtonensis Gandoger','Gandoger',0,2,'517994d4-f403-5dda-8214-d2aa17a223a7','Cyperus washingtonensis','517994d4-f403-5dda-8214-d2aa17a223a7','Cyperus washingtonensis','d52973ac-819d-54e7-9cd7-bb5265515e01','Cyperus washingtonens','5209','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cypereae|Cyperus|Juncellus|Cyperus erythrorhizos','73|8|2|55|120|266|528|1069|1994|5209','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15511','','','b6d7eab6-9fe9-578d-800b-a0647f5ee910','Cyperus repens Elliott','Elliott',0,2,'69930675-ba59-5b7a-abbf-051ef743840d','Cyperus repens','69930675-ba59-5b7a-abbf-051ef743840d','Cyperus repens','69930675-ba59-5b7a-abbf-051ef743840d','Cyperus repens','5210','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cypereae|Cyperus|Juncellus|Cyperus esculentus|Cyperus esculentus leptostachyus','73|8|2|55|120|266|528|1069|1994|5211|5210','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('15516','','','19007c49-6192-5a50-a578-faf2057d5ac6','Cyperus bushii Britton','Britton',0,2,'a28c6e6e-4559-53c6-a32f-d4fb00a991f3','Cyperus bushii','a28c6e6e-4559-53c6-a32f-d4fb00a991f3','Cyperus bushii','50c8e2a4-f5bd-5b95-82ef-f9a4e0f26bfe','Cyperus bush','5215','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cypereae|Cyperus|Juncellus|Cyperus lupulinus|Cyperus lupulinus lupulinus','73|8|2|55|120|266|528|1069|1994|5216|5215','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('15519','','','25ddcaa8-afd3-5937-9a8e-8ba551df5d0a','Cyperus odoratus var. engelmannii (Steudel) R. Carter, S.D. Jones & J.K. Wipff','(Steudel) R. Carter, S.D. Jones & J.K. Wipff',0,3,'fe890b6a-dc83-5b23-870c-d9039594b8ce','Cyperus odoratus engelmannii','53fc3a7f-7411-5341-9a95-6901830c9dbb','Cyperus odoratus var. engelmannii','fa6fb92f-1773-5e7b-978f-f2f583dac69e','Cyperus odorat engelmann','15521','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cypereae|Cyperus|Diclidium|Cyperus engelmannii','73|8|2|55|120|266|528|1069|1995|15521','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15526','','','a1d1b5fc-a306-5e06-8f47-73beb70c1340','Cyperus aristatus var. runyonii O''Neill','O''Neill',0,3,'cbd2be16-f58e-5122-9399-908e2fd45ff1','Cyperus aristatus runyonii','0fa2920b-3158-5e66-ac49-b2e0ca13bf03','Cyperus aristatus var. runyonii','c77c90e8-7c10-596e-8ee1-ca02aaf44f09','Cyperus aristat runyon','5220','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cypereae|Cyperus|Juncellus|Cyperus squarrosus','73|8|2|55|120|266|528|1069|1994|5220','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15531','','','232070bf-ea3a-5ada-9983-cd60eb8c1181','Cyperus strigosus var. hansenii (Britton) Kükenthal','(Britton) Kükenthal',0,3,'443a81ad-994c-5837-9cf7-5dbd3bd01495','Cyperus strigosus hansenii','b0d2e4ce-3e70-5bfb-a9aa-8d6eba91d127','Cyperus strigosus var. hansenii','73726a2e-5ef2-55b4-aa49-b7cb5fa5fe8a','Cyperus strigos hansen','5221','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cypereae|Cyperus|Juncellus|Cyperus strigosus','73|8|2|55|120|266|528|1069|1994|5221','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15533','','','049fef39-a254-596f-a3ec-94092e42806c','Cyperus hansenii Britton','Britton',0,2,'d1cb3b3c-425d-5b69-986a-13661d2f05cd','Cyperus hansenii','d1cb3b3c-425d-5b69-986a-13661d2f05cd','Cyperus hansenii','ffea5a7e-6cbf-5040-8e3e-f83ed6d876e4','Cyperus hansen','5221','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cypereae|Cyperus|Juncellus|Cyperus strigosus','73|8|2|55|120|266|528|1069|1994|5221','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15540','','','a0154bfb-0036-58d2-ad3c-bac093255a9f','Eleocharis acicularis var. porcata S.G. Smith','S.G. Smith',0,3,'24867906-623c-594c-90bc-addc5ec020e1','Eleocharis acicularis porcata','54740686-a3e0-55e6-a534-68a02e9372dd','Eleocharis acicularis var. porcata','a3316140-2fe7-5bce-b13b-2a5af7fab0c9','Eleocharis acicular porcat','5226','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Scirpidium|Eleocharis acicularis','73|8|2|55|120|266|547|1127|1996|5226','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15539','','','410bb779-b13c-57d4-b963-081fc890a89d','Eleocharis acicularis var. occidentalis Svenson','Svenson',0,3,'5128e50a-d43a-5aad-96a6-437d98f6691f','Eleocharis acicularis occidentalis','ef490691-e75d-531f-aa95-3f265a51129e','Eleocharis acicularis var. occidentalis','964fe7a3-8f7f-5686-a04d-3070f2cc60d7','Eleocharis acicular occidental','5226','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Scirpidium|Eleocharis acicularis','73|8|2|55|120|266|547|1127|1996|5226','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15543','','','521a9d88-fb12-592d-b223-5ca962d68ef7','Eleocharis multiflora Chapman','Chapman',0,2,'60b965a4-0088-5978-9b7e-c46c6b2e5743','Eleocharis multiflora','60b965a4-0088-5978-9b7e-c46c6b2e5743','Eleocharis multiflora','a304f365-1157-5121-8658-8ca93eda2ad9','Eleocharis multiflor','5229','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Eleocharis|Eleogenus|Maculosae|Eleocharis atropurpurea','73|8|2|55|120|266|547|1127|1997|2156|2393|5229','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('15550','','','c7f72609-6731-55db-a313-060d457fcf3f','Eleocharis tenuis var. atrata (Svenson) B. Boivin','(Svenson) B. Boivin',0,3,'0cc733b8-9c0e-549a-b0f1-4ee556648df3','Eleocharis tenuis atrata','6f2a771e-1f97-5b4a-bf4b-d4403f92dc32','Eleocharis tenuis var. atrata','46b38a08-a4fe-55a4-9e08-473f9ed37e87','Eleocharis tenu atrat','5235','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Eleocharis|Eleocharis|Eleocharis|Eleocharis elliptica','73|8|2|55|120|266|547|1127|1997|2157|2392|5235','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15551','','','6ea0664b-aa6d-5449-88b5-d4c55cda63ca','Eleocharis tenuis var. borealis (Svenson) Gleason','(Svenson) Gleason',0,3,'3a06fa26-f0f3-5029-816b-d58d8a8dd1c4','Eleocharis tenuis borealis','220b9e85-afdb-5ed1-8806-fe09b2d5f7a1','Eleocharis tenuis var. borealis','de5712a4-32f5-566f-ad0e-1afaf9738906','Eleocharis tenu boreal','5235','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Eleocharis|Eleocharis|Eleocharis|Eleocharis elliptica','73|8|2|55|120|266|547|1127|1997|2157|2392|5235','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15559','','','2431b5ed-abf0-5386-90fb-68403ebd27a3','Eleocharis obtusa var. engelmannii (Steudel) Gilly','(Steudel) Gilly',0,3,'0e3e832a-4301-5348-a41c-f2fe4dfe0138','Eleocharis obtusa engelmannii','f4941f2b-240f-5dae-a52e-48ec2548a89f','Eleocharis obtusa var. engelmannii','a62035b8-41b9-5ccc-8e77-f46c43593f3a','Eleocharis obtus engelmann','5236','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Eleocharis|Eleogenus|Ovatae|Eleocharis engelmannii','73|8|2|55|120|266|547|1127|1997|2156|2391|5236','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15567','','','933f0134-3491-5b4a-af64-218aff42a7c1','Eleocharis calva Torrey nom. inval.','Torrey',0,2,'bf1bd525-24bb-5a3c-8d4f-4539b0521fa6','Eleocharis calva','bf1bd525-24bb-5a3c-8d4f-4539b0521fa6','Eleocharis calva','c9695dd8-e58f-5229-93ca-2b6a33b10dcb','Eleocharis calu','5238','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Eleocharis|Eleocharis|Eleocharis|Eleocharis erythropoda','73|8|2|55|120|266|547|1127|1997|2157|2392|5238','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species','species','0','0','0','',4);
INSERT INTO core VALUES('15571','','','55e1f1dc-5ed8-5688-8162-c73aefadc8c5','Eleocharis capitata (Linnaeus) R. Brown','(Linnaeus) R. Brown',0,2,'9b518b67-dc78-5454-affa-c1e81473f7df','Eleocharis capitata','9b518b67-dc78-5454-affa-c1e81473f7df','Eleocharis capitata','4962d8e2-4090-59c9-a26a-6eceb6d68c69','Eleocharis capitat','5242','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Eleocharis|Eleogenus|Maculosae|Eleocharis geniculata','73|8|2|55|120|266|547|1127|1997|2156|2393|5242','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('15576','','','2090b19e-30c1-5ba4-a99b-6799d9d7f94d','Eleocharis intermedia var. habereri Fernald','Fernald',0,3,'bc6ffb39-e9bf-582a-af9a-ae77899a5e31','Eleocharis intermedia habereri','a53f1043-de06-55cd-a75a-f04a2575ad2d','Eleocharis intermedia var. habereri','67bd47e9-0315-5af5-8821-60dd8c90f9cb','Eleocharis intermed haberer','5243','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Eleocharis|Eleocharis|Tenuissimae|Eleocharis intermedia','73|8|2|55|120|266|547|1127|1997|2157|2394|5243','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15575','','','6a6f7612-2073-5cfe-9a11-823d3d3d1403','Eleocharis reclinata Kunth','Kunth',0,2,'1914b6a7-5149-534f-b90f-d200bd0610be','Eleocharis reclinata','1914b6a7-5149-534f-b90f-d200bd0610be','Eleocharis reclinata','8b892dbb-4e34-5b79-8803-bc8fbb8f49dd','Eleocharis reclinat','5243','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Eleocharis|Eleocharis|Tenuissimae|Eleocharis intermedia','73|8|2|55|120|266|547|1127|1997|2157|2394|5243','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('15579','','','d48533b7-3f1a-50f2-87a9-1b09c35b7b46','Eleocharis xyridiformis Fernald & Brackett','Fernald & Brackett',0,2,'f4e5e042-e506-5a77-89a0-eb56395ca157','Eleocharis xyridiformis','f4e5e042-e506-5a77-89a0-eb56395ca157','Eleocharis xyridiformis','5317876f-9031-5399-a21f-aef820d92a70','Eleocharis xyridiform','5245','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Eleocharis|Eleocharis|Eleocharis|Eleocharis macrostachya','73|8|2|55|120|266|547|1127|1997|2157|2392|5245','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('15581','','','c95454dd-d454-5a05-85d3-cc64c50d31c1','Scirpus obtusus Willdenow','Willdenow',0,2,'b95864d9-e8be-522c-814f-c8af3ceb4f29','Scirpus obtusus','b95864d9-e8be-522c-814f-c8af3ceb4f29','Scirpus obtusus','74c632b4-b3a1-51dc-b5f7-24ffceed422f','Scirpus obtus','5249','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Eleocharis|Eleogenus|Ovatae|Eleocharis obtusa','73|8|2|55|120|266|547|1127|1997|2156|2391|5249','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('15589','','','9526abc2-ffb7-5365-a60d-fa965c11d50e','Eleocharis smallii Britton','Britton',0,2,'7d382979-c341-597b-aa6c-aae78411c323','Eleocharis smallii','7d382979-c341-597b-aa6c-aae78411c323','Eleocharis smallii','ccd81a87-a813-5655-81d6-f5fbdb16a875','Eleocharis small','5251','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Eleocharis|Eleocharis|Eleocharis|Eleocharis palustris','73|8|2|55|120|266|547|1127|1997|2157|2392|5251','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('15595','','','58cccdd5-4902-57b7-9bfb-b69a6ad75f50','Scirpus albomarginatus Schultes','Schultes',0,2,'fee14357-12b9-5be0-bc80-98308388e3cd','Scirpus albomarginatus','fee14357-12b9-5be0-bc80-98308388e3cd','Scirpus albomarginatus','d162f918-b1ed-5169-96ed-3121190059d5','Scirpus albomarginat','5253','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Limnochloa|Eleocharis quadrangulata','73|8|2|55|120|266|547|1127|1998|5253','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15596','','','fb9b6300-b333-57d4-a9b0-a7d99dd03ae5','Scirpus marginatus Muhlenberg','Muhlenberg',0,2,'c9d4177e-1f19-55c4-b35c-c3d16cf11a05','Scirpus marginatus','c9d4177e-1f19-55c4-b35c-c3d16cf11a05','Scirpus marginatus','9c29a7c0-3267-5a3a-8019-e25fb1513749','Scirpus marginat','5253','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Limnochloa|Eleocharis quadrangulata','73|8|2|55|120|266|547|1127|1998|5253','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15607','','','26524fbb-ef93-5ad3-b65b-0273216526b5','Scirpus tuberculosa Michaux','Michaux',0,2,'9b40a3cb-0a73-5361-b34a-59e1f055b161','Scirpus tuberculosa','9b40a3cb-0a73-5361-b34a-59e1f055b161','Scirpus tuberculosa','9301d5a3-c573-547e-9604-633b191dbd9e','Scirpus tuberculos','5261','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Eleocharis|Eleocharis|Tenuissimae|Eleocharis tuberculosa','73|8|2|55|120|266|547|1127|1997|2157|2394|5261','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('15612','','','5c357ad2-611d-5900-be32-cc6b741d4419','Scirpus uniglumis Link','Link',0,2,'2edfb2c3-a1f7-5371-80d7-e76b0142bd3a','Scirpus uniglumis','2edfb2c3-a1f7-5371-80d7-e76b0142bd3a','Scirpus uniglumis','08104e1c-e74d-5a64-b769-a984089a943f','Scirpus uniglum','5262','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Eleocharis|Eleocharis|Eleocharis|Eleocharis uniglumis','73|8|2|55|120|266|547|1127|1997|2157|2392|5262','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('15618','','','c531c0d0-3017-5955-82cb-ba50835f031f','Eriophorum angustifolium var. majus Schultz','Schultz',0,3,'9cd37039-a0ae-5e1e-a447-ce129c6dc514','Eriophorum angustifolium majus','b7b7a33c-77fa-5b60-bc72-2ec4910ad48e','Eriophorum angustifolium var. majus','40bd58ad-520e-5e9e-8454-2d4b9c96034f','Eriophorum angustifoli ma','5265','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Scirpeae|Eriophorum|Phyllanthela|Eriophorum angustifolium|Eriophorum angustifolium angustifolium','73|8|2|55|120|266|420|1152|2000|5266|5265','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('15621','','','d6c500ba-1512-539f-a99e-707698771737','Eriophorum angustifolium subsp. triste (Th. Fries) Hultén','(Th. Fries) Hultén',0,3,'8bb97507-9404-5708-80a4-c59f933ba429','Eriophorum angustifolium triste','f42fe4ed-179c-594a-9e0c-7bbfb9c8f247','Eriophorum angustifolium subsp. triste','32c743f1-9853-5059-a54a-9080a80528b8','Eriophorum angustifoli trist','5267','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Scirpeae|Eriophorum|Phyllanthela|Eriophorum triste','73|8|2|55|120|266|420|1152|2000|5267','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('15628','','','b08845b7-02bd-503e-896e-8ad8db4115d1','Eriophorum callitrix var. pallidus Hultén','Hultén',0,3,'0ba8dcda-eb7f-5633-812f-6b3c1c83f086','Eriophorum callitrix pallidus','d6fa17bd-5765-519b-9a56-597442639113','Eriophorum callitrix var. pallidus','e1284fe7-e6b1-5a9d-bd2d-efabcf24dd31','Eriophorum callitrix pallid','5269','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Scirpeae|Eriophorum|Eriophorum|Eriophorum callitrix','73|8|2|55|120|266|420|1152|2001|5269','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15631','','','dd87a3d5-55c0-5301-ad96-7fef951576be','Eriophorum russeolum subsp. rufescens (Andersson) Hylander','(Andersson) Hylander',0,3,'60c77e2a-5aae-5aa8-a1cc-a55d29a1854c','Eriophorum russeolum rufescens','68c8da69-7c4c-5a76-be3b-1fc2017f6a27','Eriophorum russeolum subsp. rufescens','927a22cd-7bc8-527f-85ee-4b9885ba5a32','Eriophorum russeol rufescens','5270','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Scirpeae|Eriophorum|Eriophorum|Eriophorum chamissonis','73|8|2|55|120|266|420|1152|2001|5270','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('15640','','','d4bd3900-610c-5cf0-bbe1-722adab7621b','Eriophorum russeolum var. majus Sommier','Sommier',0,3,'b641e922-0fa4-5c5f-af0d-346f7a28dccb','Eriophorum russeolum majus','b72cce18-e4db-5358-9c1a-fbc3d2b62eb6','Eriophorum russeolum var. majus','da1a25f9-25fd-5ec2-af1a-f1428e78efa5','Eriophorum russeol ma','5275','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Scirpeae|Eriophorum|Eriophorum|Eriophorum russeolum|Eriophorum russeolum russeolum','73|8|2|55|120|266|420|1152|2001|5274|5275','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('15643','','','7e70990c-390b-5a6a-91bf-f7a39edae398','Eriophorum spissum var. erubescens (Fernald) Fernald','(Fernald) Fernald',0,3,'44e9391d-ac46-5d0f-bd24-edf35e419cb1','Eriophorum spissum erubescens','488a4598-5005-5619-9c1c-702ff4a8fb63','Eriophorum spissum var. erubescens','3bd10cef-5842-5679-afae-33c6faf19a1a','Eriophorum spiss erubescens','5280','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Scirpeae|Eriophorum|Eriophorum|Eriophorum vaginatum|Eriophorum vaginatum spissum','73|8|2|55|120|266|420|1152|2001|5281|5280','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('15649','','','55e1d979-bded-5549-b437-f689dc78414d','Scirpus michauxii Persoon','Persoon',0,2,'be976582-d317-5115-a162-3ddd980b3634','Scirpus michauxii','be976582-d317-5115-a162-3ddd980b3634','Scirpus michauxii','b4ff117b-dee5-5b19-b9b0-4a6e127c592e','Scirpus michaux','5289','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Abildgaardieae|Fimbristylis|Fimbristylis autumnalis','73|8|2|55|120|266|476|1176|5289','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15651','','','16a5f7d3-744b-54d5-83a9-a0b7b04cc7ff','Trichelostylis geminata T. Lestiboudois & Nees','T. Lestiboudois & Nees',0,2,'1816b92c-2ed7-57e5-a3ef-0f48b1b5097f','Trichelostylis geminata','1816b92c-2ed7-57e5-a3ef-0f48b1b5097f','Trichelostylis geminata','8511a34e-9351-5779-857c-392e185586d9','Trichelostylis geminat','5289','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Abildgaardieae|Fimbristylis|Fimbristylis autumnalis','73|8|2|55|120|266|476|1176|5289','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15655','','','b975aa65-bdb2-56e5-971f-1f8733bb0f19','Fimbristylis multistriata Boeckeler','Boeckeler',0,2,'28aa51ae-0d47-5f7d-a8a1-d0cdee19b8d5','Fimbristylis multistriata','28aa51ae-0d47-5f7d-a8a1-d0cdee19b8d5','Fimbristylis multistriata','d03bd527-3bdb-53c2-a5d1-04b52b40606e','Fimbristylis multistriat','5290','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Abildgaardieae|Fimbristylis|Fimbristylis puberula|Fimbristylis puberula puberula','73|8|2|55|120|266|476|1176|5291|5290','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('15665','','','364465d9-376b-53e2-8e2b-943a0b15f104','Scirpus micranthus Vahl','Vahl',0,2,'6ebf5c1f-7922-5991-8e86-c3e42bb7f451','Scirpus micranthus','6ebf5c1f-7922-5991-8e86-c3e42bb7f451','Scirpus micranthus','bd8076ef-ef40-5150-80b4-23255900379c','Scirpus micranth','30726','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cypereae|Cyperus|Cyperus|Neohemicarpha|Cyperus subsquarrosus','73|8|2|55|120|266|528|1069|30736|30725|30726','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('15661','','','55e483ed-8a81-51dd-8095-b99efbc2d207','Kobresia bellardii (Allioni) Degland ex Loiseleur','(Allioni) Degland ex Loiseleur',0,2,'884feb13-52eb-586a-bee1-93f477497f0b','Kobresia bellardii','884feb13-52eb-586a-bee1-93f477497f0b','Kobresia bellardii','1486e38b-49b9-59a2-9b9d-ba7abedaa21e','Kobresia bellard','15662','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Carex myosuroides','73|8|2|55|120|266|32773|951|15662','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('15672','','','f63bcc89-9b57-5391-ae22-e31881b90b3b','Scirpus subsquarrosus Muhlenberg','Muhlenberg',0,2,'b3e78dcd-28ae-590d-b4e3-157e0ec89d62','Scirpus subsquarrosus','b3e78dcd-28ae-590d-b4e3-157e0ec89d62','Scirpus subsquarrosus','872d50e6-4f5c-5be3-9c85-3ccb4ed1298e','Scirpus subsquarros','30726','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cypereae|Cyperus|Cyperus|Neohemicarpha|Cyperus subsquarrosus','73|8|2|55|120|266|528|1069|30736|30725|30726','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('15682','','','61a7f6ca-331e-5693-a56e-533c861b4362','Scirpus americanus Persoon','Persoon',0,2,'5621fcd3-22f4-511d-94cb-8218d48221ad','Scirpus americanus','5621fcd3-22f4-511d-94cb-8218d48221ad','Scirpus americanus','ae4a09ed-930a-51f8-9f49-3bff315096e9','Scirpus american','5307','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Schoenoplecteae|Recheinbach|Schoenoplectus|Schoenoplectus americanus','73|8|2|55|120|266|32768|1663|2159|5307','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('15679','','','0f7335f2-cc16-5762-86c4-8fd7ce670fc0','Scirpus lacustris subsp. glaucus (Smith) Hartman nom. illeg.','(Smith) Hartman',0,3,'f72d43a6-6511-5d2e-b0a3-6d1813428e95','Scirpus lacustris glaucus','9a2b9907-21a8-5a6d-800e-3a235e3c8139','Scirpus lacustris subsp. glaucus','7569a9ba-3bb4-588e-bd8b-ab8207f4ccd0','Scirpus lacustr glauc','5322','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Schoenoplecteae|Recheinbach|Schoenoplectus|Schoenoplectus tabernaemontani','73|8|2|55|120|266|32768|1663|2159|5322','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',4);
INSERT INTO core VALUES('15688','','','a5651be6-db20-58a4-8ad8-ed897dbaa401','Scirpus americanus var. longispicatus Britton','Britton',0,3,'f98c90fe-b720-554c-8b40-3c99565d9f10','Scirpus americanus longispicatus','d0c2e60f-ab07-5407-a01d-c41a45a29775','Scirpus americanus var. longispicatus','3b5bc92d-c4a1-59e8-97ee-fbf798b43c9f','Scirpus american longispicat','5312','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Schoenoplecteae|Recheinbach|Schoenoplectus|Schoenoplectus pungens|Schoenoplectus pungens longispicatus','73|8|2|55|120|266|32768|1663|2159|5311|5312','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('15693','','','7f87047b-39ce-5e92-ace1-90092f4860fa','Scirpus smithii var. levisetus Fassett','Fassett',0,3,'fda6eade-b257-5e13-b3fd-8a813d366d61','Scirpus smithii levisetus','46d0a60c-7e03-580a-88f4-5507a43de46c','Scirpus smithii var. levisetus','6544abe4-09d6-57d8-8dc2-360fb3246333','Scirpus smith leuiset','27892','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Pseudoschoeneae|Schoenoplectiella|Actaeogeron|Schoenoplectiella smithii|Schoenoplectiella smithii leviseta','73|8|2|55|120|266|32766|27881|27882|27890|27892','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('15692','','','9ccbdf3a-13cc-57d8-90fc-7d0b6ff1edc9','Scirpus supinus var. saximontanus (Fernald) T. Koyama','(Fernald) T. Koyama',0,3,'f8faf0b4-a39c-501b-b4c6-7e80a786e7e7','Scirpus supinus saximontanus','c5fcff43-f1e3-5cc1-91af-2395d596ca31','Scirpus supinus var. saximontanus','27316c1e-3198-5da2-a74e-94f00f6bb7c1','Scirpus supin saximontan','27894','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Pseudoschoeneae|Schoenoplectiella|Schoenoplectiella|Schoenoplectiella saximontana','73|8|2|55|120|266|32766|27881|27883|27894','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15705','','','6eb50d50-eb3b-5af3-8463-46121b01cb61','Scirpus cyperinus auct. non (Linnaeus) Kunth auct. non (Linnaeus) Kunth','',0,2,'493571e6-e159-5bab-92c6-f79d817c688b','Scirpus cyperinus','493571e6-e159-5bab-92c6-f79d817c688b','Scirpus cyperinus','c573b732-918d-512f-9eca-dc9ee87c3445','Scirpus cyperin','5326','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Scirpeae|Scirpus|Scirpus atrocinctus','73|8|2|55|120|266|420|1665|5326','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('15703','','','81d8174a-0994-5cbc-af4e-11013505585c','Scirpus torreyi Olney','Olney',0,2,'a155196c-9c79-564e-a52f-96a868770ad8','Scirpus torreyi','a155196c-9c79-564e-a52f-96a868770ad8','Scirpus torreyi','ec30e11a-85e4-54bb-83a1-f1955024c555','Scirpus torrey','5323','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Schoenoplecteae|Recheinbach|Malacogeton|Schoenoplectus torreyi','73|8|2|55|120|266|32768|1663|2162|5323','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('15708','','','6a72d438-1d3b-55b1-aa68-0d80ee0c87cd','Scirpus microcarpus var. rubrotinctus (Fernald) M.E. Jones','(Fernald) M.E. Jones',0,3,'7d718701-ed7b-523d-97c6-9f4e7b24fd74','Scirpus microcarpus rubrotinctus','27539a89-3cf3-57d7-a3ee-438159206833','Scirpus microcarpus var. rubrotinctus','a8a0fe53-2627-5503-b7f7-0bec8fea4e02','Scirpus microcarp rubrotinct','5333','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Scirpeae|Scirpus|Scirpus microcarpus','73|8|2|55|120|266|420|1665|5333','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15718','','','e1e1e31b-d938-59fa-9611-7fdda8f8b29d','Scirpus hudsonianus (Michaux) Fernald','(Michaux) Fernald',0,2,'2022a142-6ba9-53ed-a284-1910030b7777','Scirpus hudsonianus','2022a142-6ba9-53ed-a284-1910030b7777','Scirpus hudsonianus','63f01149-9566-527e-ac5b-7554ab842638','Scirpus hudsonian','5342','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Trichophoreae|Trichophorum|Trichophorum alpinum','73|8|2|55|120|266|32769|1778|5342','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15721','','','04ba08bb-6910-500c-ab5d-fb7909acd59b','Scirpus cespitosus subsp. austriacus (Palla) Broddeson','(Palla) Broddeson',0,3,'f996023c-cab4-5029-bd8a-54e7ef2e432d','Scirpus cespitosus austriacus','a79923ec-b618-5a81-9318-b675128abae7','Scirpus cespitosus subsp. austriacus','188e6e00-2ec9-55c6-88fc-a6580543f771','Scirpus cespitos austriac','5343','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Trichophoreae|Trichophorum|Trichophorum cespitosum','73|8|2|55|120|266|32769|1778|5343','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('15722','','','6c901db2-97ab-5c10-aaf0-dc2c39600876','Scirpus cespitosus var. callosus Bigelow ex Torrey','Bigelow ex Torrey',0,3,'1fd3a0a6-ab34-5d9a-a47d-99cfa068d103','Scirpus cespitosus callosus','717450f6-2010-5e35-9cbd-246ee9a1cfa9','Scirpus cespitosus var. callosus','19c4d696-821a-589d-b7ef-8514a6c256e1','Scirpus cespitos callos','5343','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Trichophoreae|Trichophorum|Trichophorum cespitosum','73|8|2|55|120|266|32769|1778|5343','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('15731','','','2c66def5-9eee-538b-80bb-30272ebf6562','Isolepis planifolia Sprengel','Sprengel',0,2,'cf995129-9a7f-52a5-b20b-6073c99108fb','Isolepis planifolia','cf995129-9a7f-52a5-b20b-6073c99108fb','Isolepis planifolia','d05ddaa0-c532-5810-a528-b851d68c7a9b','Isolepis planifol','5345','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Trichophoreae|Trichophorum|Trichophorum planifolium','73|8|2|55|120|266|32769|1778|5345','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15733','','','fcb3024c-5844-5cd2-ab65-611b71fe5ca3','Baeothryon verecundum (Fernald) Á. Löve & D. Löve','(Fernald) Á. Löve & D. Löve',0,2,'11ab1846-e1db-5296-9c0c-de4914626f2a','Baeothryon verecundum','11ab1846-e1db-5296-9c0c-de4914626f2a','Baeothryon verecundum','555df4b7-71b8-5855-9b5c-b723dc98c3a8','Baeothryon uerecund','5345','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Trichophoreae|Trichophorum|Trichophorum planifolium','73|8|2|55|120|266|32769|1778|5345','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15737','','','778fe162-fcd4-54aa-b2cc-bd508ec46198','Dicksonia punctilobula (Michaux) Kunze','(Michaux) Kunze',0,2,'a85f3dd3-0f09-5a4e-8cef-79eccc95329b','Dicksonia punctilobula','a85f3dd3-0f09-5a4e-8cef-79eccc95329b','Dicksonia punctilobula','869f42dc-4d8d-5f39-aaa5-5e4184236739','Dicksonia punctilobul','33493','Equisetopsida|Polypodiidae|Polypodiales|Dennstaedtiaceae|Dennstaedtioidae|Sitobolium|Sitobolium punctilobulum','73|33|56|121|33490|33492|33493','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15753','','','58283fbd-a1dc-5ef0-9e94-dc716d585273','Scabiosa inflexa Kluk','Kluk',0,2,'c2712615-1283-588e-8e94-0ca7b40182e4','Scabiosa inflexa','c2712615-1283-588e-8e94-0ca7b40182e4','Scabiosa inflexa','fb0b18b6-b4c3-5b1c-a695-4fff9a6ef3b0','Scabiosa inflex','5360','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Dipsacaceae|Succisella|Succisella inflexa','73|8|4|24|33623|1728|5360','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15754','','','bad27c4b-d1d4-5ae0-9aa6-17f83b720bc0','Scabiosa australis Wulfén','Wulfén',0,2,'c8b6eec0-3177-590f-a469-e02671f89230','Scabiosa australis','c8b6eec0-3177-590f-a469-e02671f89230','Scabiosa australis','1b257bcd-e461-5004-affa-19f921a57afa','Scabiosa austral','5360','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Dipsacaceae|Succisella|Succisella inflexa','73|8|4|24|33623|1728|5360','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15759','','','cf47d31f-123f-5b00-af2f-cf6e969b758d','Athyrium alpestre var. americanum Butters','Butters',0,3,'9a66901e-d5af-52b9-a397-2182f5f2546a','Athyrium alpestre americanum','0f8d0b1d-7f85-5365-a57d-1ab211716736','Athyrium alpestre var. americanum','e93c7f3b-81da-5ad7-9ace-88e1b5592070','Athyrium alpestr american','34092','Equisetopsida|Polypodiidae|Polypodiales|Athyriaceae|Pseudathyrium|Pseudathyrium alpestre|Pseudathyrium alpestre americanum','73|33|56|26383|34090|34091|34092','class|subclass|order|family|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('15761','','','7f1d4828-af80-5f29-a639-32f0b303f350','Athyrium filix-femina subsp. angustum (Willdenow) R.T. Clausen','(Willdenow) R.T. Clausen',0,3,'e112b8b8-6ddc-5e01-be76-8b98b6cf8b20','Athyrium filix-femina angustum','0997553a-eddb-5673-a14d-4c1dcad2afd1','Athyrium filix-femina subsp. angustum','3b7bf9c4-80dc-543d-8158-d940761c903c','Athyrium filix-femin angust','22017','Equisetopsida|Polypodiidae|Polypodiales|Athyriaceae|Athyrium|Athyrium angustum','73|33|56|26383|874|22017','class|subclass|order|family|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('15763','','','6fe7cfd7-42e5-55ec-ac67-7b37b2559ea9','Athyrium filix-femina subsp. cyclosorum (Ruprecht) C. Christensen','(Ruprecht) C. Christensen',0,3,'f9443c3e-fbb8-5421-b02d-230439634794','Athyrium filix-femina cyclosorum','057aed31-76b6-5592-8957-1ad78f6c9e1a','Athyrium filix-femina subsp. cyclosorum','d582ad08-9219-5e2e-ae72-7175a3622c36','Athyrium filix-femin cyclosor','23535','Equisetopsida|Polypodiidae|Polypodiales|Athyriaceae|Athyrium|Athyrium cyclosorum','73|33|56|26383|874|23535','class|subclass|order|family|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('15773','','','66047baa-e4a5-53bd-b4d8-51fa28ab83ca','Aspidium campylopterum Kunze','Kunze',0,2,'6976e225-05a8-547b-9899-c8b42e71a2b2','Aspidium campylopterum','6976e225-05a8-547b-9899-c8b42e71a2b2','Aspidium campylopterum','d0ec7d7e-acd4-58bc-942c-47b06fd7c40a','Aspidium campylopter','5384','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Dryopteris|Dryopteris campyloptera','73|33|56|125|24668|1112|5384','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15779','','','3dd8691d-21d1-5ed6-9dc3-68732375fbfe','Dryopteris cristata var. clintoniana (D.C. Eaton) Underwood','(D.C. Eaton) Underwood',0,3,'7c3f6486-9352-5874-b088-6baba01a899c','Dryopteris cristata clintoniana','08f1fa59-2d0f-5d5b-834d-a2b433459c74','Dryopteris cristata var. clintoniana','d8e2d5e5-c35c-5d73-a957-123fdb2f841b','Dryopteris cristat clintonian','5388','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Dryopteris|Dryopteris clintoniana','73|33|56|125|24668|1112|5388','class|subclass|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15776','','','c432b305-a4a6-5795-a3c8-75e4e6ddbb53','Dryopteris spinulosa (O.F. Müller) Watt','(O.F. Müller) Watt',0,2,'13186fad-0a5c-5003-b28a-6a61262dd18e','Dryopteris spinulosa','13186fad-0a5c-5003-b28a-6a61262dd18e','Dryopteris spinulosa','87f76991-7eb4-5d22-8bbf-6aab6522a3a1','Dryopteris spinulos','5387','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Dryopteris|Dryopteris carthusiana','73|33|56|125|24668|1112|5387','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15784','','','5166123f-91c9-5d4e-ab99-8b5ff101e8bd','Thelypteris fragrans (Linnaeus) Nieuwland','(Linnaeus) Nieuwland',0,2,'ce156ea6-14a0-565b-805a-36748cae066d','Thelypteris fragrans','ce156ea6-14a0-565b-805a-36748cae066d','Thelypteris fragrans','ce156ea6-14a0-565b-805a-36748cae066d','Thelypteris fragrans','5395','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Dryopteris|Dryopteris fragrans','73|33|56|125|24668|1112|5395','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15794','','','3a84d1b2-3bf4-5daa-a3ac-fb71aad87ee8','Dryopteris linnaeana C. Christensen','C. Christensen',0,2,'9b6069ba-6517-591e-b272-887883960de4','Dryopteris linnaeana','9b6069ba-6517-591e-b272-887883960de4','Dryopteris linnaeana','707e6367-dfaa-54f1-affa-8d3e932441c3','Dryopteris linnaean','5414','Equisetopsida|Polypodiidae|Polypodiales|Payer|Gymnocarpium|Gymnocarpium dryopteris','73|33|56|26382|1221|5414','class|subclass|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15791','','','0b361c17-3634-5dfc-8fe1-43c326a173b3','Carpogymnia dryopteris (Linnaeus) Á. Löve & D. Löve','(Linnaeus) Á. Löve & D. Löve',0,2,'5296e0a1-5608-582f-8820-14dd987ea50f','Carpogymnia dryopteris','5296e0a1-5608-582f-8820-14dd987ea50f','Carpogymnia dryopteris','d2dba8d3-832e-5edb-b31c-832506a4df77','Carpogymnia dryopter','5414','Equisetopsida|Polypodiidae|Polypodiales|Payer|Gymnocarpium|Gymnocarpium dryopteris','73|33|56|26382|1221|5414','class|subclass|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15806','','','ba8d9e58-3e98-5034-b10b-c09147a779f1','Polystichum braunii var. purshii Fernald','Fernald',0,3,'c9837765-974d-5140-a5db-c125a99594f4','Polystichum braunii purshii','d07a839b-cd4c-53f0-b75b-48001f021be1','Polystichum braunii var. purshii','5d101f64-ea21-56b7-879a-1d9936345ba3','Polystichum braun pursh','5426','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Polystichum|Polystichum braunii','73|33|56|125|24668|1581|5426','class|subclass|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15808','','','0319c342-1be2-5d22-95a0-7d47d4e407fc','Polystichum munitum subsp. nudatum (Kaulfuss) K. Presl','(Kaulfuss) K. Presl',0,3,'f7ac71f3-44db-5799-b388-0652081028ae','Polystichum munitum nudatum','bdcb49d2-4d3e-5aa1-a31c-55ce997b4128','Polystichum munitum subsp. nudatum','f7e9dc0c-6f98-58ec-8e55-7deaab7e545f','Polystichum munit nudat','5428','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Polystichum|Polystichum imbricans|Polystichum imbricans imbricans','73|33|56|125|24668|1581|5429|5428','class|subclass|order|family|subfamily|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('15811','','','d0baba8b-9e13-53d2-ad6f-5f82ae5292e2','Polystichum mohrioides var. scopulinum (Eaton) Fernald','(Eaton) Fernald',0,3,'b182d683-b1bd-55f6-96d5-a35a439da950','Polystichum mohrioides scopulinum','c01943c6-2909-5c56-a2be-dd779f8a178f','Polystichum mohrioides var. scopulinum','294ac77b-8efe-53b0-a458-52342ca9b80f','Polystichum mohrioid scopulin','5435','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Polystichum|Polystichum scopulinum','73|33|56|125|24668|1581|5435','class|subclass|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15816','','','1d99b44e-5c29-5c34-a3f3-9bace63c8ff7','Elaeagnus utilis A. Nelson','A. Nelson',0,2,'fc260cd4-2570-5d8b-98a7-65a9d04083bf','Elaeagnus utilis','fc260cd4-2570-5d8b-98a7-65a9d04083bf','Elaeagnus utilis','0bfb5fa3-940b-511c-85b0-6329ce8d3388','Elaeagnus util','5460','Equisetopsida|Magnoliidae|Rosanae|Rosales|Elaeagnaceae|Shepherdia|Shepherdia argentea','73|8|11|61|126|1680|5460','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15823','','','d5b9fb68-1044-5b49-adab-9b864db46f2a','Equisetum arvense var. boreale (Bongard) Ruprecht','(Bongard) Ruprecht',0,3,'72bc472c-9ea6-5b61-8402-0304a744d93d','Equisetum arvense boreale','28f946e0-67ad-5457-b3ef-50e5a6128a29','Equisetum arvense var. boreale','e44fd568-dc32-5a3a-9677-8070158900e8','Equisetum aruens boreal','5466','Equisetopsida|Equisetidae|Equisetales|Equisetaceae|Equisetum|Equisetum|Equisetum arvense','73|26|25|128|1142|2004|5466','class|subclass|order|family|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15831','','','46169c52-c22f-5964-8a8f-30ef9257ad04','Equisetum hyemale var. californicum Milde','Milde',0,3,'adc9e8e6-397b-5f27-8cc9-2dc719921580','Equisetum hyemale californicum','14fefe9b-c403-582a-90e2-6134b8d53734','Equisetum hyemale var. californicum','dbb88a20-3114-56fc-813a-33a99d8524fa','Equisetum hyemal californic','5468','Equisetopsida|Equisetidae|Equisetales|Equisetaceae|Equisetum|Hippochaete|Equisetum hyemale|Equisetum hyemale affine','73|26|25|128|1142|2005|5469|5468','class|subclass|order|family|genus|subgenus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('15838','','','ec3ada36-bcd7-5aef-8d09-f3038f35d5e2','Equisetum variegatum var. alaskanum A.A. Eaton','A.A. Eaton',0,3,'d30445cd-4975-5f0a-ab68-42098db81ba5','Equisetum variegatum alaskanum','1feb1583-3da7-5067-8823-c83fb96f1e99','Equisetum variegatum var. alaskanum','89ab038b-a406-55fe-896f-c6be03f9470b','Equisetum uariegat alaskan','5478','Equisetopsida|Equisetidae|Equisetales|Equisetaceae|Equisetum|Hippochaete|Equisetum variegatum','73|26|25|128|1142|2005|5478','class|subclass|order|family|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15839','','','c65595a6-e388-5f08-9eab-04bd099d5d10','Equisetum variegatum Schleicher ex F. Weber & D. Mohr var. variegatum Schleicher ex F. Weber & D. Mohr','Schleicher ex F. Weber & D. Mohr',0,3,'56dc267f-2e64-5657-b27d-b8336e32d68a','Equisetum variegatum variegatum','028b1c4d-dc00-50b5-a5bd-cf1969004ee5','Equisetum variegatum var. variegatum','f8e2fffa-9b43-573f-a4a1-cc46846fda12','Equisetum uariegat uariegat','5478','Equisetopsida|Equisetidae|Equisetales|Equisetaceae|Equisetum|Hippochaete|Equisetum variegatum','73|26|25|128|1142|2005|5478','class|subclass|order|family|genus|subgenus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('15856','','','c2c6629f-9a52-5421-a833-cb6f53925eb8','Arctostaphylos uva-ursi subsp. adenotricha (Fernald & J.F. Macbride) Calder & Roy L. Taylor','(Fernald & J.F. Macbride) Calder & Roy L. Taylor',0,3,'c30ecaaa-c190-57b7-b537-293f641e4490','Arctostaphylos uva-ursi adenotricha','7b7f9b39-7dbd-51cc-9226-15b746058c3c','Arctostaphylos uva-ursi subsp. adenotricha','baa6d655-1568-5d73-ab92-2a86895912a3','Arctostaphylos uua-urs adenotrich','5492','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Arbutoideae|Arctostaphylos|Arctostaphylos uva-ursi','73|8|4|27|129|276|847|5492','class|subclass|superorder|order|family|subfamily|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('15861','','','c65afb96-e75a-5764-a808-73d18e1f1225','Arctostaphylos uva-ursi var. marinensis Roof','Roof',0,3,'a4169692-de5b-57f7-be80-707d1ffd9b9b','Arctostaphylos uva-ursi marinensis','3aa3319c-d6cf-54fd-824b-f75ab411d635','Arctostaphylos uva-ursi var. marinensis','ce7c2946-b6a9-53d6-af4b-2dd88c1e2993','Arctostaphylos uua-urs marinens','5492','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Arbutoideae|Arctostaphylos|Arctostaphylos uva-ursi','73|8|4|27|129|276|847|5492','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15867','','','0812dab2-23a7-5310-b2e6-d5a26a2e2e2a','Arbutus alpina Linnaeus','Linnaeus',0,2,'013c79b2-40b4-5523-ad8c-dc19d292282b','Arbutus alpina','013c79b2-40b4-5523-ad8c-dc19d292282b','Arbutus alpina','f9c06c56-ae56-521e-ab6e-e151ff77e238','Arbutus alpin','5494','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Arbutoideae|Arctous|Arctous alpina','73|8|4|27|129|276|848|5494','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15873','','','dedb4c38-24eb-57aa-8643-5e237a0b9ee6','Arctostaphylos alpina subsp. rubra (Rehder & E.H. Wilson) Hultén','(Rehder & E.H. Wilson) Hultén',0,3,'06d80516-f91d-52c3-8e40-507713cd3f35','Arctostaphylos alpina rubra','7b23fe55-8d17-54c1-8d48-008b42a6a331','Arctostaphylos alpina subsp. rubra','f346fce3-fd39-50fc-bb0b-757de03fb3d7','Arctostaphylos alpin rubr','5495','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Arbutoideae|Arctous|Arctous rubra','73|8|4|27|129|276|848|5495','class|subclass|superorder|order|family|subfamily|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('15880','','','1e5b9a07-3414-5cf6-b947-646937f3b3c2','Andromeda lycopodioides Pallas','Pallas',0,2,'c587585b-e1a4-5e98-94e8-bade13bf73ef','Andromeda lycopodioides','c587585b-e1a4-5e98-94e8-bade13bf73ef','Andromeda lycopodioides','80a76e54-3f4e-5ed3-bb24-19cdc3a464ae','Andromeda lycopodioid','5497','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Cassiopoideae|Cassiope|Cassiope lycopodioides','73|8|4|27|129|306|957|5497','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15882','','','cebc8a16-b768-51bf-a503-837b60feb9e1','Cassiope tetragona var. saximontana (Small) C.L. Hitchcock','(Small) C.L. Hitchcock',0,3,'e0adbe92-4277-5bcf-819a-d149f978501c','Cassiope tetragona saximontana','5a120d18-c9ca-54a6-9d78-78e1824128d3','Cassiope tetragona var. saximontana','a614dd1e-b1a7-51a2-837d-939fe7f68add','Cassiope tetragon saximontan','5500','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Cassiopoideae|Cassiope|Cassiope tetragona|Cassiope tetragona saximontana','73|8|4|27|129|306|957|5501|5500','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('15889','','','ff788303-87be-5666-af90-d1ca5f0621ff','Chamaedaphne calyculata var. latifolia (Aiton) Fernald','(Aiton) Fernald',0,3,'48d0b269-20f6-50e1-95ef-a0dcc7dcc514','Chamaedaphne calyculata latifolia','b0c93916-a86a-52da-bd39-f9c25e4ec124','Chamaedaphne calyculata var. latifolia','f91e2f6d-e5f3-5715-a669-dfd4d606345f','Chamaedaphne calyculat latifol','5504','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Gaultherieae|Chamaedaphne|Chamaedaphne calyculata','73|8|4|27|129|269|501|980|5504','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15887','','','31518d2d-bbf0-57a4-97ff-fbf894685572','Chamaedaphne calyculata (Linnaeus) Moench var. calyculata (Linnaeus) Moench','(Linnaeus) Moench',0,3,'2ab598a9-4c68-5f80-9612-3091087088a5','Chamaedaphne calyculata calyculata','85437e33-9e97-52d4-baf8-8a36e4861ee4','Chamaedaphne calyculata var. calyculata','c00b3db7-bde6-57f5-a53e-19052272e675','Chamaedaphne calyculat calyculat','5504','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Gaultherieae|Chamaedaphne|Chamaedaphne calyculata','73|8|4|27|129|269|501|980|5504','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15895','','','a32caacc-e798-5238-8a1a-4ca0463a669f','Chimaphila umbellata var. occidentalis (Rydberg) Blake','(Rydberg) Blake',0,3,'c165c7bb-298d-58f2-973f-12639f848039','Chimaphila umbellata occidentalis','5e9bb902-d722-5e90-8d50-9187f70ed840','Chimaphila umbellata var. occidentalis','32af3a8c-4b63-5784-bcdf-b5af49f1364e','Chimaphila umbellat occidental','5507','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Monotropoideae|Pyroleae|Chimaphila|Chimaphila umbellata|Chimaphila umbellata umbellata','73|8|4|27|129|261|504|988|5508|5507','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('15904','','','64000dd3-74ba-519a-80cf-7cb2e6397304','Empetrum nigrum var. purpureum (Rafinesque) A. de Candolle','(Rafinesque) A. de Candolle',0,3,'2b6a15da-e478-51b9-a6c6-a304712dd48c','Empetrum nigrum purpureum','178612ca-d613-524e-942b-0975cc4662bc','Empetrum nigrum var. purpureum','ac2e02cc-4b30-5851-b709-e2dd3f44a50c','Empetrum nigr purpure','5511','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Ericoideae|Empetreae|Empetrum|Empetrum atropurpureum','73|8|4|27|129|297|517|1136|5511','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15905','','','d2cc9f78-55d5-5f96-b313-3386b84e7457','Empetrum rubrum var. atropurpureum (Fernald & Wiegand) R.D. Good','(Fernald & Wiegand) R.D. Good',0,3,'2a98eaf9-6c1d-59ef-801d-4f49de0633fb','Empetrum rubrum atropurpureum','0f5277a0-9b11-55ef-801a-4abe63af3d23','Empetrum rubrum var. atropurpureum','eb40fd7f-4b40-5b21-aa95-dcf43b5ec445','Empetrum rubr atropurpure','5511','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Ericoideae|Empetreae|Empetrum|Empetrum atropurpureum','73|8|4|27|129|297|517|1136|5511','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15909','','','2adf38de-f36d-5e10-b351-a17adbafc5f1','Empetrum hermaphroditum Hagerup','Hagerup',0,2,'85165b78-738b-5862-bbd0-ff102c0382ae','Empetrum hermaphroditum','85165b78-738b-5862-bbd0-ff102c0382ae','Empetrum hermaphroditum','ea40ca5c-a8e7-5521-a1f3-659bb9668065','Empetrum hermaphrodit','5513','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Ericoideae|Empetreae|Empetrum|Empetrum nigrum|Empetrum nigrum hermaphroditum','73|8|4|27|129|297|517|1136|5514|5513','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('15915','','','96725742-b75f-5de6-b330-43fdf5e45023','Chiogenes hispidula (Linnaeus) Torrey & A. Gray','(Linnaeus) Torrey & A. Gray',0,2,'9b3f3c56-253f-5cef-8cf6-271fb749320f','Chiogenes hispidula','9b3f3c56-253f-5cef-8cf6-271fb749320f','Chiogenes hispidula','9d254988-aed2-5b35-9819-6607baecbbbb','Chiogenes hispidul','5517','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Gaultherieae|Gaultheria|Gaultheria hispidula','73|8|4|27|129|269|501|1195|5517','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15921','','','7e62a84d-1253-55fb-8238-b9894eb6cfd3','Andromeda baccata Wangenheim','Wangenheim',0,2,'14b53e3e-26c5-5c41-a4ee-dcedee3744be','Andromeda baccata','14b53e3e-26c5-5c41-a4ee-dcedee3744be','Andromeda baccata','3400df8f-9765-5011-8425-861cec038fee','Andromeda baccat','5522','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Gaylussacia|Gaylussacia baccata','73|8|4|27|129|269|563|1196|5522','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15930','','','17ba68bb-d63f-5fae-8289-a433d6ca3e9b','Hypopitys fimbriata (A. Gray) Howell','(A. Gray) Howell',0,2,'9f57ce0e-6555-580c-a505-510e8ae48cc6','Hypopitys fimbriata','9f57ce0e-6555-580c-a505-510e8ae48cc6','Hypopitys fimbriata','b646834d-5692-53b6-ac5e-0f2dff47fce3','Hypopitys fimbriat','5527','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Monotropoideae|Monotropeae|Hypopitys|Hypopitys monotropa','73|8|4|27|129|261|412|1277|5527','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15938','','','6ef03002-a9e9-55ad-a89e-82aa23cd02e7','Kalmia polifolia var. microphylla (Hooker) Rehder','(Hooker) Rehder',0,3,'531d41f1-3f50-595f-8159-fcba43438c1e','Kalmia polifolia microphylla','883306f0-38eb-53fc-a636-d75d7dc1891d','Kalmia polifolia var. microphylla','50b3fe72-8dd0-5efd-938f-5b5367e398b6','Kalmia polifol microphyll','5531','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Ericoideae|Phyllodoceae|Kalmia|Kalmia microphylla|Kalmia microphylla microphylla','73|8|4|27|129|297|548|1301|5532|5531','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('15943','','','c5c93dbd-b2d1-516d-8a89-bd905ade8f95','Chamaecistus procumbens (Linnaeus) Kuntze','(Linnaeus) Kuntze',0,2,'553d84b1-4f5a-5dcd-8212-22c7624aa794','Chamaecistus procumbens','553d84b1-4f5a-5dcd-8212-22c7624aa794','Chamaecistus procumbens','553d84b1-4f5a-5dcd-8212-22c7624aa794','Chamaecistus procumbens','5534','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Ericoideae|Phyllodoceae|Kalmia|Kalmia procumbens','73|8|4|27|129|297|548|1301|5534','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15947','','','2dbe39e3-a998-5c52-9056-ca77bb4f85a3','Menziesia globularis Hooker','Hooker',0,2,'f846a243-7995-5bba-94d8-f7299f68dc66','Menziesia globularis','f846a243-7995-5bba-94d8-f7299f68dc66','Menziesia globularis','cddebac9-5c77-5e69-88a5-030978390712','Menziesia globular','5535','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Ericoideae|Rhodoreae|Menziesia|Menziesia ferruginea','73|8|4|27|129|297|621|1411|5535','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15954','','','87e3476b-43e1-5759-a95e-dc30b4265ec5','Monotropa brittonii Small','Small',0,2,'d660111f-8a5f-5efe-8d1c-e0a472decf06','Monotropa brittonii','d660111f-8a5f-5efe-8d1c-e0a472decf06','Monotropa brittonii','5b72a74c-39e1-546b-b460-fc67035f2ab8','Monotropa britton','5537','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Monotropoideae|Monotropeae|Monotropa|Monotropa uniflora','73|8|4|27|129|261|412|1436|5537','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15957','','','aa0c3f66-7e76-5b92-b6f3-b3d97d71de22','Pyrola secunda Linnaeus var. secunda Linnaeus','Linnaeus',0,3,'b9c92e1d-329e-5d6a-8258-d57fa999d5c9','Pyrola secunda secunda','09040a9d-003e-50bf-ab82-1eb2ea07650d','Pyrola secunda var. secunda','d642958d-ee58-51ed-8b0f-59bce8af231e','Pyrola secund secund','5538','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Monotropoideae|Pyroleae|Orthilia|Orthilia secunda','73|8|4|27|129|261|504|1489|5538','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15959','','','9ff9c1c4-541f-577b-98e8-cde14238d713','Andromeda caerulea Linnaeus','Linnaeus',0,2,'cfb3bad1-712d-577f-9287-8f5c522d9322','Andromeda caerulea','cfb3bad1-712d-577f-9287-8f5c522d9322','Andromeda caerulea','56e6220d-b55b-5438-aad8-fb4fbc915682','Andromeda caerule','5539','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Ericoideae|Phyllodoceae|Phyllodoce|Phyllodoce caerulea','73|8|4|27|129|297|548|1541|5539','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15963','','','4e0b0126-872f-53db-830c-c60dfc112d29','Pleuricospora longipetala Howell','Howell',0,2,'673578dd-bdeb-57aa-9879-3757be7bbe8b','Pleuricospora longipetala','673578dd-bdeb-57aa-9879-3757be7bbe8b','Pleuricospora longipetala','3b52ecfb-6a5f-577a-9282-329e4a4f886f','Pleuricospora longipetal','5543','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Monotropoideae|Monotropeae|Pleuricospora|Pleuricospora fimbriolata','73|8|4|27|129|261|412|1562|5543','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15970','','','e83c6937-9dbb-54b4-a655-971407f52a7f','Pyrola virens Schweigger & Körte var. virens Schweigger & Körte','Schweigger & Körte',0,3,'780e0473-32f3-5a5a-a19e-599a42df524d','Pyrola virens virens','b41195b6-fcc5-55a8-bbcf-812ead2c3b97','Pyrola virens var. virens','a20c285b-121f-56e1-b78f-7b579a80e85c','Pyrola uirens uirens','5549','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Monotropoideae|Pyroleae|Pyrola|Ampliosepala|Chloranthae|Pyrola chlorantha','73|8|4|27|129|261|504|1606|32509|32513|5549','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15976','','','73473e41-896a-50f5-adf1-f624d2635954','Azaleastrum albiflorum (Hooker) Rydberg','(Hooker) Rydberg',0,2,'ef9ddc5e-c643-5294-8f10-67e4f870e0d8','Azaleastrum albiflorum','ef9ddc5e-c643-5294-8f10-67e4f870e0d8','Azaleastrum albiflorum','555c666f-375a-5a3a-9de4-a5da804c271c','Azaleastrum albiflor','5555','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Ericoideae|Rhodoreae|Rhododendron|Rhododendron albiflorum','73|8|4|27|129|297|621|1620|5555','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15984','','','62ec935a-2103-516b-a857-d9ef622e000a','Ledum glandulosum Nuttall','Nuttall',0,2,'be619d94-0341-5b69-a813-4f94f0db6c32','Ledum glandulosum','be619d94-0341-5b69-a813-4f94f0db6c32','Ledum glandulosum','6e5b533b-7b16-5e78-ab26-40fc00366746','Ledum glandulos','33476','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Ericoideae|Rhodoreae|Rhododendron|Rhododendron columbianum','73|8|4|27|129|297|621|1620|33476','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15987','','','de23a7b3-aa76-5728-be96-5076c3b3bf64','Rhododendron roseum (Loiseleur) Rehder','(Loiseleur) Rehder',0,2,'5394b4de-3b5f-5992-b4aa-73d01214f56d','Rhododendron roseum','5394b4de-3b5f-5992-b4aa-73d01214f56d','Rhododendron roseum','d137ae9c-dc5d-5e93-9b30-ef76e6f904fa','Rhododendron rose','5562','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Ericoideae|Rhodoreae|Rhododendron|Rhododendron prinophyllum','73|8|4|27|129|297|621|1620|5562','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15999','','','cfe436b2-6568-533f-8d32-d73b92776d88','Vaccinium angustifolium var. laevifolium House','House',0,3,'1c028f44-ae2a-5810-a3c5-013e40c9f203','Vaccinium angustifolium laevifolium','aeb59f5c-47da-5376-95a7-3bbd243aee82','Vaccinium angustifolium var. laevifolium','abd3cc5e-133f-5c5e-b134-b7d830523a5e','Vaccinium angustifoli laeuifoli','5566','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Cyanococcus|Vaccinium angustifolium','73|8|4|27|129|269|563|1806|2163|5566','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16008','','','dd72bdf0-aacd-51fd-b0c0-0f9a167fc55c','Vaccinium cespitosum var. arbuscula A. Gray','A. Gray',0,3,'bd7d0e06-e49b-5d9a-8149-5a6d5c6e46a0','Vaccinium cespitosum arbuscula','821e8e8b-7ed0-55d0-8020-652c66cc74c2','Vaccinium cespitosum var. arbuscula','17552b05-fb5b-53de-af0e-e283673a2687','Vaccinium cespitos arbuscul','5568','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Myrtillus|Vaccinium cespitosum','73|8|4|27|129|269|563|1806|2164|5568','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16010','','','06df5851-58b4-5647-897b-cda6aa79761a','Vaccinium geminiflorum Kunth','Kunth',0,2,'c5af4987-46bc-5e6d-a822-98b4042be1bf','Vaccinium geminiflorum','c5af4987-46bc-5e6d-a822-98b4042be1bf','Vaccinium geminiflorum','870a6abf-c8c3-5930-bc84-f5771a6dccf2','Vaccinium geminiflor','5568','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Myrtillus|Vaccinium cespitosum','73|8|4|27|129|269|563|1806|2164|5568','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16017','','','dd74b4c1-fccc-5d98-92e3-9cd05af46d83','Vaccinium globulare Rydberg','Rydberg',0,2,'aac8a37a-c882-5073-870c-45cb32c6cb03','Vaccinium globulare','aac8a37a-c882-5073-870c-45cb32c6cb03','Vaccinium globulare','897dfbde-f0d7-5bea-bb59-785f5788e542','Vaccinium globular','5572','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Myrtillus|Vaccinium membranaceum','73|8|4|27|129|269|563|1806|2164|5572','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16021','','','3226fb92-0d96-55bb-8b88-0efb037b2f79','Vaccinium angustifolium var. myrtilloides (Michaux) House','(Michaux) House',0,3,'b32d7125-55f5-52c2-a9ac-7513567f593f','Vaccinium angustifolium myrtilloides','6c9243e0-6b38-5c0b-8a5c-af0da969d748','Vaccinium angustifolium var. myrtilloides','a3f0b984-f3e8-5492-a28e-829d987973d9','Vaccinium angustifoli myrtilloid','5573','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Cyanococcus|Vaccinium myrtilloides','73|8|4|27|129|269|563|1806|2163|5573','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16024','','','db837815-968d-5b96-9f9d-809c956a6cee','Vaccinium oreophilum Rydberg','Rydberg',0,2,'c886f832-2a0c-5682-a30d-8ae02633bab7','Vaccinium oreophilum','c886f832-2a0c-5682-a30d-8ae02633bab7','Vaccinium oreophilum','61364966-000d-5835-bf9f-f873417b3b4c','Vaccinium oreophil','5574','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Myrtillus|Vaccinium myrtillus','73|8|4|27|129|269|563|1806|2164|5574','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16027','','','401e7811-f452-53e0-9c28-615aca9595d9','Vaccinium oblatum Henry','Henry',0,2,'eafb8414-d861-54c7-b5e5-5efa7613a5e0','Vaccinium oblatum','eafb8414-d861-54c7-b5e5-5efa7613a5e0','Vaccinium oblatum','31e3a198-036a-549d-b924-c37238fe1a32','Vaccinium oblat','5575','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Myrtillus|Vaccinium ovalifolium','73|8|4|27|129|269|563|1806|2164|5575','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16034','','','2524370d-8795-5174-a436-a1aa1611bac0','Oxycoccus ovalifolius (Michaux) A.E. Porsild','(Michaux) A.E. Porsild',0,2,'62c769c2-1e09-5c91-be96-74fc15da3ad1','Oxycoccus ovalifolius','62c769c2-1e09-5c91-be96-74fc15da3ad1','Oxycoccus ovalifolius','c1182b99-3a9f-54b7-a2c4-53fccb172a1d','Oxycoccus oualifol','5577','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Oxycoccus|Vaccinium oxycoccos','73|8|4|27|129|269|563|1806|2165|5577','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16038','','','1d2bd08f-10c6-57ae-a980-f86a660502c0','Oxycoccus palustris var. intermedius (A. Gray) Howell','(A. Gray) Howell',0,3,'9026060a-78f3-51dd-887d-fe869d30b628','Oxycoccus palustris intermedius','97242da2-f5f5-5d96-a9a9-76f1f389cbbc','Oxycoccus palustris var. intermedius','ff3f97e6-6d32-5a6c-90ad-4752f67da101','Oxycoccus palustr intermed','5577','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Oxycoccus|Vaccinium oxycoccos','73|8|4|27|129|269|563|1806|2165|5577','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16040','','','7b850065-d1a4-5440-a328-056340391c6f','Oxycoccus quadripetalus Gilibert nom. illeg.','Gilibert',0,2,'030797e9-e370-5726-9620-63cb1ca52d98','Oxycoccus quadripetalus','030797e9-e370-5726-9620-63cb1ca52d98','Oxycoccus quadripetalus','c281e579-f5b8-58b5-80e4-62768be4575e','Oxycoccus quadripetal','5577','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Oxycoccus|Vaccinium oxycoccos','73|8|4|27|129|269|563|1806|2165|5577','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('16045','','','86bcf3cc-5d9c-561c-963f-d3a4bab54437','Vaccinium oxycoccos var. microphyllum (Lange) J. Rousseau & Raymond','(Lange) J. Rousseau & Raymond',0,3,'bc082943-9b13-5d66-a346-688adf23ec95','Vaccinium oxycoccos microphyllum','84970abe-3b56-5a73-b540-60c02979f339','Vaccinium oxycoccos var. microphyllum','e8eb9d16-6a05-59a7-9c5d-c17bdbb7f644','Vaccinium oxycocc microphyll','5577','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Oxycoccus|Vaccinium oxycoccos','73|8|4|27|129|269|563|1806|2165|5577','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16053','','','ffc2f866-cf61-5b02-b2e3-0b5e2dee85a0','Vaccinium corymbosum var. pallidum (Aiton) A. Gray','(Aiton) A. Gray',0,3,'0bc63fc7-2b3a-51d1-8b51-dca4a5a84357','Vaccinium corymbosum pallidum','02d9f2df-e944-5908-94c7-be1fabb6b153','Vaccinium corymbosum var. pallidum','e1a825d2-97a6-5c97-ae9a-13fd0b93d21a','Vaccinium corymbos pallid','5578','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Cyanococcus|Vaccinium pallidum','73|8|4|27|129|269|563|1806|2163|5578','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16058','','','10918624-7881-508f-a95a-54fe87366913','Vaccinium erythrococcum Rydberg','Rydberg',0,2,'7d817004-6b06-55ae-a067-8f2618788b44','Vaccinium erythrococcum','7d817004-6b06-55ae-a067-8f2618788b44','Vaccinium erythrococcum','e53b6f62-d5a8-5f7d-8c11-96171b9f035a','Vaccinium erythrococc','5580','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Myrtillus|Vaccinium scoparium','73|8|4|27|129|269|563|1806|2164|5580','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16060','','','e93a0c77-8c41-5679-a3e0-1f09446ecf37','Polycodium candicans Small','Small',0,2,'05fa5a91-0874-5e4a-bc4c-28876f7d9281','Polycodium candicans','05fa5a91-0874-5e4a-bc4c-28876f7d9281','Polycodium candicans','05fa5a91-0874-5e4a-bc4c-28876f7d9281','Polycodium candicans','5581','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Polycodium|Vaccinium stamineum','73|8|4|27|129|269|563|1806|2167|5581','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16066','','','f9ac576e-650c-5d3b-97e9-69a62c387892','Polycodium neglectum Small','Small',0,2,'f534b02b-1585-59ca-b9e6-9d33318177ea','Polycodium neglectum','f534b02b-1585-59ca-b9e6-9d33318177ea','Polycodium neglectum','a47f984c-25c1-5d81-82b8-ac9c489894cb','Polycodium neglect','5581','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Polycodium|Vaccinium stamineum','73|8|4|27|129|269|563|1806|2167|5581','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16065','','','7228470f-6f61-58c2-b5ef-1fcc7c2d49c5','Polycodium melanocarpum (C. Mohr) Small','(C. Mohr) Small',0,2,'a5582743-50dc-5926-a6e8-172cbf42cc52','Polycodium melanocarpum','a5582743-50dc-5926-a6e8-172cbf42cc52','Polycodium melanocarpum','a3f5e2e0-684b-59e3-918e-b7dcdae8af65','Polycodium melanocarp','5581','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Polycodium|Vaccinium stamineum','73|8|4|27|129|269|563|1806|2167|5581','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16077','','','c7dd1156-fd5c-5e6c-bd82-9d00952dd415','Vaccinium stamineum var. virginianum (Ashe) Sleumer','(Ashe) Sleumer',0,3,'5d99f30d-1676-535c-9d5e-f414d9532bf1','Vaccinium stamineum virginianum','f36fc199-3375-5c1d-93c4-20e1f61e7727','Vaccinium stamineum var. virginianum','abce5682-9a9b-50a6-9f0e-c76054ecd831','Vaccinium stamine uirginian','5581','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Polycodium|Vaccinium stamineum','73|8|4|27|129|269|563|1806|2167|5581','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16083','','','4a3267d7-2428-53e2-a307-ff7789d4284b','Vaccinium uliginosum subsp. gaultherioides (Bigelow) S.B. Young','(Bigelow) S.B. Young',0,3,'f893cfd6-52c8-5e7a-b1ab-c15f91e94963','Vaccinium uliginosum gaultherioides','0a5fac98-3558-5ae8-a689-d09878b99114','Vaccinium uliginosum subsp. gaultherioides','be7ff802-c461-5426-a78c-d93f9a85188d','Vaccinium uliginos gaultherioid','5582','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Vaccinium|Vaccinium uliginosum','73|8|4|27|129|269|563|1806|2168|5582','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('16088','','','44175857-6f27-529e-8f5f-815a50e14469','Vaccinium uliginosum subsp. pubescens (Wormskjold ex Horneman) S.B. Young','(Wormskjold ex Horneman) S.B. Young',0,3,'335d455d-19c8-5113-924b-05b26165a5f5','Vaccinium uliginosum pubescens','02e48d3c-7178-548f-ab8f-52a4782c433e','Vaccinium uliginosum subsp. pubescens','aad8ca09-3dbf-533a-9996-759b80bbc717','Vaccinium uliginos pubescens','5582','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Vaccinium|Vaccinium uliginosum','73|8|4|27|129|269|563|1806|2168|5582','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',2);
INSERT INTO core VALUES('16093','','','05ea278c-d12c-5354-a0d5-1f99cd5df7aa','Cespa aquatica Hill','Hill',0,2,'cfcc06c8-b8d3-5320-a106-1d88567b2819','Cespa aquatica','cfcc06c8-b8d3-5320-a106-1d88567b2819','Cespa aquatica','fc9fc882-f98e-5cd9-af5e-9c38f9b07803','Cespa aquatic','5585','Equisetopsida|Magnoliidae|Lilianae|Poales|Eriocaulaceae|Eriocauloideae|Eriocaulon|Eriocaulon aquaticum','73|8|2|55|130|332|1150|5585','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16099','','','309ae39e-834b-55bb-9f35-de9356731547','Nasmythia septangularis (Wtihering) Martius','(Wtihering) Martius',0,2,'19beef4c-a358-54ad-a1b0-30317e0fdf01','Nasmythia septangularis','19beef4c-a358-54ad-a1b0-30317e0fdf01','Nasmythia septangularis','4475a67e-42c2-5474-89c5-617b9c5afbf3','Nasmythia septangular','5585','Equisetopsida|Magnoliidae|Lilianae|Poales|Eriocaulaceae|Eriocauloideae|Eriocaulon|Eriocaulon aquaticum','73|8|2|55|130|332|1150|5585','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16105','','','9df1cc6f-b9cb-5af0-bbfd-f8ca73443782','Chamaesyce maculata (Linnaeus) Small','(Linnaeus) Small',0,2,'8cc8b8b9-95d2-5be8-a6c5-d895faa28a8f','Chamaesyce maculata','8cc8b8b9-95d2-5be8-a6c5-d895faa28a8f','Chamaesyce maculata','1a42871f-8bfb-5892-a4c6-3ec90e36df6f','Chamaesyce maculat','5592','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Chamaesyce|Anisophyllum|Euphorbia maculata','73|8|11|42|131|335|553|1164|26573|26055|5592','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16107','','','908e7653-3a98-5f9f-b949-8b3e7f187e42','Chamaesyce supina (Rafinesque) Moldenke','(Rafinesque) Moldenke',0,2,'c0e4f515-087b-5afc-bf7d-965f66a60c44','Chamaesyce supina','c0e4f515-087b-5afc-bf7d-965f66a60c44','Chamaesyce supina','faa9242f-7e16-5981-a899-e126ade1cd21','Chamaesyce supin','5592','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Chamaesyce|Anisophyllum|Euphorbia maculata','73|8|11|42|131|335|553|1164|26573|26055|5592','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16113','','','96d93874-60b7-5659-a806-261f8e929419','Chamaesyce vermiculata (Rafinesque) House','(Rafinesque) House',0,2,'9d9ba37f-1695-59f8-becf-9baac5f5c113','Chamaesyce vermiculata','9d9ba37f-1695-59f8-becf-9baac5f5c113','Chamaesyce vermiculata','e197c5bf-0690-53a5-9cb2-c2a6656d20e8','Chamaesyce uermiculat','5598','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Chamaesyce|Anisophyllum|Euphorbia vermiculata','73|8|11|42|131|335|553|1164|26573|26055|5598','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16124','','','a721a000-3a6b-56de-b16b-e7c12dc6ac3c','Amorpha fragrans Sweet','Sweet',0,2,'6df5437d-6728-5331-a245-89faed54888c','Amorpha fragrans','6df5437d-6728-5331-a245-89faed54888c','Amorpha fragrans','6df5437d-6728-5331-a245-89faed54888c','Amorpha fragrans','5620','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Amorpheae|Amorpha|Amorpha canescens','73|8|11|28|132|265|418|812|5620','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16122','','','e908a580-67a1-5d86-80fa-41ff99d45448','Tithymalus esula (Linnaeus) Hill','(Linnaeus) Hill',0,2,'670430a9-9194-59d8-8b51-1021253b6ec9','Tithymalus esula','670430a9-9194-59d8-8b51-1021253b6ec9','Tithymalus esula','24999a18-5aea-548e-a097-cdf305e77943','Tithymalus esul','5608','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Esula|Euphorbia esula','73|8|11|42|131|335|553|1164|26069|5608','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16129','','','240ff458-9f82-54c6-be50-33085bf87426','Amorpha croceolanata P. Watson','P. Watson',0,2,'ccae9f34-a783-500f-a223-278411ccf71a','Amorpha croceolanata','ccae9f34-a783-500f-a223-278411ccf71a','Amorpha croceolanata','14ef5aa8-0c80-5d83-a523-514cb17d3208','Amorpha croceolanat','5621','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Amorpheae|Amorpha|Amorpha fruticosa','73|8|11|28|132|265|418|812|5621','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16135','','','195a9ed0-41c7-5315-8b58-ee9baae1f40b','Amorpha tennesseensis Shuttleworth','Shuttleworth',0,2,'92288021-f57e-5cc0-bf09-400b0ccd8a49','Amorpha tennesseensis','92288021-f57e-5cc0-bf09-400b0ccd8a49','Amorpha tennesseensis','c1ef8d90-f828-5f3d-8c0b-1cc56081b795','Amorpha tennesseens','5621','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Amorpheae|Amorpha|Amorpha fruticosa','73|8|11|28|132|265|418|812|5621','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16143','','','f535b036-bd39-59a1-b2cc-64360ed4613e','Glycine apios Linnaeus','Linnaeus',0,2,'aff35ba8-7f99-53f5-adcb-cbcb10d31d48','Glycine apios','aff35ba8-7f99-53f5-adcb-cbcb10d31d48','Glycine apios','e53f56ee-25b7-5661-afd9-a7ab4b2886e5','Glycine api','5625','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Phaseoleae|Apios|Apios americana','73|8|11|28|132|265|419|835|5625','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16149','','','0704101e-54ee-5c7b-b4e4-ae0da9fbd903','Astragalus laxmannii subsp. robustior (Hooker) Podlech','(Hooker) Podlech',0,3,'3f845f60-55e5-5f32-ab39-674c01f554e6','Astragalus laxmannii robustior','84e01913-8d17-58b4-bcf2-02c6c6822429','Astragalus laxmannii subsp. robustior','ceef1d77-aec3-5f54-a096-760501fb05c0','Astragalus laxmann robustior','16148','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Onobrychoidei|Astragalus laxmannii|Astragalus laxmannii robustior','73|8|11|28|132|265|452|872|33950|27082|16148','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('16155','','','f6578acc-2fa3-547f-ab25-18c93d0a9aaa','Astragalus danicus var. dasyglottis (Fischer ex de Candolle) B. Boivin','(Fischer ex de Candolle) B. Boivin',0,3,'ee454291-4dd0-55fc-9ada-7c12bc875acf','Astragalus danicus dasyglottis','fd7411c8-9ee9-5edd-8663-b47ef137cb13','Astragalus danicus var. dasyglottis','aa2e5372-a122-5c7c-896d-2b4e57b25581','Astragalus danic dasyglott','5629','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Hypoglottidei|Astragalus agrestis','73|8|11|28|132|265|452|872|33952|5629','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',2);
INSERT INTO core VALUES('16160','','','072414e6-8358-59a6-b75e-215dccd2369b','Astragalus alpinus var. labradoricus (de Candolle) Fernald','(de Candolle) Fernald',0,3,'57d40fe1-2b5f-5494-a02a-ab169d4ceec5','Astragalus alpinus labradoricus','372a2a22-182d-594f-bc19-c9347a059a65','Astragalus alpinus var. labradoricus','d1e7d6b4-01a1-550f-b622-85092ca45178','Astragalus alpin labradoric','5632','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Astragalus|Astragalus alpinus|Astragalus alpinus brunetianus','73|8|11|28|132|265|452|872|33905|5631|5632','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('16166','','','07821ccd-7796-56eb-bb7a-56734a82f6d8','Astragalus linearis (Rydberg) A.E. Porsild','(Rydberg) A.E. Porsild',0,2,'ea783636-2158-5615-901a-df2ebb28be7c','Astragalus linearis','ea783636-2158-5615-901a-df2ebb28be7c','Astragalus linearis','486bb1e3-2381-57ee-a201-8eaace5a1a20','Astragalus linear','27030','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Hemiphragmium|Astragalus australis|Astragalus australis muriei','73|8|11|28|132|265|452|872|33918|5635|27030','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('16176','','','6b07f8a0-a58b-5a2e-80b8-65c89f0fbebe','Astragalus canadensis var. longilobus Fassett','Fassett',0,3,'fc4c03c4-342d-5665-b128-acbf547c7a44','Astragalus canadensis longilobus','9d550fe1-e749-5266-9a08-83714f8b4d19','Astragalus canadensis var. longilobus','0699c201-3e70-5469-9fd4-373ff2b53ab3','Astragalus canadens longilob','5644','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Uliginosi|Astragalus canadensis|Astragalus canadensis canadensis','73|8|11|28|132|265|452|872|33948|5643|5644','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('16180','','','2b094c32-992e-54cf-82c4-6cb1041ee877','Astragalus sealei Lepage','Lepage',0,2,'626d566d-013b-5c2f-a3ef-17c5e5c53071','Astragalus sealei','626d566d-013b-5c2f-a3ef-17c5e5c53071','Astragalus sealei','18a0a3ff-0a0e-5bd9-ba17-93fe429f6496','Astragalus seale','5653','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Oroboidei|Astragalus eucosmus','73|8|11|28|132|265|452|872|33909|5653','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16187','','','016b9a41-2f24-5d00-81ce-cf845d78dc3c','Phaca cretacea Buckley','Buckley',0,2,'3925fa43-5599-591a-ad01-35feeef5ad49','Phaca cretacea','3925fa43-5599-591a-ad01-35feeef5ad49','Phaca cretacea','bf889d88-5e7a-5eb4-aeee-e91c292ea009','Phaca cretace','5666','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Lotiflori|Astragalus lotiflorus','73|8|11|28|132|265|452|872|33959|5666','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16193','','','2ed8fd65-0aac-5956-8761-6d7e1156483c','Astragalus melanocarpus Nuttall nom. inval.','Nuttall',0,2,'94d48e79-cbf9-5cda-bf04-ca4481d8963e','Astragalus melanocarpus','94d48e79-cbf9-5cda-bf04-ca4481d8963e','Astragalus melanocarpus','e8882204-ed6c-51de-a36c-fdd4dfe3cdac','Astragalus melanocarp','5671','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Argophylli|Astragalus missouriensis|Astragalus missouriensis missouriensis','73|8|11|28|132|265|452|872|33953|5672|5671','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',4);
INSERT INTO core VALUES('16195','','','bd5b40c0-2bfd-50c8-a511-a8fce6c19d29','Phaca neglecta Torrey & A. Gray','Torrey & A. Gray',0,2,'31a19d4d-79ae-592a-b4ab-72627acf855f','Phaca neglecta','31a19d4d-79ae-592a-b4ab-72627acf855f','Phaca neglecta','cc16a417-762e-579e-98a1-794723327c3b','Phaca neglect','5673','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Neglecti|Astragalus neglectus','73|8|11|28|132|265|452|872|33947|5673','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16206','','','3de7328b-215a-5814-b6dd-ec0ee9df0a11','Astragalus leucopsis var. lonchus M.E. Jones','M.E. Jones',0,3,'951a5fc1-a076-57cc-a4f6-535232d01a68','Astragalus leucopsis lonchus','e6ec79d6-b528-5b07-95f9-4077804d652b','Astragalus leucopsis var. lonchus','cefd205a-abb0-5a01-9c9f-505a8011d267','Astragalus leucops lonch','5690','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Trichopodi|Astragalus trichopodus|Astragalus trichopodus lonchus','73|8|11|28|132|265|452|872|33967|5691|5690','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('16212','','','d8ee47cc-bba1-5971-b6bf-bd3d2b65be52','Caragana frutescens (Linnaeus) Medikus','(Linnaeus) Medikus',0,2,'905dd91c-06f7-5a31-afbf-d137f1b5b1be','Caragana frutescens','905dd91c-06f7-5a31-afbf-d137f1b5b1be','Caragana frutescens','905dd91c-06f7-5a31-afbf-d137f1b5b1be','Caragana frutescens','5700','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Hedysareae|Caragana|Caragana frutex','73|8|11|28|132|265|486|948|5700','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16222','','','7ea39cbd-471d-5311-9115-318e45b20214','Petalostemon gracilis var. oligophyllus Torrey','Torrey',0,3,'6644aec4-8040-5fc9-a341-2d1948c396ef','Petalostemon gracilis oligophyllus','f8389a3e-46c7-5400-8c3d-96f72488a8fa','Petalostemon gracilis var. oligophyllus','2f1f4690-745b-525d-9b88-4369f9fba479','Petalostemon gracil oligophyll','5712','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Amorpheae|Dalea|Dalea candida|Dalea candida oligophylla','73|8|11|28|132|265|418|1075|5711|5712','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('16219','','','8963d223-af81-54f0-bea5-c22822209ba6','Dalea oligophylla (Torrey) Shinners','(Torrey) Shinners',0,2,'750bc724-fb19-5492-b75d-f46e1d022497','Dalea oligophylla','750bc724-fb19-5492-b75d-f46e1d022497','Dalea oligophylla','f994b78f-4c72-5c2d-9068-d5036974b802','Dalea oligophyll','5712','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Amorpheae|Dalea|Dalea candida|Dalea candida oligophylla','73|8|11|28|132|265|418|1075|5711|5712','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('16224','','','4fb3e869-712d-5b40-bca1-988660657e78','Petalostemon candidus var. occidentalis A. Gray ex Britton & Kearney nom. nud.','A. Gray ex Britton & Kearney',0,3,'1225d8a0-e3d5-57a2-9e52-83e75fa77fcf','Petalostemon candidus occidentalis','ff2fb48b-9dbf-5fd7-89ed-308905426a0e','Petalostemon candidus var. occidentalis','7cfa0159-3d05-5061-9cb0-f1a21b6367b8','Petalostemon candid occidental','5712','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Amorpheae|Dalea|Dalea candida|Dalea candida oligophylla','73|8|11|28|132|265|418|1075|5711|5712','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',4);
INSERT INTO core VALUES('16229','','','03297d94-992f-5a4d-99db-eefc8984c628','Hedysarum ciliare Muhlenberg ex Willdenow','Muhlenberg ex Willdenow',0,2,'f42b3637-2178-51d9-b138-1ca4911fc085','Hedysarum ciliare','f42b3637-2178-51d9-b138-1ca4911fc085','Hedysarum ciliare','29006b14-bd45-551a-98bd-8415fd044c56','Hedysarum ciliar','29880','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Desmodieae|Desmodium|Desmodium marilandicum|Desmodium marilandicum ciliare','73|8|11|28|132|265|537|1088|5724|29880','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',2);
INSERT INTO core VALUES('16243','','','3804bdde-2ec5-56b2-912c-a123493b7809','Dolichos soja Linnaeus','Linnaeus',0,2,'f68241a4-7e08-537d-95b9-c2902ed7ccf6','Dolichos soja','f68241a4-7e08-537d-95b9-c2902ed7ccf6','Dolichos soja','d6be328d-0084-514a-980e-22795d22ea2d','Dolichos so','5732','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Phaseoleae|Glycine|Glycine max','73|8|11|28|132|265|419|1213|5732','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16244','','','564ba296-bc24-5410-ac6c-5a8b9fc994a3','Glycine hispida (Moench) Maximowicz','(Moench) Maximowicz',0,2,'903948b9-4697-52fd-8ae7-0de320754203','Glycine hispida','903948b9-4697-52fd-8ae7-0de320754203','Glycine hispida','3e079d1e-0434-5ada-b968-8d5c8b9e0f32','Glycine hispid','5732','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Phaseoleae|Glycine|Glycine max','73|8|11|28|132|265|419|1213|5732','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16251','','','6977da88-7a31-53da-b4f3-d548ab125d97','Hedysarum alpinum var. americanum Michaux ex Pursh','Michaux ex Pursh',0,3,'036acb7d-204d-5fa2-95c1-b6c833e6dada','Hedysarum alpinum americanum','d0c8f890-fb36-52b8-9fe6-717e4686c15a','Hedysarum alpinum var. americanum','9fd83988-a82a-5cd7-88d2-589a061b5cd7','Hedysarum alpin american','26620','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Hedysareae|Hedysarum|Hedysarum americanum','73|8|11|28|132|265|486|1231|26620','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('16249','','','50424cf7-a606-55cd-b4e7-ecf8a99e7b26','Guilandina dioicus Linnaeus','Linnaeus',0,2,'4c3f3432-7eda-5699-b65b-be836097dd33','Guilandina dioicus','4c3f3432-7eda-5699-b65b-be836097dd33','Guilandina dioicus','aa8549a5-b146-58f1-a833-64c0056bf58e','Guilandina dioic','5734','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Caesalpinioideae|Caesalpinieae|Gymnocladus|Gymnocladus dioicus','73|8|11|28|132|305|566|1222|5734','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16257','','','4aa9c92c-c7b5-5915-8f6b-5f5189598700','Hedysarum boreale var. mackenziei (Richardson) C.L. Hitchcock','(Richardson) C.L. Hitchcock',0,3,'188b0391-18e3-5f11-af91-0e99d182e44f','Hedysarum boreale mackenziei','f1cbbf3f-d8f9-5760-8179-0b3d09fbf7ee','Hedysarum boreale var. mackenziei','c5d2bbd6-f5bb-56dd-8a82-c83dd3029618','Hedysarum boreal mackenzie','5739','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Hedysareae|Hedysarum|Hedysarum boreale|Hedysarum boreale mackenziei','73|8|11|28|132|265|486|1231|5738|5739','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('16263','','','9b619208-0dcd-5a12-bee0-eff7c8c85310','Lathyrus japonicus var. glaber (Seringe) Fernald','(Seringe) Fernald',0,3,'55886279-b18b-543b-b032-3484fa0bc57d','Lathyrus japonicus glaber','4d826e47-306c-50ef-9bc5-3c26ebe7b009','Lathyrus japonicus var. glaber','f820c7e6-f72f-5836-a256-e3ce1d2dfb27','Lathyrus iaponic glaber','5746','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Lathyrus|Lathyrus japonicus','73|8|11|28|132|265|600|1320|5746','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16269','','','7afc89d3-3e52-5f6a-b1f3-6e5c44253efa','Lathyrus palustris var. macranthus (T.G. White) Fernald','(T.G. White) Fernald',0,3,'e4de74fd-9d08-5636-add7-411f5bd36d30','Lathyrus palustris macranthus','729eb81a-491e-5414-8d5e-2eb0fec0caef','Lathyrus palustris var. macranthus','409e453f-d5f3-50f6-a57b-0c9966b6b56b','Lathyrus palustr macranth','5754','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Lathyrus|Lathyrus palustris','73|8|11|28|132|265|600|1320|5754','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16273','','','357858bf-c41d-5094-892d-45320254e288','Lathyrus pilosus Chamisso','Chamisso',0,2,'93bc1646-2e85-5d79-b09a-b32e1810d5cd','Lathyrus pilosus','93bc1646-2e85-5d79-b09a-b32e1810d5cd','Lathyrus pilosus','58c8d730-7293-5d10-afc3-7d515cb32631','Lathyrus pilos','5754','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Lathyrus|Lathyrus palustris','73|8|11|28|132|265|600|1320|5754','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16283','','','3447019c-c9e0-5207-a4de-813e8708ab29','Hosackia denticulata Drew','Drew',0,2,'5a074480-2c45-5015-a196-f99aa0c4c990','Hosackia denticulata','5a074480-2c45-5015-a196-f99aa0c4c990','Hosackia denticulata','ecd028cb-9e25-50be-b13c-348e7ac1bacf','Hosackia denticulat','5775','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Loteae|Acmispon|Acmispon denticulatus','73|8|11|28|132|265|432|1860|5775','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16284','','','8fb0f174-2256-5541-9a15-7a8b6a9f759f','Anisolotus denticulatus (Drew) A. Heller','(Drew) A. Heller',0,2,'e34c2d4d-2e2c-5ead-8a62-454cc4905f0b','Anisolotus denticulatus','e34c2d4d-2e2c-5ead-8a62-454cc4905f0b','Anisolotus denticulatus','f5e44c60-090a-558c-b090-cb50ab5874b3','Anisolotus denticulat','5775','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Loteae|Acmispon|Acmispon denticulatus','73|8|11|28|132|265|432|1860|5775','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16290','','','ea4b6d10-a95f-51fe-ae81-b1dc46a84a82','Anisolotus parviflorus (Bentham) A. Heller','(Bentham) A. Heller',0,2,'bbd9ef60-f42d-5824-9f30-404e53aa97a0','Anisolotus parviflorus','bbd9ef60-f42d-5824-9f30-404e53aa97a0','Anisolotus parviflorus','5cafe82d-234b-5f37-ae30-c251c91e7c8e','Anisolotus paruiflor','5777','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Loteae|Acmispon|Acmispon parviflorus','73|8|11|28|132|265|432|1860|5777','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16296','','','72cfb187-d425-5c32-9ee3-41207a6c297c','Lotus douglasii var. nevadensis (S. Watson) Ottley','(S. Watson) Ottley',0,3,'7b4fdabf-527f-50eb-a394-f2ed87f717f2','Lotus douglasii nevadensis','47e829de-5c0a-5d12-85c9-a110923c0879','Lotus douglasii var. nevadensis','7c58c389-7c7c-5e52-9910-b4f88bd00b7a','Lotus douglas neuadens','32375','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Loteae|Acmispon|Acmispon decumbens|Acmispon decumbens decumbens','73|8|11|28|132|265|432|1860|32374|32375','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('16297','','','07342d5c-3444-5c98-a237-399fce9c884d','Lotus nevadensis var. congestus (Ottley) Ottley','(Ottley) Ottley',0,3,'f7d49fea-2f54-591e-b637-b76af5ac3b7c','Lotus nevadensis congestus','aabf0ad3-074e-5b28-a254-41895ae29734','Lotus nevadensis var. congestus','3544e7da-fc01-5e93-8d97-a1a679c2f819','Lotus neuadens congest','32375','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Loteae|Acmispon|Acmispon decumbens|Acmispon decumbens decumbens','73|8|11|28|132|265|432|1860|32374|32375','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('16309','','','fc6f8a43-3466-5505-9867-046e442cb898','Lupinus yukonensis Greene','Greene',0,2,'42b55197-65e7-51d1-b856-6f1f2f5a5a5f','Lupinus yukonensis','42b55197-65e7-51d1-b856-6f1f2f5a5a5f','Lupinus yukonensis','5a17fc09-40d7-5056-8c13-e3dcd99d4c93','Lupinus yukonens','5793','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus arcticus','73|8|11|28|132|265|530|1375|5793','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16311','','','2331dd28-18fe-5482-bbbd-a918059aac70','Lupinus arcticus subsp. canadensis (C.P. Smith) D.B. Dunn','(C.P. Smith) D.B. Dunn',0,3,'254de70f-c49a-599a-b745-ef69447994e2','Lupinus arcticus canadensis','46048d2e-0e99-5f29-a086-858c3d75eda1','Lupinus arcticus subsp. canadensis','a0aac313-a591-5e67-923e-d9134895f447','Lupinus arctic canadens','25023','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus latifolius|Lupinus latifolius latifolius','73|8|11|28|132|265|530|1375|9760|25023','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('16314','','','e9b9ba16-7953-55f3-b5c8-dff8b7527d1e','Lupinus sulphureus var. subsaccatus (Suksdorf) C.L. Hitchcock','(Suksdorf) C.L. Hitchcock',0,3,'d2a665c2-0741-5bba-8e76-dcd29ba1aa7c','Lupinus sulphureus subsaccatus','8ba403d6-5291-5cd1-8f6f-96985c38b80d','Lupinus sulphureus var. subsaccatus','af4b0b33-3623-544a-afa4-bcacd89ef5a3','Lupinus sulphure subsaccat','33781','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus sulphureus|Lupinus sulphureus bingenensis','73|8|11|28|132|265|530|1375|5824|33781','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('16324','','','4f12e46f-2535-5c6e-b5ec-ad366ead6f53','Lupinus sulphureus subsp. kincaidii (C.P. Smith) C.L. Hitchcock','(C.P. Smith) C.L. Hitchcock',0,3,'ba892185-4a9c-5f43-bdf1-8f5d90b4db02','Lupinus sulphureus kincaidii','67dcea60-d039-50fc-8c16-88b09babdab6','Lupinus sulphureus subsp. kincaidii','522346bf-8398-5841-b8ca-1e87859b390e','Lupinus sulphure kincaid','5816','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus oreganus','73|8|11|28|132|265|530|1375|5816','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('16323','','','fd0b99b1-a92a-5ca7-8008-2df37494a6e1','Lupinus sulphureus var. kincaidii (C.P. Smith) L.Ll. Phillips','(C.P. Smith) L.Ll. Phillips',0,3,'ba892185-4a9c-5f43-bdf1-8f5d90b4db02','Lupinus sulphureus kincaidii','5defc558-5a9a-5a43-bbe3-319efe73fea2','Lupinus sulphureus var. kincaidii','522346bf-8398-5841-b8ca-1e87859b390e','Lupinus sulphure kincaid','5816','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus oreganus','73|8|11|28|132|265|530|1375|5816','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16330','','','4ed3bd59-c084-59f4-b1ac-3b24b579a338','Medicago ×varia Martyn','Martyn',0,2,'d5a53b04-dc3c-5ddb-8106-4e32b09502b4','Medicago varia','96cfef61-d8ae-58db-93fc-827c00c144fb','Medicago × varia','da102a0e-d7d2-594d-97c5-757577187dd2','Medicago uar','5836','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Medicago|Medicago|Medicago sativa|Medicago sativa','73|8|11|28|132|265|619|1402|30832|5835|5836','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',3);
INSERT INTO core VALUES('16334','','','9b6107b4-bc08-52f8-bdc8-43d7ab8bb88d','Onobrychis vulgaris Hill','Hill',0,2,'28832de2-314f-562d-9be7-f135748bff50','Onobrychis vulgaris','28832de2-314f-562d-9be7-f135748bff50','Onobrychis vulgaris','1fac7d21-1fbf-551c-83bb-77be8986d6f3','Onobrychis uulgar','5844','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Hedysareae|Onobrychis|Onobrychis viciifolia','73|8|11|28|132|265|486|1478|5844','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16340','','','f827da7b-45f4-56d3-8141-f34311335641','Oxytropis ixodes Butters & Abbe','Butters & Abbe',0,2,'430ca9dd-fcbb-5fdb-a457-5027b17453e3','Oxytropis ixodes','430ca9dd-fcbb-5fdb-a457-5027b17453e3','Oxytropis ixodes','aebe44fd-68ea-5769-b7ee-28e1a4859127','Oxytropis ixod','5852','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis borealis|Oxytropis borealis viscida','73|8|11|28|132|265|452|1498|5851|5852','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('16351','','','f38475ca-6660-56ed-a5e6-bbd343612fbe','Oxytropis columbiana H. St.John','H. St.John',0,2,'5c490d66-fd5f-5913-858e-7fcae507b9e5','Oxytropis columbiana','5c490d66-fd5f-5913-858e-7fcae507b9e5','Oxytropis columbiana','1d43c869-869a-5c92-9c3b-b8bc6b9c6e5d','Oxytropis columbian','5853','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis campestris|Oxytropis campestris columbiana','73|8|11|28|132|265|452|1498|5854|5853','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('16356','','','08af8573-c87c-5328-94f8-cd0a9acadfbb','Oxytropis campestris var. terrae-novae (Fernald) Barneby','(Fernald) Barneby',0,3,'4278a7b6-1648-5545-a89b-2a5a6e89dfeb','Oxytropis campestris terrae-novae','01ea634e-0b28-5a6c-9c3f-6402fdc070d5','Oxytropis campestris var. terrae-novae','c67324fe-28cc-5696-92d7-fd2a0b0aa732','Oxytropis campestr terrae-nou','5859','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis campestris|Oxytropis campestris minor','73|8|11|28|132|265|452|1498|5854|5859','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('16360','','','168ffd97-3842-5ecd-9848-7df8bd9e2d43','Oxytropis campestris subsp. roaldii (Ostenfeld) Cody','(Ostenfeld) Cody',0,3,'4c4f2f8f-387a-5a57-a82f-ae5ebfd200cb','Oxytropis campestris roaldii','d41ad377-7f2f-5d8f-ac18-cf3a4e2a1da3','Oxytropis campestris subsp. roaldii','b1347e87-b851-59cf-8003-76c454ec8db5','Oxytropis campestr roald','5860','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis campestris|Oxytropis campestris roaldii','73|8|11|28|132|265|452|1498|5854|5860','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('16362','','','ac08f2e8-8aaa-5b33-b811-036ab4e4af02','Oxytropis varians (Rydberg) Hultén nom. inval.','(Rydberg) Hultén',0,2,'ad55be16-fff8-5fa2-9dfc-b8c7c7bd999f','Oxytropis varians','ad55be16-fff8-5fa2-9dfc-b8c7c7bd999f','Oxytropis varians','cca5b591-62a3-5165-861b-50f4e21d58f8','Oxytropis uarians','5861','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis campestris|Oxytropis campestris varians','73|8|11|28|132|265|452|1498|5854|5861','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',4);
INSERT INTO core VALUES('16378','','','9ea8d001-a12b-525c-bab4-e1c93810fe55','Phaseolus limensis Macfadyen','Macfadyen',0,2,'a7dfa074-608e-542d-8984-895a072e3082','Phaseolus limensis','a7dfa074-608e-542d-8984-895a072e3082','Phaseolus limensis','f137cd20-d32b-5ba4-b84e-7f41efab5054','Phaseolus limens','5886','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Phaseoleae|Phaseolus|Phaseolus lunatus','73|8|11|28|132|265|419|1531|5886','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16377','','','3a2e0ac7-18e3-5a6d-bfb5-c2315367f36f','Oxytropis spicata (Hooker) Standley nom. illeg.','(Hooker) Standley',0,2,'0da940d8-8cc3-5514-a8a5-47fe98a0efff','Oxytropis spicata','0da940d8-8cc3-5514-a8a5-47fe98a0efff','Oxytropis spicata','44773292-28c4-5ef9-ab11-837509c76028','Oxytropis spicat','16376','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis campestris|Oxytropis campestris spicata','73|8|11|28|132|265|452|1498|5854|16376','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',4);
INSERT INTO core VALUES('16384','','','155c3dcd-e915-5810-a100-53fbecb64d47','Dolichos lobatus Willdenow','Willdenow',0,2,'c028bb60-f29b-53fa-b01e-e72c5a831817','Dolichos lobatus','c028bb60-f29b-53fa-b01e-e72c5a831817','Dolichos lobatus','1d00a564-1c62-512d-9b8e-9a024c935789','Dolichos lobat','5893','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Phaseoleae|Pueraria|Pueraria montana|Pueraria montana lobata','73|8|11|28|132|265|419|1922|5894|5893','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('16389','','','ae4a7f60-35f4-53ad-915f-47ba1fa4bfa2','Phaseolus helvolus Linnaeus nom. cons.','Linnaeus',0,2,'31adc5a9-b178-5ab0-b565-77d2219ac4c7','Phaseolus helvolus','31adc5a9-b178-5ab0-b565-77d2219ac4c7','Phaseolus helvolus','d52b04d1-8bb0-5b64-8d18-2c0a32e63b35','Phaseolus heluol','5904','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Phaseoleae|Strophostyles|Strophostyles helvola','73|8|11|28|132|265|419|1722|5904','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('16399','','','e596fedd-28a5-59df-9b34-a18f2745497b','Trifolium fimbriatum Lindley','Lindley',0,2,'9c94d6a2-dc0e-5cb3-8b74-a09baed5b12f','Trifolium fimbriatum','9c94d6a2-dc0e-5cb3-8b74-a09baed5b12f','Trifolium fimbriatum','ef8c0b1d-7d50-5e61-b5a6-6a7f2fd4d741','Trifolium fimbriat','5937','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trifolium|Trifolium|Involucrarium|Trifolium wormskioldii','73|8|11|28|132|265|619|1782|33864|33869|5937','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16400','','','270fb78c-040f-5ff4-838f-56a53324b46a','Trifolium heterodon Torrey & A. Gray','Torrey & A. Gray',0,2,'e2856957-4cf4-557a-a67b-efecf0e524e4','Trifolium heterodon','e2856957-4cf4-557a-a67b-efecf0e524e4','Trifolium heterodon','e2856957-4cf4-557a-a67b-efecf0e524e4','Trifolium heterodon','5937','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trifolium|Trifolium|Involucrarium|Trifolium wormskioldii','73|8|11|28|132|265|619|1782|33864|33869|5937','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16410','','','61e7fc16-1d0b-57ad-bab6-703252e26032','Fagus grandifolia var. heterophylla Camp','Camp',0,3,'651789af-0e52-5868-9d4f-4351ad1bd289','Fagus grandifolia heterophylla','46ce7499-d972-5101-8784-aa02cc6d0b4e','Fagus grandifolia var. heterophylla','3bde7d80-5b8c-5756-9695-3a1b47c51ccf','Fagus grandifol heterophyll','5957','Equisetopsida|Magnoliidae|Rosanae|Fagales|Fagaceae|Fagoideae|Fagus|Fagus grandifolia','73|8|11|29|133|336|1170|5957','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16418','','','1c0994af-05c4-5078-b4f9-14ed9b5282d3','Qercus mandanensis Rydberg','Rydberg',0,2,'b4b01bb6-adc2-5fda-9f0c-c654cfd2dcb8','Qercus mandanensis','b4b01bb6-adc2-5fda-9f0c-c654cfd2dcb8','Qercus mandanensis','b4bc2c8e-dc9e-521b-a957-b2393ae5f6be','Qercus mandanens','5965','Equisetopsida|Magnoliidae|Rosanae|Fagales|Fagaceae|Quercoideae|Quercus|Quercus|Quercus macrocarpa','73|8|11|29|133|307|1609|2170|5965','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16419','','','94ef4a6c-50e5-5008-b288-888a7a1ef32e','Quercus acuminata (Michaux) Sargent nom. illeg.','(Michaux) Sargent',0,2,'907f5c8f-9273-516e-bc6e-d5efc081c916','Quercus acuminata','907f5c8f-9273-516e-bc6e-d5efc081c916','Quercus acuminata','165f94ef-8ae3-5744-b642-8c39cf0b1aa7','Quercus acuminat','5966','Equisetopsida|Magnoliidae|Rosanae|Fagales|Fagaceae|Quercoideae|Quercus|Quercus|Quercus muehlenbergii','73|8|11|29|133|307|1609|2170|5966','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('16424','','','2f25f95c-3646-5395-9591-bfdd43f3b72d','Quercus rubra var. borealis (F. Michaux) Farwell','(F. Michaux) Farwell',0,3,'ee1d2c36-6c04-522f-9277-dd57545c7f1d','Quercus rubra borealis','10b4c09c-218c-552d-bbc4-e5e332a34a2c','Quercus rubra var. borealis','f3690a75-6351-574c-a76e-05be2dabc8f9','Quercus rubr boreal','5970','Equisetopsida|Magnoliidae|Rosanae|Fagales|Fagaceae|Quercoideae|Quercus|Lobatae|Quercus rubra','73|8|11|29|133|307|1609|2171|5970','class|subclass|superorder|order|family|subfamily|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16431','','','48684b7a-02d1-5f9d-83c6-1f31d6282fb8','Centaurium umbellatum Gilibert nom. illeg.','Gilibert',0,2,'1ea1d2a4-c084-51ab-bcab-1eb77d9dbe48','Centaurium umbellatum','1ea1d2a4-c084-51ab-bcab-1eb77d9dbe48','Centaurium umbellatum','eb28bbf9-2baa-57b2-b883-7b4e535c1929','Centaurium umbellat','5985','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Chironieae|Chironiinae|Centaurium|Centaurium erythraea','73|8|4|30|135|494|33658|968|5985','class|subclass|superorder|order|family|tribe|subtribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('16429','','','4ef19175-d838-5e5f-b6fd-13da9c926fb3','Quercus tinctoria W. Bartram nom. inval.','W. Bartram',0,2,'0baa8857-53da-547c-8326-529e3c037424','Quercus tinctoria','0baa8857-53da-547c-8326-529e3c037424','Quercus tinctoria','527c98db-1de9-572b-bf61-b5910d8b9149','Quercus tinctor','5972','Equisetopsida|Magnoliidae|Rosanae|Fagales|Fagaceae|Quercoideae|Quercus|Lobatae|Quercus velutina','73|8|11|29|133|307|1609|2171|5972','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('16439','','','27135bee-e6c0-56b2-992d-9d05748d55a4','Gentiana acuta Michaux','Michaux',0,2,'ddece18e-ab66-50ca-9675-1022b49966df','Gentiana acuta','ddece18e-ab66-50ca-9675-1022b49966df','Gentiana acuta','0b68d14c-9fe9-557b-b66d-ea97819aa761','Gentiana acut','6009','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Gentianella|Gentianella amarella|Gentianella amarella acuta','73|8|4|30|135|460|717|1200|6010|6009','class|subclass|superorder|order|family|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('16437','','','d44a66ab-b73b-542a-abc3-f3d93ca51dd0','Calathiana nivalis (Linnaeus) Delarbre','(Linnaeus) Delarbre',0,2,'7ba4222a-cfe9-531b-ae96-649e2b2ce425','Calathiana nivalis','7ba4222a-cfe9-531b-ae96-649e2b2ce425','Calathiana nivalis','090d6222-462f-56c8-a7a0-95e6a56a1942','Calathiana niual','6001','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Gentianinae|Gentiana|Calathianae|Gentiana nivalis','73|8|4|30|135|460|737|1199|33685|6001','class|subclass|superorder|order|family|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16445','','','cc9dc8a7-fc89-5470-a94b-08baefb4f75c','Gentiana propinqua Richardson','Richardson',0,2,'20f7ee5e-4a67-5f3e-8e66-e950a7bfaf0d','Gentiana propinqua','20f7ee5e-4a67-5f3e-8e66-e950a7bfaf0d','Gentiana propinqua','df75a438-d27e-5d4d-9cba-2d30ce20e4f8','Gentiana propinqu','6012','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Gentianella|Gentianella propinqua|Gentianella propinqua propinqua','73|8|4|30|135|460|717|1200|6013|6012','class|subclass|superorder|order|family|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('16456','','','2a6b9d26-4cf6-55c5-9d40-b19a2bb2c94b','Gentiana nesophila Holm','Holm',0,2,'e8e54d40-a0fa-517a-b468-7e3c611c9189','Gentiana nesophila','e8e54d40-a0fa-517a-b468-7e3c611c9189','Gentiana nesophila','aa984863-dc88-538c-9ecc-135816f721d2','Gentiana nesophil','6021','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Gentianopsis|Gentianopsis detonsa|Gentianopsis detonsa nesophila','73|8|4|30|135|460|717|1201|6020|6021','class|subclass|superorder|order|family|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('16461','','','c894ce8d-4724-5943-8e13-cd8556678e18','Gentianella detonsa subsp. raupii (A.E. Porsild) J.M. Gillett','(A.E. Porsild) J.M. Gillett',0,3,'73865fc4-92fe-5c07-881c-9a932dce575a','Gentianella detonsa raupii','cdef3676-364f-59a6-99ac-444e98556288','Gentianella detonsa subsp. raupii','dd406fa6-83d2-541a-8f30-1f65b976b258','Gentianella detons raup','16462','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Gentianopsis|Gentianopsis detonsa|Gentianopsis detonsa raupii','73|8|4|30|135|460|717|1201|6020|16462','class|subclass|superorder|order|family|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('16464','','','6f4c7378-54ec-5777-a524-8d0fdc1ad5cb','Gentianella crinita subsp. procera (Holm) J.M. Gillett','(Holm) J.M. Gillett',0,3,'2b5886f6-8081-5484-9325-e853f98b71ec','Gentianella crinita procera','4f455df9-c212-52de-b3cf-c254c23aa1fc','Gentianella crinita subsp. procera','839d4842-5adc-525d-b44a-f3bd7dabb086','Gentianella crinit procer','6025','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Gentianopsis|Gentianopsis virgata|Gentianopsis virgata virgata','73|8|4|30|135|460|717|1201|6026|6025','class|subclass|superorder|order|family|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('16470','','','cc811b52-40b2-56a8-b075-eaae61725d4c','Gentianopsis crinita subsp. macounii (Holm) Á. Löve & D. Löve','(Holm) Á. Löve & D. Löve',0,3,'12b533b6-16e7-50e9-9e6b-491a23a78ce2','Gentianopsis crinita macounii','3e3077e9-3d94-5268-806e-9842876f7e80','Gentianopsis crinita subsp. macounii','7732f1f1-f990-56ec-b08e-9c8b0ad09081','Gentianopsis crinit macoun','6027','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Gentianopsis|Gentianopsis virgata|Gentianopsis virgata macounii','73|8|4|30|135|460|717|1201|6026|6027','class|subclass|superorder|order|family|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('16472','','','a2819730-4053-591f-86af-f61a67c65875','Gentianopsis procera subsp. macounii (Holm) H.H. Iltis','(Holm) H.H. Iltis',0,3,'7096fc56-d0bb-549d-babb-a4623c8f2961','Gentianopsis procera macounii','db52aa2f-d2e8-5594-9252-b54c19a441fb','Gentianopsis procera subsp. macounii','e8200647-98f6-561f-a8eb-7e6d118f670d','Gentianopsis procer macoun','6027','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Gentianopsis|Gentianopsis virgata|Gentianopsis virgata macounii','73|8|4|30|135|460|717|1201|6026|6027','class|subclass|superorder|order|family|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('16473','','','52742872-4bc0-5f27-8a7d-4413fdda8527','Gentiana tonsa (Lunell) Victorin','(Lunell) Victorin',0,2,'179d4d89-a7c7-5719-adf1-e57a14d7dc6a','Gentiana tonsa','179d4d89-a7c7-5719-adf1-e57a14d7dc6a','Gentiana tonsa','4dfb1e15-e6f4-5511-a67e-ae8622b46ad9','Gentiana tons','6027','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Gentianopsis|Gentianopsis virgata|Gentianopsis virgata macounii','73|8|4|30|135|460|717|1201|6026|6027','class|subclass|superorder|order|family|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('16483','','','29404174-142e-5d9e-99ac-f158fd0a131c','Swertia rotata Linnaeus','Linnaeus',0,2,'f21e4880-9dbe-5172-bc32-4e070fac736a','Swertia rotata','f21e4880-9dbe-5172-bc32-4e070fac736a','Swertia rotata','2ac82ad8-8d84-5367-b2a6-d91eb9bef9bb','Swertia rotat','26781','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Lomatogonium|Lomatogonium rotatum|Lomatogonium rotatum rotatum','73|8|4|30|135|460|717|1367|6030|26781','class|subclass|superorder|order|family|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('16480','','','153b6d8f-068a-5664-92aa-23e3dc1006a6','Halenia deflexa (Smith) Grisebach subsp. deflexa (Smith) Grisebach','(Smith) Grisebach',0,3,'974f2c11-5d92-5729-bb45-05358515bb24','Halenia deflexa deflexa','6efa5398-acaa-5454-8994-29b883dd3515','Halenia deflexa subsp. deflexa','faa4aa9e-6a56-5dff-a35f-90a5c1cc6f58','Halenia deflex deflex','6029','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Halenia|Halenia deflexa','73|8|4|30|135|460|717|1225|6029','class|subclass|superorder|order|family|tribe|subtribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('16490','','','05610c3b-ddc3-555e-97b2-a37812afb33f','Geranium carolinianum var. sphaerospermum (Fernald) Breitung','(Fernald) Breitung',0,3,'650067d9-d412-58b4-a18d-25845e13e8a3','Geranium carolinianum sphaerospermum','9ab0db8f-5e6b-5193-8de0-de47a5bf2e3c','Geranium carolinianum var. sphaerospermum','925f78ea-1b57-52c2-b361-8e0991c1e422','Geranium carolinian sphaerosperm','6038','Equisetopsida|Magnoliidae|Rosanae|Geraniales|Geraniaceae|Geranium|Geranium carolinianum','73|8|11|31|136|1203|6038','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16493','','','28b9d657-fef4-5309-a3d0-11fa3cebfed4','Geranium laxum Hanks','Hanks',0,2,'bdec8082-c739-5ad1-9ba9-6a557ae9146d','Geranium laxum','bdec8082-c739-5ad1-9ba9-6a557ae9146d','Geranium laxum','c2b927d8-bed9-524c-bda5-615879e8de6e','Geranium lax','6040','Equisetopsida|Magnoliidae|Rosanae|Geraniales|Geraniaceae|Geranium|Geranium dissectum','73|8|11|31|136|1203|6040','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16497','','','855b3ae1-6d07-50c5-b360-c96b1dcc7e76','Geranium albiflorum Hooker','Hooker',0,2,'738a7d4c-07ad-5ecb-abe7-ef33e73b9853','Geranium albiflorum','738a7d4c-07ad-5ecb-abe7-ef33e73b9853','Geranium albiflorum','9c25d00b-c219-5663-974d-b0ee4d4dce0c','Geranium albiflor','6049','Equisetopsida|Magnoliidae|Rosanae|Geraniales|Geraniaceae|Geranium|Geranium richardsonii','73|8|11|31|136|1203|6049','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16496','','','79a3dcd6-d1dc-5adf-a07b-99e7be42e84b','Geranium hookerianum Walpers','Walpers',0,2,'64c39001-1dd4-5244-a9a4-0e9dde945cb6','Geranium hookerianum','64c39001-1dd4-5244-a9a4-0e9dde945cb6','Geranium hookerianum','ae629eb7-8848-511f-8667-0bfc0a88c0b9','Geranium hookerian','6049','Equisetopsida|Magnoliidae|Rosanae|Geraniales|Geraniaceae|Geranium|Geranium richardsonii','73|8|11|31|136|1203|6049','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16502','','','654a11e3-351d-5339-ba23-c00217b5daf7','Ribes floridum L''Héritier nom. illeg.','L''Héritier',0,2,'1107e43f-d341-51bc-bbdd-913c3432e235','Ribes floridum','1107e43f-d341-51bc-bbdd-913c3432e235','Ribes floridum','e55b0e2a-2b28-541a-bfbf-296d12968b6d','Ribes florid','6055','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Grossulariaceae|Ribes|Ribes americanum','73|8|67|66|137|1623|6055','class|subclass|superorder|order|family|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('16510','','','d5f80e29-3e1c-5fb4-961f-a4e88d6515ad','Ribes cynosbati var. glabratum Fernald','Fernald',0,3,'d2600f00-f43e-57c3-87ae-0a7cdc176d65','Ribes cynosbati glabratum','de768f5e-b53d-5451-a3ce-fc190580417f','Ribes cynosbati var. glabratum','ab4ed8b8-e7ee-5f3e-9c1c-056bc2844e9a','Ribes cynosbat glabrat','6061','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Grossulariaceae|Ribes|Ribes cynosbati','73|8|67|66|137|1623|6061','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16515','','','b0d523f5-d28a-59df-b407-cd7854e1cc21','Ribes hirtellum var. calcicola (Fernald) Fernald','(Fernald) Fernald',0,3,'f6e3d7fb-5d1e-56a4-8a8d-f8dbb415c3d7','Ribes hirtellum calcicola','95ce514d-cd20-5c62-b4b4-a3d50dd1ab9d','Ribes hirtellum var. calcicola','4d9ac41a-d68e-5be7-8636-e86aafa2a78a','Ribes hirtell calcicol','6066','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Grossulariaceae|Ribes|Ribes hirtellum','73|8|67|66|137|1623|6066','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16518','','','03ed2173-9fd0-5d75-9fbd-f907e5e37d99','Ribes oxyacanthoides var. hirtellum (Michaux) Scoggan','(Michaux) Scoggan',0,3,'8a1e1600-f2b4-5461-aded-e5015acd60a0','Ribes oxyacanthoides hirtellum','2d21d784-4466-5e61-832f-38282752ce5c','Ribes oxyacanthoides var. hirtellum','4546d5f8-c54c-585d-ac39-b0f8068c3efc','Ribes oxyacanthoid hirtell','6066','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Grossulariaceae|Ribes|Ribes hirtellum','73|8|67|66|137|1623|6066','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16523','','','c3213e65-6fc3-5fe9-bd85-f6bb738d7b94','Ribes divaricatum var. inerme (Rydberg) McMinn','(Rydberg) McMinn',0,3,'14a60cca-6c40-5977-b57b-905d5e04ef6a','Ribes divaricatum inerme','033f0f50-37c8-52a4-adf1-bba6f02474f4','Ribes divaricatum var. inerme','6c6f337b-f8d4-537e-a0a3-fe731a97b3c3','Ribes diuaricat inerm','6070','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Grossulariaceae|Ribes|Ribes inerme|Ribes inerme inerme','73|8|67|66|137|1623|6071|6070','class|subclass|superorder|order|family|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('16526','','','50ec77ef-6a3f-5f62-af05-fc4386fdca09','Grossularia lobbii (A. Gray) Coville & Britton','(A. Gray) Coville & Britton',0,2,'38d20247-a1a3-57b2-86fa-51eb9746d9e3','Grossularia lobbii','38d20247-a1a3-57b2-86fa-51eb9746d9e3','Grossularia lobbii','3c79d796-5250-5be4-8e5f-008033c4f5cd','Grossularia lobb','6074','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Grossulariaceae|Ribes|Ribes lobbii','73|8|67|66|137|1623|6074','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16536','','','71df7c0a-9ce3-50b3-9147-7d8f28e69421','Ribes sativum (Reichenbach) Syme','(Reichenbach) Syme',0,2,'51cf3b94-3e5a-5fcf-8402-aeb8630a9ca0','Ribes sativum','51cf3b94-3e5a-5fcf-8402-aeb8630a9ca0','Ribes sativum','606e8cac-b8b3-575e-a0a6-099f24f80703','Ribes satiu','6083','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Grossulariaceae|Ribes|Ribes rubrum','73|8|67|66|137|1623|6083','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16547','','','4601f7cf-cc09-5757-8fd9-9691cfa31983','Burshia humilis Rafinesque','Rafinesque',0,2,'b0bf00c3-5b37-5aa1-b706-895cc8d214d4','Burshia humilis','b0bf00c3-5b37-5aa1-b706-895cc8d214d4','Burshia humilis','7dc4763f-e3f8-5be7-9256-9656168666ec','Burshia humil','6099','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Haloragaceae|Myriophyllum|Brachytheca|Tessaronia|Spondylastrum|Myriophyllum humile','73|8|67|66|139|1448|27000|27001|27002|6099','class|subclass|superorder|order|family|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('16548','','','63348b5c-4285-5426-891d-93175d7ca2e7','Myriophyllum elatinoides Gaudichaud-Beaupré','Gaudichaud-Beaupré',0,2,'6aa82f97-9a73-5e09-8bb4-1a0a2db8bff1','Myriophyllum elatinoides','6aa82f97-9a73-5e09-8bb4-1a0a2db8bff1','Myriophyllum elatinoides','6c9d3fb3-3205-5ef4-91bc-94c8e617daa2','Myriophyllum elatinoid','6101','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Haloragaceae|Myriophyllum|Myriophyllum|Myriophyllum|Myriophyllum|Myriophyllum quitense','73|8|67|66|139|1448|26995|26996|26997|6101','class|subclass|superorder|order|family|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('16551','','','fb75ab08-fee6-5db7-aed8-67595a3ed5d6','Myriophyllum spicatum subsp. exalbescens (Fernald) Hultén','(Fernald) Hultén',0,3,'c2f7e557-c6a8-54a5-87d8-fd466155aa95','Myriophyllum spicatum exalbescens','9b33adc9-0045-552a-960a-08868b352c1f','Myriophyllum spicatum subsp. exalbescens','67b44882-b69f-5979-bc37-610ab0802dad','Myriophyllum spicat exalbescens','6102','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Haloragaceae|Myriophyllum|Myriophyllum|Myriophyllum|Myriophyllum|Myriophyllum sibiricum','73|8|67|66|139|1448|26995|26996|26997|6102','class|subclass|superorder|order|family|genus|subgenus|section|subsection|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('16554','','','3a361ed9-f3ba-5dcc-972c-b13653976f61','Hamamelis androgyna Walter','Walter',0,2,'aec81c02-1cd3-5517-be00-09a9e303befe','Hamamelis androgyna','aec81c02-1cd3-5517-be00-09a9e303befe','Hamamelis androgyna','6638c9ed-e466-51eb-9c30-b9bfcc209898','Hamamelis androgyn','6110','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Hamamelidaceae|Hamamelidoideae|Hamamelideae|Hamamelis|Hamamelis virginiana','73|8|67|66|140|338|571|1227|6110','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16561','','','cf28a498-8eb5-5a15-ac5a-0b756de6807a','Hamamelis virginica var. parvifolia Nuttall','Nuttall',0,3,'a9f00bdd-b91b-5e6b-a14d-c8df50b7a1f2','Hamamelis virginica parvifolia','705d9733-692b-5ec9-9249-c9600170727a','Hamamelis virginica var. parvifolia','7cad9451-7a05-50ea-b223-9eed299ce16a','Hamamelis uirginic paruifol','6110','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Hamamelidaceae|Hamamelidoideae|Hamamelideae|Hamamelis|Hamamelis virginiana','73|8|67|66|140|338|571|1227|6110','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16557','','','ccd994ed-3f3d-57e7-a43c-7061be8c844e','Hamamelis macrophylla Pursh','Pursh',0,2,'ae7f0e34-8de8-53d2-bb2d-b4018a9071ab','Hamamelis macrophylla','ae7f0e34-8de8-53d2-bb2d-b4018a9071ab','Hamamelis macrophylla','58f6d572-9835-50c8-9431-59cf8fbbfc72','Hamamelis macrophyll','6110','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Hamamelidaceae|Hamamelidoideae|Hamamelideae|Hamamelis|Hamamelis virginiana','73|8|67|66|140|338|571|1227|6110','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16566','','','7f4708a2-e7e1-5b2c-a930-e9f6998991c0','Trilopus parvifolia (Nuttall) Rafinesque','(Nuttall) Rafinesque',0,2,'cd35cd05-1c25-57a6-aa70-b984bb43e80d','Trilopus parvifolia','cd35cd05-1c25-57a6-aa70-b984bb43e80d','Trilopus parvifolia','93988a26-9eae-5d9b-bd8b-cbc237fbdf85','Trilopus paruifol','6110','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Hamamelidaceae|Hamamelidoideae|Hamamelideae|Hamamelis|Hamamelis virginiana','73|8|67|66|140|338|571|1227|6110','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16572','','','3f260207-35d6-5376-922c-4006b2ad520e','Elodea longivaginata H. St.John','H. St.John',0,2,'df014dc4-d6d6-5ed0-b391-59921d239db0','Elodea longivaginata','df014dc4-d6d6-5ed0-b391-59921d239db0','Elodea longivaginata','e659bd12-18a5-5a76-bf57-c26c928736da','Elodea longiuaginat','6118','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Hydrocharitaceae|Anacharidoideae|Elodea|Elodea bifoliata','73|8|2|1|143|329|1132|6118','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16578','','','751209ef-97c7-5fc7-8ab2-b5f347c82c0e','Anacharis nuttallii Planchon','Planchon',0,2,'323608b0-5c42-5b11-aec1-9891639fc2dd','Anacharis nuttallii','323608b0-5c42-5b11-aec1-9891639fc2dd','Anacharis nuttallii','6dab498d-00e8-5c8b-901f-51c40c18e65f','Anacharis nuttall','6120','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Hydrocharitaceae|Anacharidoideae|Elodea|Elodea nuttallii','73|8|2|1|143|329|1132|6120','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16585','','','d5ee9c74-831d-543c-96b7-f97f1165f198','Hypericum anagalloides var. cymosum R. Keller','R. Keller',0,3,'56166c58-fa93-5f9f-a16b-9964a9c07b91','Hypericum anagalloides cymosum','c51dc3e0-c2e2-528d-916c-9647450c9d5f','Hypericum anagalloides var. cymosum','fdecc580-3f9f-5d24-ab25-f03c429688e2','Hypericum anagalloid cymos','6148','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Brathys|Hypericum anagalloides','73|8|11|42|145|587|1275|2172|6148','class|subclass|superorder|order|family|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16588','','','9ebf67db-b5a6-5177-9eec-f0de99d0139a','Hypericum anagalloides var. ramigerum R. Keller','R. Keller',0,3,'5851b037-5fda-5c9d-9196-609e02399103','Hypericum anagalloides ramigerum','08889c6d-541a-5dfb-8068-f67564b92987','Hypericum anagalloides var. ramigerum','29a07af7-dbaa-56af-9e40-907e361feb82','Hypericum anagalloid ramiger','6148','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Brathys|Hypericum anagalloides','73|8|11|42|145|587|1275|2172|6148','class|subclass|superorder|order|family|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16592','','','6c8a609a-0933-592a-9672-c1374758192e','Hypericum pyramidatum Aiton','Aiton',0,2,'9658accd-51b6-544a-afbf-0da7398aa947','Hypericum pyramidatum','9658accd-51b6-544a-afbf-0da7398aa947','Hypericum pyramidatum','148aaa8c-1673-57d1-8fdb-705da6de6994','Hypericum pyramidat','6150','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Roscyna|Hypericum ascyron|Hypericum ascyron pyramidatum','73|8|11|42|145|587|1275|2173|6151|6150','class|subclass|superorder|order|family|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('16596','','','0e00479e-4051-5edd-a659-8805741aa285','Hypericum canadense var. minimum Choisy','Choisy',0,3,'e68f2fa6-4edc-5c58-bf0a-3d122b90092f','Hypericum canadense minimum','8ca63614-3e44-5b26-aa73-9c087c906988','Hypericum canadense var. minimum','34fe8a54-f783-5e82-b30c-d02395023796','Hypericum canadens minim','6152','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Brathys|Hypericum canadense','73|8|11|42|145|587|1275|2172|6152','class|subclass|superorder|order|family|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16599','','','6cc226e6-f417-57f5-9408-df7c595f2fc8','Hypericum canadense var. oviforme R. Keller','R. Keller',0,3,'23d2213a-85a8-53a4-9c29-0490dc1125ad','Hypericum canadense oviforme','4f6d792e-098f-59e4-bf46-f9c77de07505','Hypericum canadense var. oviforme','dbb8db3b-8e36-583f-98e4-f7307e765e10','Hypericum canadens ouiform','6153','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Myriandra|Hypericum ellipticum','73|8|11|42|145|587|1275|2174|6153','class|subclass|superorder|order|family|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16606','','','146223cc-ba46-56ba-a7ba-e14973198e2c','Hypericum canadense var. boreale Britton','Britton',0,3,'3822b2f8-6ec2-526b-9436-b938959f3b52','Hypericum canadense boreale','f74237df-26af-5c59-8e90-6cd5e83933dd','Hypericum canadense var. boreale','2dc4ef89-9817-561c-b2cc-5414aa99050b','Hypericum canadens boreal','16605','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Brathys|Hypericum boreale','73|8|11|42|145|587|1275|2172|16605','class|subclass|superorder|order|family|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16607','','','c4c5b3d0-9edf-5a0c-8ef2-20f4243fa86a','Hypericum mutilum var. densiflorum Kuntze','Kuntze',0,3,'8f0a6de8-eb40-5bce-bbb1-ff46511f0d04','Hypericum mutilum densiflorum','a5f930af-a254-5331-b181-aac56510e7b0','Hypericum mutilum var. densiflorum','868cbf25-dec7-593f-8761-c1eb90756298','Hypericum mutil densiflor','6161','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Brathys|Hypericum mutilum|Hypericum mutilum mutilum','73|8|11|42|145|587|1275|2172|6160|6161','class|subclass|superorder|order|family|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('16615','','','4e225577-c30b-5298-ace9-c335cd0f73f1','Hypericum formosum subsp. scouleri (Hooker) C.L. Hitchcock','(Hooker) C.L. Hitchcock',0,3,'e3827c33-4b83-5818-9385-20901349e43f','Hypericum formosum scouleri','73be65da-0f66-5458-a080-0c40863edfdf','Hypericum formosum subsp. scouleri','c21b29ed-cdfe-52c0-a397-329d7af39621','Hypericum formos scouler','6167','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Hypericum|Hypericum scouleri','73|8|11|42|145|587|1275|2175|6167','class|subclass|superorder|order|family|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('16617','','','c9f49a9b-8612-5cd1-acfa-9fe9425da5a5','Hypericum scouleri subsp. nortoniae (M.E. Jones) J.M. Gillett','(M.E. Jones) J.M. Gillett',0,3,'9bdff145-c9b6-5a76-aad8-8e6df9dcc828','Hypericum scouleri nortoniae','56724f01-7311-5e2f-8d7d-2317214fd3fb','Hypericum scouleri subsp. nortoniae','87d3813f-84b8-5da1-902a-af1edc8a4643','Hypericum scouler nortoni','6167','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Hypericum|Hypericum scouleri','73|8|11|42|145|587|1275|2175|6167','class|subclass|superorder|order|family|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('16620','','','aa1407c6-1f7a-557a-b16f-4c490d7fe7dd','Brathydium sphaerocarpum (Michaux) Spach','(Michaux) Spach',0,2,'02ec3bf5-aa5b-5bdf-953a-471a5e365212','Brathydium sphaerocarpum','02ec3bf5-aa5b-5bdf-953a-471a5e365212','Brathydium sphaerocarpum','a762072c-e758-5ab0-81ff-fa5c8e37a2f3','Brathydium sphaerocarp','6168','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Myriandra|Hypericum sphaerocarpum','73|8|11|42|145|587|1275|2174|6168','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16628','','','65db26cf-5fc8-5db9-9e37-275af638bac5','Ornithogalum hypoxis Linnaeus','Linnaeus',0,2,'e984275a-0b1e-5a89-b62b-cb7a97542509','Ornithogalum hypoxis','e984275a-0b1e-5a89-b62b-cb7a97542509','Ornithogalum hypoxis','a36bc48a-f89c-584c-923d-fcd934397bc5','Ornithogalum hypox','6172','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Hypoxidaceae|Hypoxis|Hypoxis hirsuta','73|8|2|6|146|1278|6172','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16630','','','c67c352d-778e-5077-9159-c4e51888ac63','Iris setosa var. canadensis Foster','Foster',0,3,'217b9dee-6259-5a93-8704-c6f311a462a5','Iris setosa canadensis','b0961b45-f0dd-53fb-939a-cb68cda6f830','Iris setosa var. canadensis','05e56972-b894-5a39-9263-6744d424e610','Iris setos canadens','6178','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Iridoideae|Irideae|Iris|Limniris|Limniris|Tripetalae|Iris hookeri','73|8|2|6|147|348|592|1289|2006|2176|2177|6178','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16636','','','851df047-ff05-5776-a588-3fddc57a465d','Olsynium inflatum Suksdorf','Suksdorf',0,2,'ed8428f8-7955-5aaf-b034-d3a58a02491b','Olsynium inflatum','ed8428f8-7955-5aaf-b034-d3a58a02491b','Olsynium inflatum','08c722b0-9c0b-55a2-95ce-12639c475895','Olsynium inflat','6195','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Iridoideae|Sisyrinchieae|Olsynium|Olsynium douglasii|Olsynium douglasii inflatum','73|8|2|6|147|348|636|1475|6194|6195','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('16638','','','6c4d0eae-03b8-528b-92c9-ef79fd8af8ee','Sysirinchium inflatum (Suksdorf) H. St.John','(Suksdorf) H. St.John',0,2,'8861357f-dd7c-5df2-9244-4af7671fec23','Sysirinchium inflatum','8861357f-dd7c-5df2-9244-4af7671fec23','Sysirinchium inflatum','e4d877e3-06df-5f7e-83f2-eeb4fbcf8d0d','Sysirinchium inflat','6195','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Iridoideae|Sisyrinchieae|Olsynium|Olsynium douglasii|Olsynium douglasii inflatum','73|8|2|6|147|348|636|1475|6194|6195','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('16645','','','59c5d41a-4f85-5753-afa9-fccd9dcb4f7d','Sisyrinchium graminoides E.P. Bicknell','E.P. Bicknell',0,2,'6ee2176e-33a5-5d45-8aca-cf0a9294bbe1','Sisyrinchium graminoides','6ee2176e-33a5-5d45-8aca-cf0a9294bbe1','Sisyrinchium graminoides','facd8fae-b1fb-5f02-bf8d-025aa0d78fb3','Sisyrinchium graminoid','6197','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Iridoideae|Sisyrinchieae|Sisyrinchium|Sisyrinchium|Sisyrinchium angustifolium','73|8|2|6|147|348|636|1692|31272|6197','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16650','','','9206f407-ec0f-5e03-bd84-0b04ddb67214','Sisyrinchium mucronatum var. atlanticum (E.P. Bicknell) H.E. Ahles','(E.P. Bicknell) H.E. Ahles',0,3,'0b7841b0-d4a0-55bf-9813-e4435f1a9aa0','Sisyrinchium mucronatum atlanticum','61c35b0a-3a77-536a-9f68-6769bac7f5f9','Sisyrinchium mucronatum var. atlanticum','86e4345f-b9eb-56a4-9b0c-3c2a3d9d9f26','Sisyrinchium mucronat atlantic','6198','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Iridoideae|Sisyrinchieae|Sisyrinchium|Sisyrinchium atlanticum','73|8|2|6|147|348|636|1692|6198','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16656','','','3b121fde-12f7-5be3-9d73-c7d1c0fdeab4','Hydastylus brachypus E.P. Bicknell','E.P. Bicknell',0,2,'f2140485-da6a-54f7-961e-b6b57e47162a','Hydastylus brachypus','f2140485-da6a-54f7-961e-b6b57e47162a','Hydastylus brachypus','3bf74085-38c5-51e5-b0e5-69c2455cd644','Hydastylus brachyp','6199','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Iridoideae|Sisyrinchieae|Sisyrinchium|Hydastylus|Sisyrinchium californicum','73|8|2|6|147|348|636|1692|31271|6199','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16657','','','2924fac1-a435-5244-8752-cd325ce3cbd2','Hydastylus californicus (Ker Gawler) Salisbury','(Ker Gawler) Salisbury',0,2,'91efdf87-87c6-5861-90d0-49763a6325fc','Hydastylus californicus','91efdf87-87c6-5861-90d0-49763a6325fc','Hydastylus californicus','c199cb42-a6bf-5168-93e8-cc727184c298','Hydastylus californic','6199','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Iridoideae|Sisyrinchieae|Sisyrinchium|Hydastylus|Sisyrinchium californicum','73|8|2|6|147|348|636|1692|31271|6199','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16663','','','db13666e-afd3-57c1-a755-730f8163debd','Sisyrinchium flaviflorum E.P. Bicknell','E.P. Bicknell',0,2,'38fbde7a-29da-563c-9796-2b99aff431de','Sisyrinchium flaviflorum','38fbde7a-29da-563c-9796-2b99aff431de','Sisyrinchium flaviflorum','b4820b16-9d10-5163-a3f7-dcea4668f15b','Sisyrinchium flauiflor','6200','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Iridoideae|Sisyrinchieae|Sisyrinchium|Sisyrinchium|Sisyrinchium campestre','73|8|2|6|147|348|636|1692|31272|6200','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16669','','','09141f7e-6e8c-52f1-9cdf-c3b4a626d4c0','Sisyrinchium tenellum E.P. Bicknell','E.P. Bicknell',0,2,'ba2e4a71-f955-5992-a5b9-42eab405cf50','Sisyrinchium tenellum','ba2e4a71-f955-5992-a5b9-42eab405cf50','Sisyrinchium tenellum','a119038b-605a-5edd-bba6-bdd2fc8cdd96','Sisyrinchium tenell','6201','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Iridoideae|Sisyrinchieae|Sisyrinchium|Sisyrinchium fuscatum','73|8|2|6|147|348|636|1692|6201','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16672','','','3eeb55d8-6d44-5f55-ab59-83d001e7fe55','Sisyrinchium oreophilum E.P. Bicknell','E.P. Bicknell',0,2,'55d33b5a-dab9-5ab6-8609-fab2bbe7b8f7','Sisyrinchium oreophilum','55d33b5a-dab9-5ab6-8609-fab2bbe7b8f7','Sisyrinchium oreophilum','3a19d659-23e0-55ca-8b17-e4712f537fed','Sisyrinchium oreophil','6203','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Iridoideae|Sisyrinchieae|Sisyrinchium|Sisyrinchium|Sisyrinchium idahoense|Sisyrinchium idahoense idahoense','73|8|2|6|147|348|636|1692|31272|6204|6203','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('16676','','','58699bf8-4bef-5a73-b40b-1db913816c5f','Sisyrinchium angustifolium auct. non Miller auct. non Miller','',0,2,'e7fa7cb3-a2b8-51c3-9377-067ee9ad1a0f','Sisyrinchium angustifolium','e7fa7cb3-a2b8-51c3-9377-067ee9ad1a0f','Sisyrinchium angustifolium','ff095b6a-bd25-5ede-805c-f562a3fd7547','Sisyrinchium angustifoli','6208|6210|6212','','','','species','0','0','0','',4);
INSERT INTO core VALUES('16678','','','856d9daa-76a7-561f-8d18-512abf4220e5','Sisyrinchium heterocarpum E.P. Bicknell','E.P. Bicknell',0,2,'5b451ef8-193f-528f-aa68-f916dfa961bc','Sisyrinchium heterocarpum','5b451ef8-193f-528f-aa68-f916dfa961bc','Sisyrinchium heterocarpum','cf7e1aea-a330-5d05-b992-728503cd2c1f','Sisyrinchium heterocarp','6210','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Iridoideae|Sisyrinchieae|Sisyrinchium|Sisyrinchium|Sisyrinchium montanum|Sisyrinchium montanum montanum','73|8|2|6|147|348|636|1692|31272|6209|6210','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('16686','','','b145fae8-8a95-56bf-ba8e-508cfffc0852','Isoetes echinospora var. savilei B. Boivin','B. Boivin',0,3,'d714be53-b938-5fb0-a875-514e4f911cd4','Isoetes echinospora savilei','5319d4bb-1ddd-582c-ad36-33f75b46b16a','Isoetes echinospora var. savilei','802994d6-8662-5d76-95a1-85d403d99c73','Isoetes echinospor sauile','22088','Equisetopsida|Lycopodiidae|Isoetales|Isoetaceae|Isoetes|Isoetes echinospora|Isoetes echinospora muricata','73|35|34|148|1291|6215|22088','class|subclass|order|family|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('16692','','','32fd401d-6dc3-5e32-a80e-f1b8d14f47bb','Isoetes hieroglyphica A.A. Eaton','A.A. Eaton',0,2,'bcf4b38a-6107-54de-a37c-deeb2f4a9693','Isoetes hieroglyphica','bcf4b38a-6107-54de-a37c-deeb2f4a9693','Isoetes hieroglyphica','7540b0be-34d5-509e-b49d-31fe1c477c41','Isoetes hieroglyphic','6218','Equisetopsida|Lycopodiidae|Isoetales|Isoetaceae|Isoetes|Isoetes lacustris','73|35|34|148|1291|6218','class|subclass|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16703','','','854f9c31-232b-5240-85dc-3f57ec838044','Carya ovalis var. hirsuta (Ashe) Sargent','(Ashe) Sargent',0,3,'d032f681-980c-5b8b-9a1a-ef89181f08d3','Carya ovalis hirsuta','9862fc35-0dc4-540f-8753-d68a8e14f6f2','Carya ovalis var. hirsuta','ab188bd6-30f4-583c-9690-11dfd34fcfbd','Carya oual hirsut','6236','Equisetopsida|Magnoliidae|Rosanae|Fagales|Juglandaceae|Juglandoideae|Hicorieae|Carya|Carya glabra','73|8|11|29|149|304|487|955|6236','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16706','','','d2bdb473-a149-5aa7-a989-709873131c35','Carya ovalis var. odorata (Marshall) Sargent','(Marshall) Sargent',0,3,'e4f0a9d8-80c3-5638-865d-7233ade55a69','Carya ovalis odorata','3b84bf13-afd4-51c4-b7ae-1635b591c2b9','Carya ovalis var. odorata','cbb88c76-3b39-5481-9a9e-a5f5c0fff8a6','Carya oual odorat','6236','Equisetopsida|Magnoliidae|Rosanae|Fagales|Juglandaceae|Juglandoideae|Hicorieae|Carya|Carya glabra','73|8|11|29|149|304|487|955|6236','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16711','','','921f2d76-dd58-515c-9b0e-3962587847af','Hicoria glabra (Miller) Britton','(Miller) Britton',0,2,'4a6f62f8-492c-533e-b12c-0e0f01434c87','Hicoria glabra','4a6f62f8-492c-533e-b12c-0e0f01434c87','Hicoria glabra','4d477b6a-48ab-55a1-980f-44ec06363432','Hicoria glabr','6236','Equisetopsida|Magnoliidae|Rosanae|Fagales|Juglandaceae|Juglandoideae|Hicorieae|Carya|Carya glabra','73|8|11|29|149|304|487|955|6236','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16716','','','e410d9ba-2ee4-5009-8a7b-349911263992','Wallia nigra (Linnaeus) Alefeld','(Linnaeus) Alefeld',0,2,'7f6298ff-f6ad-5cf5-a8fc-2264ea7042bf','Wallia nigra','7f6298ff-f6ad-5cf5-a8fc-2264ea7042bf','Wallia nigra','b3ee94bd-9640-52e6-9b4e-0f98ee8c6869','Wallia nigr','6243','Equisetopsida|Magnoliidae|Rosanae|Fagales|Juglandaceae|Juglandoideae|Juglandeae|Juglans|Juglans nigra','73|8|11|29|149|304|595|1297|6243','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16728','','','56cef917-c842-53be-ab06-c89c3b02a5d6','Juncus nodulosus Wahlenberg','Wahlenberg',0,2,'82eca931-218a-525a-92d5-13ac54d7af51','Juncus nodulosus','82eca931-218a-525a-92d5-13ac54d7af51','Juncus nodulosus','9a2e1cf7-9821-501e-a6ea-03dad0fd43c7','Juncus nodulos','30133','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus alpinoarticulatus|Juncus alpinoarticulatus rariflorus','73|8|2|55|150|1298|25128|25151|6247|30133','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('16725','','','761e09e3-05d7-5e8e-8a87-474848aa9526','Juncus alpinus var. fuscescens Fernald','Fernald',0,3,'820f6fbb-05dd-5c89-b37e-e66dd17121d0','Juncus alpinus fuscescens','460d4868-7dca-599d-8abc-ffbfe0071415','Juncus alpinus var. fuscescens','f3c7afc3-44bf-5b5f-9c22-a40666b9f1ec','Juncus alpin fuscescens','16721','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus alpinoarticulatus|Juncus alpinoarticulatus fuscescens','73|8|2|55|150|1298|25128|25151|6247|16721','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('16732','','','e7d5e907-bf41-546b-8ee6-632e9ccd1c98','Juncus macer var. anthelatus (Wiegand) F.J. Hermann','(Wiegand) F.J. Hermann',0,3,'46ca2ce0-7334-5c31-a07c-f76fef58266e','Juncus macer anthelatus','abeef7d1-0c63-5abe-ad9e-14c39fe37ab8','Juncus macer var. anthelatus','51040c35-8b31-50d4-89ef-31d2e9bcf1d5','Juncus macer anthelat','6248','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Steirochloa|Juncus anthelatus','73|8|2|55|150|1298|25215|25222|6248','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16737','','','cf2b075d-6e68-5077-8061-ff8788261265','Juncus balticus subsp. sitchensis (Englemann) Hultén','(Englemann) Hultén',0,3,'fa5cf030-cf6b-51c4-9073-783163c259f7','Juncus balticus sitchensis','7ff11ad9-b643-5777-93d0-8a2f4d425fb9','Juncus balticus subsp. sitchensis','7581c297-7fe5-5a3f-80f2-64a9bcc2e5f3','Juncus baltic sitchens','16738','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Juncotypus|Juncus haenkei','73|8|2|55|150|1298|25215|25242|16738','class|subclass|superorder|order|family|genus|subgenus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('16743','','','22e4be1a-0c9c-5b21-ae16-8f9e2293aec7','Juncus balticus var. montanus Engelmann','Engelmann',0,3,'b96964ce-e2de-5108-800e-ac8e93098987','Juncus balticus montanus','cf7a122d-a639-5569-9f1b-0e9102be7370','Juncus balticus var. montanus','93301748-82c9-50b9-8920-db95343de8df','Juncus baltic montan','25245','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Juncotypus|Juncus balticus|Juncus balticus ater','73|8|2|55|150|1298|25215|25242|23511|25245','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('16749','','','d7bef1f1-ce62-51b4-95db-404b801450c0','Juncus canadensis var. kuntzei Buchenau','Buchenau',0,3,'8166538b-ed9f-5a5a-997c-275262e84fd8','Juncus canadensis kuntzei','625e2522-20bb-5616-8e7d-529dc7dd7fac','Juncus canadensis var. kuntzei','881e0a2b-89a1-59c2-9834-520bc3653afe','Juncus canadens kuntze','16752','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus tweedyi','73|8|2|55|150|1298|25128|25151|16752','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16760','','','d466b87b-3776-5870-9e6d-115ff5bf5e3e','Juncus supinus Moench','Moench',0,2,'684b2d3c-5a3c-5fe7-a645-b9b554e192cf','Juncus supinus','684b2d3c-5a3c-5fe7-a645-b9b554e192cf','Juncus supinus','c3305312-b78e-50c6-94fe-e9c5f8bfb491','Juncus supin','6262','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus bulbosus','73|8|2|55|150|1298|25128|25151|6262','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16763','','','7e304942-bcb7-5cbe-9e16-a29d8a5e03f8','Juncus castaneus var. pallidus Buchenau','Buchenau',0,3,'1f25c2e3-b2e0-59c1-9089-6df0495e6055','Juncus castaneus pallidus','5138ef4f-aad2-5916-af91-dc62ab701639','Juncus castaneus var. pallidus','51274b9c-8fb5-51d0-974d-2c857897000f','Juncus castane pallid','6266','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Stygiopsis|Juncus castaneus|Juncus castaneus castaneus','73|8|2|55|150|1298|25128|25142|6267|6266','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('16773','','','ed4bf0be-f9f3-5a0e-8706-1146cda35362','Juncus tenuis var. dudleyi (Wiegand) F.J. Hermann','(Wiegand) F.J. Hermann',0,3,'6e7cbfde-7b69-5fbd-ad13-554001b0538e','Juncus tenuis dudleyi','3fc6310d-c1c4-5787-87a5-7076055b43d8','Juncus tenuis var. dudleyi','f43d61a7-36e6-5c23-b742-bea59d4a9bbb','Juncus tenu dudley','6275','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Steirochloa|Juncus dudleyi','73|8|2|55|150|1298|25215|25222|6275','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16779','','','842c7cb5-613e-5e29-a6ae-d5bd90d10884','Juncus effusus var. conglomeratus (Linnaeus) Engelmann nom. illeg.','(Linnaeus) Engelmann',0,3,'7a80f50f-3519-54a1-989a-b64424fc4cb6','Juncus effusus conglomeratus','aaf1cc8b-b28c-5b7e-bb55-5907434fa6ed','Juncus effusus var. conglomeratus','e21a1378-1e2b-5090-8ff5-f52f73159997','Juncus effus conglomerat','23554','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Juncotypus|Juncus conglomeratus','73|8|2|55|150|1298|25215|25242|23554','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',4);
INSERT INTO core VALUES('16781','','','17a20271-1969-5b51-a0dc-979048b4dc9f','Juncus effusus var. pacificus Fernald & Wiegand','Fernald & Wiegand',0,3,'523ca4e9-1cac-5360-9254-dc448236fb8a','Juncus effusus pacificus','0db426d7-c02b-57c5-b349-9085b12ddbb0','Juncus effusus var. pacificus','9754ee88-5958-5896-9ca5-4bd81efe96c7','Juncus effus pacific','25009','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Juncotypus|Juncus effusus|Juncus effusus pacificus','73|8|2|55|150|1298|25215|25242|6276|25009','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('16793','','','3721d89f-7358-58d3-9cc7-1247ecd74529','Juncus tracyi Rydberg','Rydberg',0,2,'86e5ea2d-a683-573b-852d-18ae9fdfd47e','Juncus tracyi','86e5ea2d-a683-573b-852d-18ae9fdfd47e','Juncus tracyi','757d0e3e-2eca-50d6-89be-f1445f0e9d8b','Juncus tracy','16791','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Iridifolii|Juncus saximontanus','73|8|2|55|150|1298|25128|25146|16791','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16798','','','3819663e-6fa9-5727-93c7-f584fd3c69c7','Juncus bulbosus var. gerardi (Loiseleur-Deslongchamps) A. Gray','(Loiseleur-Deslongchamps) A. Gray',0,3,'0a82fc35-26d1-5ef6-8a10-39fb0d16e32d','Juncus bulbosus gerardi','e93616b2-3ccc-52e5-9eff-ee25e8b64c03','Juncus bulbosus var. gerardi','0a60a91a-10b2-57ed-b3f4-1da72c4f1439','Juncus bulbos gerard','25234','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Steirochloa|Juncus gerardi|Juncus gerardi gerardi','73|8|2|55|150|1298|25215|25222|6283|25234','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('16803','','','85d11f16-0cb3-5ef2-b44d-ebc30fdf2f91','Juncus arizonicus Wiegand','Wiegand',0,2,'b830025b-ee3f-5ed4-8b8c-90a3b9a1468c','Juncus arizonicus','b830025b-ee3f-5ed4-8b8c-90a3b9a1468c','Juncus arizonicus','8f52a725-6b86-545c-85be-9d7b1c02d908','Juncus arizonic','6286','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Steirochloa|Juncus interior','73|8|2|55|150|1298|25215|25222|6286','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16805','','','07bceda4-2a82-5774-94e4-a056536cff9e','Juncus interior var. neomexicanus (Wiegand) F.J. Hermann','(Wiegand) F.J. Hermann',0,3,'601761df-c884-5548-8bca-e079718d01f2','Juncus interior neomexicanus','68cddc47-7806-5de0-939d-971a0c234b49','Juncus interior var. neomexicanus','e0249723-d117-50db-b597-0fe17ee6daa6','Juncus interior neomexican','6286','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Steirochloa|Juncus interior','73|8|2|55|150|1298|25215|25222|6286','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16811','','','1ac9b7f8-d13b-5ce3-bae8-03e2da01c31c','Juncus aristulatus var. pinetorum Coville','Coville',0,3,'6c31e3c6-53b2-526f-ab0a-43b49831d58b','Juncus aristulatus pinetorum','97dd86b1-dd40-501f-9b65-db1a8d762e87','Juncus aristulatus var. pinetorum','290df98b-24a5-5271-849a-6b63dc6be0f4','Juncus aristulat pinetor','6290','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Graminifolii|Juncus marginatus','73|8|2|55|150|1298|25128|25130|6290','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16817','','','019a9baa-e89f-5362-aaeb-2f91896d62db','Juncus marginatus var. paucicapitatus Engelmann','Engelmann',0,3,'519b4050-8de3-5619-8d03-7bbe6b0c4a63','Juncus marginatus paucicapitatus','788b0aed-3e6e-54a5-86d5-c911f4bf1c24','Juncus marginatus var. paucicapitatus','2147afe7-4be0-5eec-b4f9-5074561c159e','Juncus marginat paucicapitat','6290','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Graminifolii|Juncus marginatus','73|8|2|55|150|1298|25128|25130|6290','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16816','','','260140c5-c78b-5822-8aea-7d7ccb3a30ea','Juncus marginatus var. odoratus Torrey','Torrey',0,3,'93bfacdb-651b-55ec-93c1-e3f81d0bb9bb','Juncus marginatus odoratus','6df60eb1-9593-5bfa-85b8-1cdb1430a498','Juncus marginatus var. odoratus','0c18aec3-9966-522f-9ea0-97ea609266dd','Juncus marginat odorat','6290','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Graminifolii|Juncus marginatus','73|8|2|55|150|1298|25128|25130|6290','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16821','','','493f4721-8c53-5498-a682-c30a2f72e2d8','Juncus setosus (Coville) Small','(Coville) Small',0,2,'f2d677da-ecca-570b-bd1b-34599e240f74','Juncus setosus','f2d677da-ecca-570b-bd1b-34599e240f74','Juncus setosus','46b000d4-c518-51ab-a358-28ea2b7d7745','Juncus setos','6290','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Graminifolii|Juncus marginatus','73|8|2|55|150|1298|25128|25130|6290','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16829','','','0ecbbc2c-b933-5518-9371-8794881f0804','Juncus mertensianus subsp. gracilis (Engelmann) F.J. Hermann','(Engelmann) F.J. Hermann',0,3,'863a4be6-0a98-5069-93bd-c49b201abc48','Juncus mertensianus gracilis','efc90ad4-9588-5878-9a5d-d0e53f09e529','Juncus mertensianus subsp. gracilis','51917880-1942-5d06-9ff6-e8714aa26df5','Juncus mertensian gracil','6293','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus nevadensis','73|8|2|55|150|1298|25128|25151|6293','class|subclass|superorder|order|family|genus|subgenus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('16834','','','40ceb4f2-a18b-55e0-ad9b-9b5caeed4cc0','Juncus nevadensis var. badius (Suksdorf) C.L. Hitchcock','(Suksdorf) C.L. Hitchcock',0,3,'74147d9b-deb3-5401-a943-4f5e1f8c2232','Juncus nevadensis badius','8ada67b7-b43c-50c9-af96-50ca4224bb85','Juncus nevadensis var. badius','81c5539c-5668-530b-9469-42c08198ec82','Juncus neuadens bad','6293','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus nevadensis','73|8|2|55|150|1298|25128|25151|6293','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16841','','','0dbb7f12-6835-5a4a-ae02-273c5f009a01','Juncus nodosus var. meridionalis F.J. Hermann','F.J. Hermann',0,3,'cd21c7e6-8f9b-500b-a9fc-bfa88aa0d76b','Juncus nodosus meridionalis','98ed470d-cec0-5adf-821a-075618c40c90','Juncus nodosus var. meridionalis','42ded587-0008-56c3-a0a8-22d946f84140','Juncus nodos meridional','6295','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus nodosus','73|8|2|55|150|1298|25128|25151|6295','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16850','','','25093b3c-a64c-5705-871e-deb17679e7da','Juncus pelocarpus var. crassicaudex Engelmann','Engelmann',0,3,'fcf8d78a-e8c5-520c-b6b4-b1cb5b69d651','Juncus pelocarpus crassicaudex','63a46e82-b23e-589f-84b9-ebc96b9f670e','Juncus pelocarpus var. crassicaudex','f637c133-66b1-5d8a-af53-42293165dd7c','Juncus pelocarp crassicaudex','6300','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus pelocarpus','73|8|2|55|150|1298|25128|25151|6300','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16852','','','e3fc4b57-aca0-5b8b-a67b-097d51adf205','Juncus jonesii Rydberg','Rydberg',0,2,'64287a9f-0bc8-5500-a1bb-b2c74d12bba5','Juncus jonesii','64287a9f-0bc8-5500-a1bb-b2c74d12bba5','Juncus jonesii','feb3d4b9-e6ce-5665-8acd-5dbeff597e5f','Juncus iones','6301','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Graminifolii|Juncus regelii','73|8|2|55|150|1298|25128|25130|6301','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16854','','','f4bd6da3-ae58-5b9f-b631-96c5b66ec115','Juncus subcaudatus var. planisepalus Fernald','Fernald',0,3,'cb3b4c4f-6304-5243-a2b7-a53ce89c4583','Juncus subcaudatus planisepalus','03dc8d6a-03c9-5aee-bab0-796671ccfafd','Juncus subcaudatus var. planisepalus','3f63ed29-97d9-5621-957b-daccb27d85fb','Juncus subcaudat planisepal','6306','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus subcaudatus','73|8|2|55|150|1298|25128|25151|6306','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16863','','','0a24eadd-a996-5afa-bb34-791a35bc5eb7','Juncus tenuis var. bicornis (Michaux) E. Meyer','(Michaux) E. Meyer',0,3,'34aa6fad-4a19-5cda-b7f8-e712403d1c70','Juncus tenuis bicornis','a62d5f07-2c5a-52ef-b894-4a0fca613032','Juncus tenuis var. bicornis','aec66a2c-5a44-5499-8de7-f52ccdc473a9','Juncus tenu bicorn','6309','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Steirochloa|Juncus tenuis','73|8|2|55|150|1298|25215|25222|6309','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16866','','','9d0a5d61-a62e-5b48-b428-14d1e68e273d','Juncus macer var. williamsii (Fernald) Fernald','(Fernald) Fernald',0,3,'b8eaf911-36af-53de-bb6e-0be5e502c30d','Juncus macer williamsii','83a98e5d-c7d9-59dd-b16b-4cfa660b430a','Juncus macer var. williamsii','3858d80d-aa32-5cfd-9bb7-df84344809d1','Juncus macer williams','6309','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Steirochloa|Juncus tenuis','73|8|2|55|150|1298|25215|25222|6309','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16878','','','d44a85b6-d362-56f5-886d-353ff5efcec3','Luzula saltuensis Fernald','Fernald',0,2,'b3f1bdf7-758b-5383-a0c7-f0c1a34fbe3e','Luzula saltuensis','b3f1bdf7-758b-5383-a0c7-f0c1a34fbe3e','Luzula saltuensis','7c1efc05-1695-5ad7-9fb5-c95381763c04','Luzula saltuens','25118','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Pterodes|Luzula acuminata|Luzula acuminata acuminata','73|8|2|55|150|1376|2014|6322|25118','class|subclass|superorder|order|family|genus|subgenus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('16888','','','bf0e7a8b-d71d-5aef-bc14-6418e915babc','Luzula comosa var. macrantha S. Watson','S. Watson',0,3,'f0aa5ecb-2b51-5588-9c76-a003c6d456bd','Luzula comosa macrantha','7f5e1f60-586f-5147-bd95-c140c44d5bc6','Luzula comosa var. macrantha','22070421-f8a0-5901-ae54-5b0dd14f3849','Luzula comos macranth','30742','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Luzula|Luzula macrantha','73|8|2|55|150|1376|2015|25058|30742','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16894','','','3557e273-f056-566b-91d2-3e2f25942377','Luzula groenlandica Böcher var. groenlandica Böcher','Böcher',0,3,'720c9829-d847-53eb-a5b1-dc59fbc15ed0','Luzula groenlandica groenlandica','92e60b76-19de-5897-848b-516f0224870f','Luzula groenlandica var. groenlandica','1f9d4c99-ae7f-5170-8d72-5661b992999c','Luzula groenlandic groenlandic','6329','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Luzula|Luzula groenlandica','73|8|2|55|150|1376|2015|25058|6329','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16900','','','0b78d1f4-a406-5b2b-a66e-e7c60920fdc3','Luzula multiflora var. fusconigra Čelakovský','Čelakovský',0,3,'aaf98e53-2401-5f2d-b1e1-8e1d553bfe0c','Luzula multiflora fusconigra','2817913b-4019-52cb-9989-55abe676a7b4','Luzula multiflora var. fusconigra','4803a167-8e6c-5933-a153-ad508e33a6bc','Luzula multiflor fusconigr','6334','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Luzula|Luzula multiflora|Luzula multiflora frigida','73|8|2|55|150|1376|2015|25058|6335|6334','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('16906','','','5ec1a360-7c8f-542c-86ed-67d5a119ef5f','Luzula campestris var. pallescens (Swartz) Wahlenberg','(Swartz) Wahlenberg',0,3,'9947a41c-e74e-541c-9c7c-8335fcf0e772','Luzula campestris pallescens','ef705f55-98a1-5fc6-8868-372f6a4eea35','Luzula campestris var. pallescens','5a24da5a-ea33-5ada-832f-ad41b06b1dfe','Luzula campestr pallescens','25059','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Luzula|Luzula pallescens','73|8|2|55|150|1376|2015|25058|25059','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16920','','','f937fdd4-edf9-5f78-861a-10d1537327b8','Triglochin concinna Burtt Davy','Burtt Davy',0,2,'8c518987-649c-547a-b7f6-59e993508231','Triglochin concinna','8c518987-649c-547a-b7f6-59e993508231','Triglochin concinna','01cd5d96-1c48-5691-8961-eda935a2b742','Triglochin concinn','6348','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Juncaginaceae|Triglochin|Triglochin maritima','73|8|2|1|151|1783|6348','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16923','','','d19e38b3-a0e4-510c-8c52-62107edd303b','Calamintha arvensis Lamarck','Lamarck',0,2,'ee3d0765-b675-56ff-a182-307d06003d0d','Calamintha arvensis','ee3d0765-b675-56ff-a182-307d06003d0d','Calamintha arvensis','f7bfaa4d-5ff2-5b26-b3b1-49e4a0447f53','Calamintha aruens','6350','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Clinopodium|Clinopodium acinos','73|8|4|36|152|255|402|718|1009|6350','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16924','','','12a20e82-b329-5686-9865-f79f40281fc2','Satureja acinos (Linnaeus) Scheele','(Linnaeus) Scheele',0,2,'1938b3c1-8374-5020-b8d7-a498cbede0b2','Satureja acinos','1938b3c1-8374-5020-b8d7-a498cbede0b2','Satureja acinos','423d925a-61da-513a-abbe-c6133d7de73e','Satureja acin','6350','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Clinopodium|Clinopodium acinos','73|8|4|36|152|255|402|718|1009|6350','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16929','','','7fa127dc-8d96-5856-a501-f6806bc82aed','Hyssopus nepetoides Linnaeus','Linnaeus',0,2,'d7738af3-cd17-5883-af5b-a5360fe02858','Hyssopus nepetoides','d7738af3-cd17-5883-af5b-a5360fe02858','Hyssopus nepetoides','c402bb6f-f3f5-5440-992b-d2a554a311c7','Hyssopus nepetoid','6352','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Nepetinae|Agastache|Agastache nepetoides','73|8|4|36|152|255|402|708|786|6352','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16932','','','e36b1bde-5001-5226-b11d-7a89dced10e4','Lophanthus scrophulariifolius (Willdenow) Bentham','(Willdenow) Bentham',0,2,'ead828a9-95ae-5a63-b1f2-50497e0f1bf5','Lophanthus scrophulariifolius','ead828a9-95ae-5a63-b1f2-50497e0f1bf5','Lophanthus scrophulariifolius','6c272815-2b5e-5533-b4d6-02434bd803ff','Lophanthus scrophulariifol','6353','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Nepetinae|Agastache|Agastache scrophulariifolia','73|8|4|36|152|255|402|708|786|6353','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16942','','','6e3e7e3b-88a3-5ddb-87fe-e2a63e805fa9','Satureja glabella (Michaux) Briquet','(Michaux) Briquet',0,2,'b977e2ec-f8b8-57bc-b8fb-71c136677a5b','Satureja glabella','b977e2ec-f8b8-57bc-b8fb-71c136677a5b','Satureja glabella','6dcd6103-4e93-57ef-91af-0da2300ac0e5','Satureja glabell','6363','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Clinopodium|Clinopodium glabellum','73|8|4|36|152|255|402|718|1009|6363','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16949','','','7b2be2c3-1078-5028-a400-691ca04098d9','Satureja calamintha subsp. ascendens (Jordan) Briquet','(Jordan) Briquet',0,3,'889f55f7-6320-5d52-937a-bb2d82a41b51','Satureja calamintha ascendens','4ce143cb-f5c3-56d8-940b-b4b6fe868ae6','Satureja calamintha subsp. ascendens','533999f8-4cda-5eb2-80a6-6b3ff82c63af','Satureja calaminth ascendens','6364','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Clinopodium|Clinopodium menthifolium|Clinopodium menthifolium ascendens','73|8|4|36|152|255|402|718|1009|6365|6364','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('16952','','','1c5e398f-67b2-5599-ab09-fddf8916fe3e','Calamintha menthifolia Host','Host',0,2,'5c624eae-235b-5c73-b21f-bf4ebc303e76','Calamintha menthifolia','5c624eae-235b-5c73-b21f-bf4ebc303e76','Calamintha menthifolia','aea861bf-1487-5f9b-a05f-bce64476e74f','Calamintha menthifol','6366','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Clinopodium|Clinopodium menthifolium|Clinopodium menthifolium menthifolium','73|8|4|36|152|255|402|718|1009|6365|6366','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('16956','','','c87bd26e-291a-5729-bf85-758ba668f13e','Thymus chamissonis Bentham','Bentham',0,2,'3a4ee625-23fa-5877-9178-213a8e46ff7d','Thymus chamissonis','3a4ee625-23fa-5877-9178-213a8e46ff7d','Thymus chamissonis','0bd6388e-0fd8-5c2b-aa7c-8ff770a871aa','Thymus chamisson','6367','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Clinopodium|Clinopodium douglasii','73|8|4|36|152|255|402|718|1009|6367','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16959','','','ad92c226-5b23-5c57-982c-33e9ffc6f3a8','Micromeria douglasii (Bentham) Bentham','(Bentham) Bentham',0,2,'901e53ff-66fc-5da0-aa3d-89641c0df99e','Micromeria douglasii','901e53ff-66fc-5da0-aa3d-89641c0df99e','Micromeria douglasii','50e9a427-223b-5646-8460-fee6c5ee1b17','Micromeria douglas','6367','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Clinopodium|Clinopodium douglasii','73|8|4|36|152|255|402|718|1009|6367','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16968','','','658b8c96-c979-577b-b5f4-e09f7e27389d','Moldavica thymiflora (Linnaeus) Rydberg','(Linnaeus) Rydberg',0,2,'56b62335-9040-590c-ae27-fcac3629b52b','Moldavica thymiflora','56b62335-9040-590c-ae27-fcac3629b52b','Moldavica thymiflora','7c69ca1a-26b8-579c-badb-022c9431a704','Moldavica thymiflor','6371','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Nepetinae|Dracocephalum|Dracocephalum thymiflorum','73|8|4|36|152|255|402|708|1109|6371','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16973','','','ff85e243-062e-526b-b9d3-0f82cd48472d','Galeopsis versicolor Curtis','Curtis',0,2,'9073ca55-81bd-5276-b8bd-01fa2289748d','Galeopsis versicolor','9073ca55-81bd-5276-b8bd-01fa2289748d','Galeopsis versicolor','98deb40e-41c4-5d83-8b8b-1abdadf48924','Galeopsis uersicolor','6375','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Lamioideae|Galeopsis|Galeopsis speciosa','73|8|4|36|152|291|1191|6375','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16978','','','a6840ec6-286f-50ae-85aa-47e1501459ce','Nepeta glechoma Bentham','Bentham',0,2,'11873b85-b4a8-5b8e-adf7-d634a6b68898','Nepeta glechoma','11873b85-b4a8-5b8e-adf7-d634a6b68898','Nepeta glechoma','e33d3a35-24f2-5556-85bb-249b2b935484','Nepeta glechom','6377','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Nepetinae|Glechoma|Glechoma hederacea','73|8|4|36|152|255|402|708|1209|6377','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16980','','','23805a1d-efe6-586e-8144-bf0f2fbadad3','Lamium amplexicaule var. album Pickens & M.C.W. Pickens','Pickens & M.C.W. Pickens',0,3,'75a87d5f-1c85-5826-8ea0-807a965ef3bd','Lamium amplexicaule album','155425a0-a0df-5ced-9c8a-7109abc04268','Lamium amplexicaule var. album','4ec7ca25-1756-5ba6-900c-7ea0e430491a','Lamium amplexicaul alb','6382','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Lamioideae|Lamieae|Lamium|Lamium amplexicaule','73|8|4|36|152|291|598|1314|6382','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16986','','','860c8176-3bc2-5cf7-aaa7-27576bafcf0d','Lycopus americanus var. laurentianus (Rolland-Germain) B. Boivin','(Rolland-Germain) B. Boivin',0,3,'9b25186e-7f31-5a67-8797-c08d3420cb09','Lycopus americanus laurentianus','64aba4e0-aa1d-53ba-b621-81b686fca8d0','Lycopus americanus var. laurentianus','aaede682-0894-5866-9d30-865ba704fa9a','Lycopus american laurentian','6391','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Lycopus|Lycopus laurentianus','73|8|4|36|152|255|402|718|1380|6391','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16995','','','e8bd1cde-ccdd-5e89-951f-8740d3b1db57','Mentha longifolia auct. non (Linnaeus) Hudson auct. non (Linnaeus) Hudson','',0,2,'1d8406e2-02b6-58f1-84c6-d1c539223594','Mentha longifolia','1d8406e2-02b6-58f1-84c6-d1c539223594','Mentha longifolia','5a04ace8-93e2-5f15-aa3d-39abc8cb059e','Mentha longifol','6405','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Mentha|Mentha|Mentha spicata','73|8|4|36|152|255|402|718|1408|32742|6405','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('17000','','','42c80519-74aa-543e-89f0-d43449c79ea0','Monarda menthifolia Graham','Graham',0,2,'8a7581e2-221c-5b7d-b8ad-a742fa1fde5d','Monarda menthifolia','8a7581e2-221c-5b7d-b8ad-a742fa1fde5d','Monarda menthifolia','3b6dff5b-3742-5248-9bcf-0dfb30e77c2b','Monarda menthifol','6418','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Monarda|Monarda|Monarda fistulosa|Monarda fistulosa menthifolia','73|8|4|36|152|255|402|718|1432|32654|6417|6418','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('17005','','','e18f3d3a-2c65-51e7-baf2-a8bf56c85632','Physostegia nuttallii (Britton) Fassett','(Britton) Fassett',0,2,'dd985b31-f6d4-5aa5-ab60-5a2ab1b6c678','Physostegia nuttallii','dd985b31-f6d4-5aa5-ab60-5a2ab1b6c678','Physostegia nuttallii','e29c388a-88e7-5548-bdf3-bca7242671cb','Physostegia nuttall','6432','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Lamioideae|Synandreae|Physostegia|Physostegia parviflora','73|8|4|36|152|291|647|1545|6432','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17011','','','e2179c99-0f93-5596-b6b5-7923081c5432','Physostegia virginiana var. elongata B. Boivin','B. Boivin',0,3,'a0533529-d4d5-5c0a-b7f9-cc14a0e799de','Physostegia virginiana elongata','8cedfee2-d380-567c-80c0-5ec4977d51a6','Physostegia virginiana var. elongata','1deb1022-0b0a-5af1-8f4f-c216936db02b','Physostegia uirginian elongat','6434','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Lamioideae|Synandreae|Physostegia|Physostegia virginiana|Physostegia virginiana virginiana','73|8|4|36|152|291|647|1545|9888|6434','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('17010','','','f209d1db-5967-5d9b-9e15-0b055364f753','Dracocephalum virginianum Linnaeus','Linnaeus',0,2,'ddc553a7-e02b-5b37-a9ff-fa0b456c9cd0','Dracocephalum virginianum','ddc553a7-e02b-5b37-a9ff-fa0b456c9cd0','Dracocephalum virginianum','37ecc008-200e-5735-b036-aa26f5c5cdd3','Dracocephalum uirginian','6434','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Lamioideae|Synandreae|Physostegia|Physostegia virginiana|Physostegia virginiana virginiana','73|8|4|36|152|291|647|1545|9888|6434','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('17020','','','00745eef-6690-5f3d-941b-d7b0aada4fe7','Satureja virginiana Linnaeus','Linnaeus',0,2,'acae299c-523d-5e9c-9bbb-289656c7bbee','Satureja virginiana','acae299c-523d-5e9c-9bbb-289656c7bbee','Satureja virginiana','af328842-7886-5098-9f73-7cedbab5cc33','Satureja uirginian','6445','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Pycnanthemum|Pycnanthemum virginianum','73|8|4|36|152|255|402|718|1605|6445','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17024','','','2c2db7a1-041f-52a7-9783-67a2a15044b9','Scutellaria galericulata var. epilobiifolia (A. Hamilton) Jordal','(A. Hamilton) Jordal',0,3,'5f724c8a-75cf-506a-b067-6cbbb29f18ab','Scutellaria galericulata epilobiifolia','5bfc3299-5269-5341-8534-b4c8467d4b65','Scutellaria galericulata var. epilobiifolia','a89868e4-b0a1-58ba-a65c-1500cfbf13e9','Scutellaria galericulat epilobiifol','6455','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Scutellarioideae|Scutellaria|Scutellaria galericulata','73|8|4|36|152|380|1671|6455','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17033','','','eb29adeb-4173-50b9-9c8c-91a4ed3fd5c0','Stachys palustris subsp. pilosa (Nuttall) Epling','(Nuttall) Epling',0,3,'1f293425-5b19-5e05-9cc9-fe6b51171fbc','Stachys palustris pilosa','34b88e92-1788-58da-8807-0d39df52ca8f','Stachys palustris subsp. pilosa','8b3261c2-085e-53ab-801a-4988f8de60b5','Stachys palustr pilos','6472','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Lamioideae|Stachydeae|Stachys|Stachys pilosa|Stachys pilosa pilosa','73|8|4|36|152|291|682|1715|6471|6472','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('17038','','','844f4914-7daa-5059-811e-cd173c803a05','Thymus serpyllum var. arcticus Durand','Durand',0,3,'bd7f9c7a-dae6-5538-b7e6-15f99bf05c29','Thymus serpyllum arcticus','54998c27-b6df-59a7-8743-52bc3a91e844','Thymus serpyllum var. arcticus','b5c480bb-bc65-54d1-8e65-923c14f0f5f7','Thymus serpyll arctic','31502','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Thymus|Thymus praecox|Thymus praecox britannicus','73|8|4|36|152|255|402|718|1758|6481|31502','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('17042','','','6612635b-57d4-5c86-9666-52815a95ab63','Lindera benzoin var. pubescens (E.J. Palmer & Steyermark) Rehder','(E.J. Palmer & Steyermark) Rehder',0,3,'b9535647-f81d-543b-9bbb-11504205b632','Lindera benzoin pubescens','9f9a61f8-997d-5671-a03a-f280053c245b','Lindera benzoin var. pubescens','b9535647-f81d-543b-9bbb-11504205b632','Lindera benzoin pubescens','6486','Equisetopsida|Magnoliidae|Magnolianae|Laurales|Lauraceae|Lauroideae|Laureae|Lindera|Lindera benzoin','73|8|38|37|153|354|609|1350|6486','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17050','','','3719f411-8ad2-5009-90c7-245c5e2f19df','Lemna polyrhiza Linnaeus','Linnaeus',0,2,'491a4cdc-8795-5634-8d27-87675822f75a','Lemna polyrhiza','491a4cdc-8795-5634-8d27-87675822f75a','Lemna polyrhiza','910da0f7-75f3-5503-a485-726a3259d0e1','Lemna polyrhiz','6493','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Araceae|Lemnoideae|Spirodela|Spirodela polyrhiza','73|8|2|1|86|353|1713|6493','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17047','','','355acfc7-d76f-5e98-9d0d-0a04c5b59b62','Sassafras officinalis Nees ex C.H. Ebermaier nom. illeg.','Nees ex C.H. Ebermaier',0,2,'09ea9953-f58a-5d2e-84fa-057425a65ccc','Sassafras officinalis','09ea9953-f58a-5d2e-84fa-057425a65ccc','Sassafras officinalis','895ad43c-0fda-5a91-95e2-3beb171c6a21','Sassafras officinal','6487','Equisetopsida|Magnoliidae|Magnolianae|Laurales|Lauraceae|Lauroideae|Laureae|Sassafras|Sassafras albidum','73|8|38|37|153|354|609|1651|6487','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('17058','','','2b482951-925e-544a-b36d-e864ac23b316','Utricularia exoleta R. Brown','R. Brown',0,2,'c7f58f32-815f-56e5-b369-642f2d475d4b','Utricularia exoleta','c7f58f32-815f-56e5-b369-642f2d475d4b','Utricularia exoleta','dfb2eef6-e9e2-563d-adea-75da2facb274','Utricularia exolet','6503','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lentibulariaceae|Utricularia|Utricularia gibba','73|8|4|36|154|1803|6503','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17065','','','1e306744-a3e9-5390-ac60-e24c476c7c5f','Utricularia pumila Walter','Walter',0,2,'616249ac-4c62-5b6d-89dc-bb994f8bee4d','Utricularia pumila','616249ac-4c62-5b6d-89dc-bb994f8bee4d','Utricularia pumila','5217869c-dc3b-54ce-9356-3f37a388bd1a','Utricularia pumil','6503','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lentibulariaceae|Utricularia|Utricularia gibba','73|8|4|36|154|1803|6503','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17067','','','ba507ce7-a314-57d6-8b41-ed2f89d6b108','Lentibularia intermedia (Hayne) Nieuwland & Lunell','(Hayne) Nieuwland & Lunell',0,2,'b6daba94-4c63-59f6-9521-24c84a94b736','Lentibularia intermedia','b6daba94-4c63-59f6-9521-24c84a94b736','Lentibularia intermedia','09c6bec9-3a5e-5480-89b3-e59c21a38901','Lentibularia intermed','6504','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lentibulariaceae|Utricularia|Utricularia intermedia','73|8|4|36|154|1803|6504','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17071','','','4824f579-6723-5ebd-b054-294f4951f9c4','Utricularia vulgaris var. americana A. Gray','A. Gray',0,3,'058f2041-164d-5387-8976-dcaf389d491e','Utricularia vulgaris americana','fc1120e3-fdde-5e46-a1ad-ea06308db15a','Utricularia vulgaris var. americana','ed67dcea-df3c-5294-8b0c-7fb2ccd12301','Utricularia uulgar american','6505','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lentibulariaceae|Utricularia|Utricularia vulgaris|Utricularia vulgaris macrorhiza','73|8|4|36|154|1803|6506|6505','class|subclass|superorder|order|family|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('17079','','','fefc7114-a296-5de3-a781-ca10fa1cfd4d','Setiscapella subulata (Linnaeus) Barnhart','(Linnaeus) Barnhart',0,2,'eaaf0eb5-3c6d-5ff5-b7ff-20ae2b03109e','Setiscapella subulata','eaaf0eb5-3c6d-5ff5-b7ff-20ae2b03109e','Setiscapella subulata','f80c51fa-8ea4-5c9e-9779-342b6d39125d','Setiscapella subulat','6511','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lentibulariaceae|Utricularia|Utricularia subulata','73|8|4|36|154|1803|6511','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17078','','','d11d9f4b-3717-5cff-b683-ac99d04e8a9a','Setiscapella cleistogama (A. Gray) Barnhart','(A. Gray) Barnhart',0,2,'6024b657-f1d6-5069-898d-bf35dc53870d','Setiscapella cleistogama','6024b657-f1d6-5069-898d-bf35dc53870d','Setiscapella cleistogama','839bfc99-2482-5ba5-a56e-bf50f67b9a04','Setiscapella cleistogam','6511','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lentibulariaceae|Utricularia|Utricularia subulata','73|8|4|36|154|1803|6511','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17087','','','b20b9b01-4be2-5676-96dd-bad1bc94cac6','Erythronium lanceolatum Pursh','Pursh',0,2,'8f8388a3-e534-5389-a3a8-c3059b541835','Erythronium lanceolatum','8f8388a3-e534-5389-a3a8-c3059b541835','Erythronium lanceolatum','032f8c7f-e804-5f60-a357-d05522a2bce8','Erythronium lanceolat','6516','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Lilioideae|Tulipeae|Erythronium|Erythronium americanum|Erythronium americanum americanum','73|8|2|39|155|334|551|1160|6517|6516','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('17086','','','4956318d-9557-5e76-96c8-07a9ab522130','Dracaena borealis Aiton','Aiton',0,2,'22e9cea4-acc4-5737-b5ce-9718a4ca58ca','Dracaena borealis','22e9cea4-acc4-5737-b5ce-9718a4ca58ca','Dracaena borealis','90e4dd03-6d5e-5e2f-b483-a28bb2d151dc','Dracaena boreal','6513','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Medeloideae|Clintonia|Clintonia borealis','73|8|2|39|155|313|1010|6513','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17092','','','b8ac9042-0fd5-535a-a7a3-1dba135ddab6','Erythronium grandiflorum var. smithii Hooker','Hooker',0,3,'17391e76-a84a-5015-b527-9e9685374d95','Erythronium grandiflorum smithii','8cee731d-4e5a-5141-ad97-4b2fcb2faa20','Erythronium grandiflorum var. smithii','d2703170-32df-5518-b2a5-08d2bcde495e','Erythronium grandiflor smith','6522','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Lilioideae|Tulipeae|Erythronium|Erythronium revolutum','73|8|2|39|155|334|551|1160|6522','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17098','','','18f015c4-5eee-5749-ba88-8ce347f57d5d','Lilium canadense subsp. michiganense (Farwell) B. Boivin & Cody','(Farwell) B. Boivin & Cody',0,3,'0551a5c9-94f6-5ce8-b56c-04636c20e205','Lilium canadense michiganense','a4c337e9-c1f6-569f-91c1-82c06659719e','Lilium canadense subsp. michiganense','8943a687-acd9-5903-b893-ccfed809e16e','Lilium canadens michiganens','6533','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Lilioideae|Lilieae|Lilium|Lilium michiganense','73|8|2|39|155|334|560|1344|6533','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('17102','','','7fe1bb5b-6fe9-51bf-876c-deccf604ed3f','Lilium philadelphicum var. andinum (Nuttall) Ker Gawler','(Nuttall) Ker Gawler',0,3,'385db8bc-55b1-5bbd-bf83-37880987a60a','Lilium philadelphicum andinum','9cdba821-eac9-55c1-b3d5-713881fec940','Lilium philadelphicum var. andinum','15e15c6f-b891-50d6-8781-34776e0754c9','Lilium philadelphic andin','6534','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Lilioideae|Lilieae|Lilium|Lilium philadelphicum','73|8|2|39|155|334|560|1344|6534','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17108','','','fba6744a-5061-5676-a9cb-c1868766a9d9','Floerkea lacustris Persoon','Persoon',0,2,'f8ccc511-9e5d-599c-a8b0-834ffed1f5bd','Floerkea lacustris','f8ccc511-9e5d-599c-a8b0-834ffed1f5bd','Floerkea lacustris','966d57ea-a8f9-5895-8c23-a3fe227e6e12','Floerkea lacustr','6543','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Limnanthaceae|Floerkea|Floerkea proserpinacoides','73|8|11|10|156|1177|6543','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17109','','','c3476d26-0e2c-5b53-8ac2-aa2766a6e47e','Floerkea palustris Nuttall','Nuttall',0,2,'c8ec36b8-88e9-54d7-8dd7-dbe5db4b89a7','Floerkea palustris','c8ec36b8-88e9-54d7-8dd7-dbe5db4b89a7','Floerkea palustris','debbdce5-7b09-5853-b3d6-356afb3b864c','Floerkea palustr','6543','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Limnanthaceae|Floerkea|Floerkea proserpinacoides','73|8|11|10|156|1177|6543','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17118','','','46d543fa-25be-5623-96f5-729262ac98e8','Linum virginianum var. medium Planchon','Planchon',0,3,'bf7f491f-89c6-5cb7-a9ed-bb6a43f098d6','Linum virginianum medium','b92cfa56-516f-59e9-8e3d-be48105f1692','Linum virginianum var. medium','f84f8eb4-ac04-5e76-b18c-378de546e729','Linum uirginian medi','6553','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Linaceae|Linoideae|Linum|Linopsis|Linum medium|Linum medium medium','73|8|11|42|157|28610|1353|28593|6554|6553','class|subclass|superorder|order|family|subfamily|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('17114','','','dbd28a9a-b0fd-57b2-80bd-7e22da0a1833','Linum perenne subsp. lepagei (B. Boivin) Lepage','(B. Boivin) Lepage',0,3,'1d6ae96e-45b2-53fc-a974-72d506bd91fe','Linum perenne lepagei','dea553da-c0d0-5dfe-8e6f-97c7ed88abd1','Linum perenne subsp. lepagei','231ae59d-6b1b-5c90-a7b6-427bbc6ee83c','Linum perenn lepage','25561','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Linaceae|Linoideae|Linum|Linum|Linum lewisii|Linum lewisii lepagei','73|8|11|42|157|28610|1353|28588|6551|25561','class|subclass|superorder|order|family|subfamily|genus|section|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('17121','','','22c8eda4-8a70-5aa6-9d4a-56b486c5796e','Cathartolinum rigidum (Pursh) Small','(Pursh) Small',0,2,'88ce0bcd-99a3-5937-8d79-0fee0785387e','Cathartolinum rigidum','88ce0bcd-99a3-5937-8d79-0fee0785387e','Cathartolinum rigidum','70ac536e-237e-5eb9-9429-31071f09bdae','Cathartolinum rigid','17122','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Linaceae|Linoideae|Linum|Linopsis|Linum rigidum|Linum rigidum rigidum','73|8|11|42|157|28610|1353|28593|6557|17122','class|subclass|superorder|order|family|subfamily|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('17130','','','e6fe948b-0198-541a-ac3b-64033ce17792','Acrolasia gracilis Rydberg','Rydberg',0,2,'5a13d8ba-d694-5e53-98f3-e36ae20ebcec','Acrolasia gracilis','5a13d8ba-d694-5e53-98f3-e36ae20ebcec','Acrolasia gracilis','64b44514-b06a-533f-b5a9-cd2a33f33863','Acrolasia gracil','6563','Equisetopsida|Magnoliidae|Asteranae|Cornales|Loasaceae|Mentzelioideae|Mentzelia|Trachyphytum|Mentzelia albicaulis','73|8|4|20|159|361|1409|28532|6563','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('17129','','','b9a579aa-790d-5ea1-98a8-88665732e034','Bartonia albicaulis (Douglas) Douglas ex Torrey & A. Gray','(Douglas) Douglas ex Torrey & A. Gray',0,2,'46e6f5ae-15fc-561e-8c02-2d7ee6956f64','Bartonia albicaulis','46e6f5ae-15fc-561e-8c02-2d7ee6956f64','Bartonia albicaulis','590f1df3-5ec0-59f1-9f07-fe2e28105565','Bartonia albicaul','6563','Equisetopsida|Magnoliidae|Asteranae|Cornales|Loasaceae|Mentzelioideae|Mentzelia|Trachyphytum|Mentzelia albicaulis','73|8|4|20|159|361|1409|28532|6563','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('17149','','','ef602dd4-61d7-5e0c-bb5e-d175139dc005','Arceuthobium tsugense (Rosendahl) G.N. Jones','(Rosendahl) G.N. Jones',0,2,'294bcbf3-0b1a-5f0f-83eb-e45d760efaf5','Arceuthobium tsugense','294bcbf3-0b1a-5f0f-83eb-e45d760efaf5','Arceuthobium tsugense','dd43b1c5-5560-5f0b-a3fa-eaf66f5b9966','Arceuthobium tsugens','30193','Equisetopsida|Magnoliidae|Santalanae|Santalales|Viscaceae|Arceuthobium|Arceuthobium campylopodum|Arceuthobium campylopodum tsugense','73|8|64|63|33420|843|6571|30193','class|subclass|superorder|order|family|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('17150','','','0253b707-9db6-5abc-91ff-0d2e20f2f442','Arceuthobium tsugense subsp. amabilae Mathiasen & C.M. Daugherty','Mathiasen & C.M. Daugherty',0,3,'47df4277-75df-5c73-a436-a6e2b437f836','Arceuthobium tsugense amabilae','31597fca-74f3-5a15-b155-7ad46508280a','Arceuthobium tsugense subsp. amabilae','25aca20d-7881-5064-ab93-7e7e209353a6','Arceuthobium tsugens amabil','30193','Equisetopsida|Magnoliidae|Santalanae|Santalales|Viscaceae|Arceuthobium|Arceuthobium campylopodum|Arceuthobium campylopodum tsugense','73|8|64|63|33420|843|6571|30193','class|subclass|superorder|order|family|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('17156','','','915a6a22-16d4-5d7a-971a-e5fc45f88ecf','Lycopodium tristachyum var. boreale Victorin','Victorin',0,3,'b0be7d7c-9c56-5ee1-a831-35fc984ef92d','Lycopodium tristachyum boreale','19174fc6-3985-5aee-8524-839fc5a582f9','Lycopodium tristachyum var. boreale','a7fa499c-d787-5f5e-9360-057e29b8b1aa','Lycopodium tristachy boreal','6575','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Lycopodioideae|Diphasiastrum|Diphasiastrum complanatum','73|35|40|160|31524|1098|6575','class|subclass|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17158','','','9b950715-163b-5820-8fea-8f80c3c13665','Lycopodium flabelliforme (Fernald) Blanchard','(Fernald) Blanchard',0,2,'b722e5ff-096b-5b01-98d2-f6e7ff307d98','Lycopodium flabelliforme','b722e5ff-096b-5b01-98d2-f6e7ff307d98','Lycopodium flabelliforme','d2ea1fb1-ba84-5ca2-8a40-e697c303a3f3','Lycopodium flabelliform','6576','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Lycopodioideae|Diphasiastrum|Diphasiastrum digitatum','73|35|40|160|31524|1098|6576','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17166','','','6791e1e2-569f-5419-855b-19f085066b00','Lycopodium tristachyum Pursh','Pursh',0,2,'699c7ced-1a2d-5cc8-aa90-672d4ce63ae1','Lycopodium tristachyum','699c7ced-1a2d-5cc8-aa90-672d4ce63ae1','Lycopodium tristachyum','b39c157e-1207-5673-9644-ccd603d4e756','Lycopodium tristachy','6578','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Lycopodioideae|Diphasiastrum|Diphasiastrum tristachyum','73|35|40|160|31524|1098|6578','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17174','','','f2998fa7-1998-506d-a4aa-07babed0e332','Lycopodium selago var. appressum Desvaux','Desvaux',0,3,'6d99327e-2df5-58ac-9ae8-e5ac2f51851c','Lycopodium selago appressum','781c46f1-bf75-5ebd-abe7-9efee2248768','Lycopodium selago var. appressum','6208df8e-31a3-57d2-9aac-194b2947eac7','Lycopodium selag appress','6583','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Huperzioideae|Huperzia|Huperzia appressa','73|35|40|160|31522|1262|6583','class|subclass|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17176','','','13a5f41f-a6ca-5292-9600-2ad08553af73','Lycopodium selago subsp. appressum (Desvaux) Hultén','(Desvaux) Hultén',0,3,'6d99327e-2df5-58ac-9ae8-e5ac2f51851c','Lycopodium selago appressum','b784a6c1-a6a3-5e0b-9f0f-68c2c35b6008','Lycopodium selago subsp. appressum','6208df8e-31a3-57d2-9aac-194b2947eac7','Lycopodium selag appress','6583','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Huperzioideae|Huperzia|Huperzia appressa','73|35|40|160|31522|1262|6583','class|subclass|order|family|subfamily|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('17187','','','a19c1deb-4b46-5923-9fe2-8aa1ab42fbc1','Huperzia beitelii A. Haines nom. illeg.','A. Haines',0,2,'e21b938f-7dc1-5356-a898-34aff3085ec0','Huperzia beitelii','e21b938f-7dc1-5356-a898-34aff3085ec0','Huperzia beitelii','1139f746-3132-5ccc-a6cc-96c0dd1520ce','Huperzia beitel','6590','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Huperzioideae|Huperzia|Huperzia josephbeitelii','73|35|40|160|31522|1262|6590','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('17195','','','0a411d0d-69ba-5746-88b5-c79f474fdf9d','Lycopodium annotinum var. acrifolium Fernald','Fernald',0,3,'d6e9c138-c14a-567b-aee3-6702fd851a1b','Lycopodium annotinum acrifolium','833ecc31-3110-5ec9-b23f-3722f611f172','Lycopodium annotinum var. acrifolium','feb34e40-cd09-555c-81f8-1b29e94009f3','Lycopodium annotin acrifoli','32363','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Lycopodioideae|Spinulum|Spinulum annotinum|Spinulum annotinum annotinum','73|35|40|160|31524|31525|23529|32363','class|subclass|order|family|subfamily|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('17196','','','6572f463-c70f-5f3d-8fbd-21d31cf02df7','Lycopodium annotinum var. alpestre Hartman','Hartman',0,3,'66bc2053-ad89-5b75-a620-1c9bc5b95da3','Lycopodium annotinum alpestre','b7d378ec-4fe7-59f0-a9d7-ff00268d14a3','Lycopodium annotinum var. alpestre','8783fc3f-fda6-5d61-94ba-02d7e0d056ff','Lycopodium annotin alpestr','32364','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Lycopodioideae|Spinulum|Spinulum annotinum|Spinulum annotinum alpestre','73|35|40|160|31524|31525|23529|32364','class|subclass|order|family|subfamily|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('17197','','','1fd01ff7-c713-5b34-80f0-4b8e23050fce','Lycopodium annotinum Linnaeus var. annotinum Linnaeus','Linnaeus',0,3,'db2ddcd7-35a5-5e92-88cf-0d0a368470c8','Lycopodium annotinum annotinum','7fe6c739-c1ad-5a45-8d97-d4920b94ed78','Lycopodium annotinum var. annotinum','c902317b-a8dc-54ef-b3e8-41db614de566','Lycopodium annotin annotin','32363','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Lycopodioideae|Spinulum|Spinulum annotinum|Spinulum annotinum annotinum','73|35|40|160|31524|31525|23529|32363','class|subclass|order|family|subfamily|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('17199','','','5c762786-8a47-5831-bff2-9e19ece3fcd7','Lycopodium clavatum var. integerrimum Spring','Spring',0,3,'d4dc6aa4-307e-53a6-8b97-0cacbe60f2b7','Lycopodium clavatum integerrimum','8c3fb5f0-8725-5495-a35c-86f79b884cd9','Lycopodium clavatum var. integerrimum','8bfa8a4b-7e8a-5e5e-a818-87c21f0568ca','Lycopodium clauat integerrim','6598','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Lycopodioideae|Lycopodium|Lycopodium lagopus','73|35|40|160|31524|1379|6598','class|subclass|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17204','','','d3ff4939-3e0e-52ed-967e-0320d3eb35d5','Lycopodium clavatum var. monostachyon Hooker & Greville','Hooker & Greville',0,3,'e486cc3a-3ba7-5946-a63a-44645fb05155','Lycopodium clavatum monostachyon','a9f56c26-fd7a-5bfb-b7ee-48186c0a2d2a','Lycopodium clavatum var. monostachyon','d34468e9-26cd-559f-9d58-8b93b7563d63','Lycopodium clauat monostachyon','6598','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Lycopodioideae|Lycopodium|Lycopodium lagopus','73|35|40|160|31524|1379|6598','class|subclass|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17209','','','4cc5a6cd-6b39-52da-80fe-4e194f3acc1c','Lythrum petiolatum Linnaeus','Linnaeus',0,2,'6103c1a7-860c-56d7-ba09-6f1ca6d2f6f1','Lythrum petiolatum','6103c1a7-860c-56d7-ba09-6f1ca6d2f6f1','Lythrum petiolatum','ef7f07de-c979-596c-967f-1bd223e9038c','Lythrum petiolat','6601','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Lythraceae|Lythroideae|Cuphea|Cuphea viscosissima','73|8|11|44|161|34112|1059|6601','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17215','','','9edb6ec8-5ec9-59e1-8710-bbbf073b6fc3','Lythrum adsurgens Greene','Greene',0,2,'ae14e2fd-6ae5-502a-a6e1-85ad0ed7aed8','Lythrum adsurgens','ae14e2fd-6ae5-502a-a6e1-85ad0ed7aed8','Lythrum adsurgens','ae14e2fd-6ae5-502a-a6e1-85ad0ed7aed8','Lythrum adsurgens','6605','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Lythraceae|Lythroideae|Lythrum|Lythrum hyssopifolia','73|8|11|44|161|34112|1384|6605','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17218','','','3f2636eb-08ac-5e21-ba97-b821d5af137d','Ammannia humilis Michaux','Michaux',0,2,'058764ee-29dd-51e3-8efe-80ca89a5b8a2','Ammannia humilis','058764ee-29dd-51e3-8efe-80ca89a5b8a2','Ammannia humilis','894e0f63-c3eb-5217-ab95-3860920aa3d0','Ammannia humil','6608','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Lythraceae|Lythroideae|Rotala|Rotala ramosior','73|8|11|44|161|34112|1628|6608','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17220','','','0beac4d0-5b0c-5d3a-98d7-e6e0a5f3be28','Tulipifera liriodendron Miller','Miller',0,2,'73f87c8a-86a9-51db-801e-cc800db31661','Tulipifera liriodendron','73f87c8a-86a9-51db-801e-cc800db31661','Tulipifera liriodendron','73f87c8a-86a9-51db-801e-cc800db31661','Tulipifera liriodendron','6610','Equisetopsida|Magnoliidae|Magnolianae|Magnoliales|Magnoliaceae|Liriodendroideae|Liriodendron|Liriodendron tulipifera','73|8|38|41|162|355|1356|6610','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17222','','','4f060374-ce59-5e5d-9b3e-948c6e066051','Kobus acuminata (Linnaeus) Nieuwland','(Linnaeus) Nieuwland',0,2,'a8990ead-ad4f-50bb-9348-229067663690','Kobus acuminata','a8990ead-ad4f-50bb-9348-229067663690','Kobus acuminata','7da84bac-47c5-5476-9e57-bdd86a8d4cf2','Kobus acuminat','6611','Equisetopsida|Magnoliidae|Magnolianae|Magnoliales|Magnoliaceae|Magnolioideae|Magnolieae|Magnolia|Magnolia acuminata','73|8|38|41|162|358|618|1389|6611','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17225','','','433ef999-adf6-5852-ae7e-f66a0378adef','Magnolia acuminata subsp. cordata (Michaux) A.E. Murray','(Michaux) A.E. Murray',0,3,'8a4e50d5-fe93-5da3-9f7e-f6b7cd13f5b7','Magnolia acuminata cordata','1773ecc8-571b-58c0-9c19-e91c658b11b1','Magnolia acuminata subsp. cordata','c69badea-74af-5448-a3a9-2f254a80398c','Magnolia acuminat cordat','6611','Equisetopsida|Magnoliidae|Magnolianae|Magnoliales|Magnoliaceae|Magnolioideae|Magnolieae|Magnolia|Magnolia acuminata','73|8|38|41|162|358|618|1389|6611','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('17236','','','4377fd38-e366-5c60-bbd5-fea9758bb3de','Tulipastrum americanum Spach','Spach',0,2,'66f411b2-a2d3-5e99-833e-b7c6a881a52f','Tulipastrum americanum','66f411b2-a2d3-5e99-833e-b7c6a881a52f','Tulipastrum americanum','487518a5-e3c3-5e07-95d5-8d77f02e1a62','Tulipastrum american','6611','Equisetopsida|Magnoliidae|Magnolianae|Magnoliales|Magnoliaceae|Magnolioideae|Magnolieae|Magnolia|Magnolia acuminata','73|8|38|41|162|358|618|1389|6611','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17234','','','b0dc41b1-f54d-5c28-90d4-ceaf8ee2bb0a','Tulipastrum acuminatum var. ludovicianum (Sargent) Ashe','(Sargent) Ashe',0,3,'edfa1bf3-a663-5e29-9bb8-0951a3691130','Tulipastrum acuminatum ludovicianum','ecba5fe6-5dea-5bab-ba14-4e84578809be','Tulipastrum acuminatum var. ludovicianum','e82b2af0-753e-56f1-9c5d-176277875f59','Tulipastrum acuminat ludouician','6611','Equisetopsida|Magnoliidae|Magnolianae|Magnoliales|Magnoliaceae|Magnolioideae|Magnolieae|Magnolia|Magnolia acuminata','73|8|38|41|162|358|618|1389|6611','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17245','','','216dddfc-7190-5ed6-a879-42beb2542056','Althaea rosea (Linnaeus) Cavanilles','(Linnaeus) Cavanilles',0,2,'4a21eaa8-3b22-5207-af13-1085cc0c2192','Althaea rosea','4a21eaa8-3b22-5207-af13-1085cc0c2192','Althaea rosea','e12602d5-cab9-5c9c-a0d1-214eb9508c63','Althaea rose','6615','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae|Malveae|Alcea|Alcea rosea','73|8|11|43|163|242|390|796|6615','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17248','','','7394c0b2-ff5f-5158-9813-bda809586743','Althaea hispida Moench nom. illeg.','Moench',0,2,'fa9f52b4-62cb-5d55-b563-fb24e01e3e0b','Althaea hispida','fa9f52b4-62cb-5d55-b563-fb24e01e3e0b','Althaea hispida','ca47528a-5059-57e3-b244-adb2edea1d8f','Althaea hispid','6616','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae|Malveae|Althaea|Althaea hirsuta','73|8|11|43|163|242|390|805|6616','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('17254','','','ab9c5cf0-ddc7-5916-998f-92f9d0b22557','Anoda hastata Cavanilles','Cavanilles',0,2,'de606414-88fe-5b91-b280-d7d145ab910d','Anoda hastata','de606414-88fe-5b91-b280-d7d145ab910d','Anoda hastata','7040937f-7bec-5506-845d-4398a7fbce71','Anoda hastat','6618','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae|Malveae|Anoda|Anoda cristata','73|8|11|43|163|242|390|825|6618','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17257','','','fa96dbda-3976-5009-a850-1e007fbe806d','Hibiscus militaris Cavanilles','Cavanilles',0,2,'c80d3693-80cc-553a-ac7f-7cda25ca861f','Hibiscus militaris','c80d3693-80cc-553a-ac7f-7cda25ca861f','Hibiscus militaris','03fa1f2e-e75c-54f7-b6d4-2bf874238978','Hibiscus militar','6619','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae|Hibisceae|Hibiscus|Hibiscus laevis','73|8|11|43|163|242|578|1248|6619','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17256','','','744c49ce-ace1-5baf-acb9-886841c3197d','Sida cristata Linnaeus','Linnaeus',0,2,'3f01cc14-0813-586c-bbb5-005a3d92fb1d','Sida cristata','3f01cc14-0813-586c-bbb5-005a3d92fb1d','Sida cristata','6da3bb8d-2ad9-5d40-a697-c912d54fb996','Sida cristat','6618','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae|Malveae|Anoda|Anoda cristata','73|8|11|43|163|242|390|825|6618','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17267','','','cfcaacfd-31f7-5b45-9c3e-33d574694dcd','Sphaeralcea acerifolia Nuttall ex Torrey & A. Gray','Nuttall ex Torrey & A. Gray',0,2,'2ccd5d04-cab1-5a72-a905-a8d86465dd02','Sphaeralcea acerifolia','2ccd5d04-cab1-5a72-a905-a8d86465dd02','Sphaeralcea acerifolia','2f2b5516-2355-503a-a5a9-187e2c638ab9','Sphaeralcea acerifol','6624','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae|Malveae|Iliamna|Iliamna rivularis','73|8|11|43|163|242|390|1283|6624','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('17273','','','8c0bfd4d-2bac-5371-8b7d-78da8087d662','Malva alcea var. fastigiata (Cavanilles) K. Koch','(Cavanilles) K. Koch',0,3,'4fee2de7-5702-54a4-ad39-555e019b2a60','Malva alcea fastigiata','bac8ffb3-0b58-5c91-9e40-cbd30130e5be','Malva alcea var. fastigiata','83c677b0-a0bd-50b7-afac-9e4586b79abe','Malva alce fastigiat','6626','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae|Malveae|Malva|Malva alcea','73|8|11|43|163|242|390|1393|6626','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17274','','','d5d07310-f916-534c-a45f-796ee470420c','Malva rotundifolia Linnaeus nom. rej.','Linnaeus',0,2,'9a960375-7d92-50ed-9acc-80871ce5d4a1','Malva rotundifolia','9a960375-7d92-50ed-9acc-80871ce5d4a1','Malva rotundifolia','f2c32ce1-3362-5f26-b9fc-480bc25549a0','Malva rotundifol','6628|6630','','','','species','0','0','0','',4);
INSERT INTO core VALUES('17280','','','e5bb34c9-e22e-5653-bf12-6296c7ab8ebd','Napaea hermaphrodita Linnaeus','Linnaeus',0,2,'41ef89cb-ff7b-5994-92de-dbffed81f619','Napaea hermaphrodita','41ef89cb-ff7b-5994-92de-dbffed81f619','Napaea hermaphrodita','0e91956a-3118-5411-8d4b-7136e04f3550','Napaea hermaphrodit','31186','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae|Malveae|Ripariosida|Ripariosida hermaphrodita','73|8|11|43|163|242|390|31185|31186','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17285','','','6b195457-b8ee-51eb-8456-3b31ac9f102b','Sida oregana Nuttall ex Torrey & A. Gray','Nuttall ex Torrey & A. Gray',0,2,'35e60e72-eb29-53bf-bfe6-3a9a7384c35e','Sida oregana','35e60e72-eb29-53bf-bfe6-3a9a7384c35e','Sida oregana','577fbce4-d1a3-5c1c-ac6b-59ec985012d5','Sida oregan','29183','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae|Malveae|Sidalcea|Sidalcea oregana|Sidalcea oregana oregana','73|8|11|43|163|242|390|1685|6636|29183','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',2);
INSERT INTO core VALUES('17300','','','0d22757c-b967-5063-94a4-bae5cdd53a64','Sphaeralcea coccinea var. dissecta (Nuttall ex Torrey & A. Gray) Kearney','(Nuttall ex Torrey & A. Gray) Kearney',0,3,'a93ec2b3-fef2-5cd9-acfe-ca48cfeae4ab','Sphaeralcea coccinea dissecta','438f4999-5077-58f2-bd24-cb75e49a6536','Sphaeralcea coccinea var. dissecta','345cc46f-00b8-5312-a410-b302b487af1f','Sphaeralcea coccine dissect','6637','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae|Malveae|Sphaeralcea|Sphaeralcea coccinea|Sphaeralcea coccinea coccinea','73|8|11|43|163|242|390|1707|6638|6637','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',2);
INSERT INTO core VALUES('17303','','','0924fa88-6594-55ab-a6cd-4175a5784978','Nuttallia munroana (Douglas ex Lindley) Nuttall','(Douglas ex Lindley) Nuttall',0,2,'e4d907f0-2737-5f1a-aaa4-3cd213cb6680','Nuttallia munroana','e4d907f0-2737-5f1a-aaa4-3cd213cb6680','Nuttallia munroana','983b7f26-38fa-5574-853b-1314e1f777af','Nuttallia munroan','6639','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae|Malveae|Sphaeralcea|Sphaeralcea munroana','73|8|11|43|163|242|390|1707|6639','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('17312','','','172f0f3f-977f-58c8-b7c0-5ec170fdcf40','Tilia americana var. heterophylla (Ventenat) Loudon','(Ventenat) Loudon',0,3,'8cd32038-3b88-5fe6-a5e4-e56a60cb2644','Tilia americana heterophylla','ebdb7694-d53b-5ba4-9d7a-7f9a489ee59b','Tilia americana var. heterophylla','6da79c92-42e4-5975-94ef-c28977bfe547','Tilia american heterophyll','6640','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Tilioideae|Tilia|Tilia americana','73|8|11|43|163|383|1761|6640','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17311','','','da80327f-5d5d-5ed8-8d43-ca72511773a5','Tilia pubescens Aiton nom. illeg.','Aiton',0,2,'d08f4756-eb78-5b09-8cae-b26cf46a66a3','Tilia pubescens','d08f4756-eb78-5b09-8cae-b26cf46a66a3','Tilia pubescens','d08f4756-eb78-5b09-8cae-b26cf46a66a3','Tilia pubescens','6640','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Tilioideae|Tilia|Tilia americana','73|8|11|43|163|383|1761|6640','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('17318','','','47f4f14a-b01b-5903-8520-ab41fb5117ad','Anticlea alpina (Blankinship) A. Heller','(Blankinship) A. Heller',0,2,'f92d1aad-133b-5847-967b-4cfa30ee6f2d','Anticlea alpina','f92d1aad-133b-5847-967b-4cfa30ee6f2d','Anticlea alpina','a75e1215-4940-59df-b128-90c046af5f7f','Anticlea alpin','6649','Equisetopsida|Magnoliidae|Lilianae|Liliales|Melanthiaceae|Melanthieae|Anticlea|Anticlea elegans','73|8|2|39|166|31538|1840|6649','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17325','','','f7ebbb54-da25-59aa-9f42-c9f595a6623a','Zigadenus glaucus (Nuttall) Nuttall','(Nuttall) Nuttall',0,2,'ad56859d-e93b-5035-b995-0ec04f3cb443','Zigadenus glaucus','ad56859d-e93b-5035-b995-0ec04f3cb443','Zigadenus glaucus','6d68a39e-ea87-5ea1-a902-a7877351d995','Zigadenus glauc','6649','Equisetopsida|Magnoliidae|Lilianae|Liliales|Melanthiaceae|Melanthieae|Anticlea|Anticlea elegans','73|8|2|39|166|31538|1840|6649','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17330','','','e70cb99f-1c0d-5806-8508-d8f6fc82b3bf','Zigadenus longus Greene','Greene',0,2,'5df37cc4-2b1d-5208-93e3-34dd9b97d3f7','Zigadenus longus','5df37cc4-2b1d-5208-93e3-34dd9b97d3f7','Zigadenus longus','7526098a-f065-5d91-87ef-9ed7c0d5d55f','Zigadenus long','6649','Equisetopsida|Magnoliidae|Lilianae|Liliales|Melanthiaceae|Melanthieae|Anticlea|Anticlea elegans','73|8|2|39|166|31538|1840|6649','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17337','','','44164c86-b72d-5d74-9b81-4cb6cd6a7db4','Toxicoscordion acutum (Rydberg) Rydberg','(Rydberg) Rydberg',0,2,'454e9c71-4f65-5064-b9e2-cf39b83dd7db','Toxicoscordion acutum','454e9c71-4f65-5064-b9e2-cf39b83dd7db','Toxicoscordion acutum','009314d9-5883-55fb-9478-9446f7d4903a','Toxicoscordion acut','6652','Equisetopsida|Magnoliidae|Lilianae|Liliales|Melanthiaceae|Melanthieae|Toxicoscordion|Toxicoscordion venenosum|Toxicoscordion venenosum gramineum','73|8|2|39|166|31538|1846|6653|6652','class|subclass|superorder|order|family|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('17344','','','c178521d-16ad-5fc1-adc0-5a4492ebe439','Zigadenus intermedius Rydberg','Rydberg',0,2,'06839826-2ae0-53f2-b3cc-2982036fa4c6','Zigadenus intermedius','06839826-2ae0-53f2-b3cc-2982036fa4c6','Zigadenus intermedius','31551145-3ab7-5951-9e53-9762242d7685','Zigadenus intermed','6652','Equisetopsida|Magnoliidae|Lilianae|Liliales|Melanthiaceae|Melanthieae|Toxicoscordion|Toxicoscordion venenosum|Toxicoscordion venenosum gramineum','73|8|2|39|166|31538|1846|6653|6652','class|subclass|superorder|order|family|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('17348','','','aab2e569-6f17-5205-9d73-ba0f088a8651','Zigadenus venenosus var. ambiguous M.E. Jones','M.E. Jones',0,3,'131740dd-56a0-539e-9d32-33d8d9335dc2','Zigadenus venenosus ambiguous','f5eb0f31-8763-5d26-843c-d85c06f2b585','Zigadenus venenosus var. ambiguous','4991ff46-3e15-59bf-82d4-a27fed5c1988','Zigadenus uenenos ambiguo','6654','Equisetopsida|Magnoliidae|Lilianae|Liliales|Melanthiaceae|Melanthieae|Toxicoscordion|Toxicoscordion venenosum|Toxicoscordion venenosum venenosum','73|8|2|39|166|31538|1846|6653|6654','class|subclass|superorder|order|family|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('17353','','','169476de-e413-5dd8-80c7-5839cff660e2','Trillium cernuum Linnaeus var. cernuum Linnaeus','Linnaeus',0,3,'bc784345-1eaa-57b8-99e5-47c648e9c401','Trillium cernuum cernuum','3436f148-cc1f-5b3d-9f27-b60d39cbebbf','Trillium cernuum var. cernuum','22a9e920-9ffa-5cc6-90aa-220cf3c0f37a','Trillium cernu cernu','6655','Equisetopsida|Magnoliidae|Lilianae|Liliales|Melanthiaceae|Parideae|Trillium|Trillium|Trillium cernuum','73|8|2|39|166|31535|1785|2017|6655','class|subclass|superorder|order|family|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17357','','','c639f830-2899-53b2-b2d4-d8cf4851096f','Veratrum viride subsp. eschscholtzii (A. Gray) Á. Löve & D. Löve','(A. Gray) Á. Löve & D. Löve',0,3,'58e9ca72-8458-53cf-a00a-67bf42df6de6','Veratrum viride eschscholtzii','031a50d7-55b0-5135-8aaf-9b94370cd047','Veratrum viride subsp. eschscholtzii','1c819983-40f8-564a-9be1-81b684336482','Veratrum uirid eschscholtz','6664','Equisetopsida|Magnoliidae|Lilianae|Liliales|Melanthiaceae|Melanthieae|Veratrum|Veratrum viride|Veratrum viride eschscholzianum','73|8|2|39|166|31538|1812|6665|6664','class|subclass|superorder|order|family|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('17366','','','be9e93c3-937c-5c84-b20d-2326fdeeb427','Morus alba var. tatarica (Linnaeus) Seringe','(Linnaeus) Seringe',0,3,'44ffafc8-cba0-572a-957c-0012e866507b','Morus alba tatarica','95081369-303f-5130-a1f7-911e72af9e18','Morus alba var. tatarica','3640bc7a-90eb-5992-9a39-af40028d8f02','Morus alb tataric','6676','Equisetopsida|Magnoliidae|Rosanae|Rosales|Moraceae|Moreae|Morus|Morus alba','73|8|11|61|172|617|1438|6676','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17367','','','06ff313d-75ab-5ae2-a82b-a6e9b115ea9f','Morus tatarica Linnaeus','Linnaeus',0,2,'030c0a6b-769c-52b5-adc0-d1bb20b03e6c','Morus tatarica','030c0a6b-769c-52b5-adc0-d1bb20b03e6c','Morus tatarica','c59f652f-35fd-57cd-b435-bb4b5dd0fce6','Morus tataric','6676','Equisetopsida|Magnoliidae|Rosanae|Rosales|Moraceae|Moreae|Morus|Morus alba','73|8|11|61|172|617|1438|6676','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17375','','','4348e137-2560-5034-b675-b4e340768a0e','Centunculus minimus Linnaeus','Linnaeus',0,2,'be827722-17c2-5e4e-8f94-2ff562054264','Centunculus minimus','be827722-17c2-5e4e-8f94-2ff562054264','Centunculus minimus','37c6fe57-fe78-59bc-946a-d92116a4ef08','Centunculus minim','28274','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Lysimachioideae|Lysimachia|Lysimachia minima','73|8|4|27|202|268|1383|28274','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17377','','','4c2516eb-d97a-5a1d-895a-959922e8af42','Glaux maritima subsp. obtusifolia (Fernald) B. Boivin','(Fernald) B. Boivin',0,3,'f2c82e91-e817-5014-ac53-09248357893d','Glaux maritima obtusifolia','43728950-21f6-5c95-a83a-02b3e7078080','Glaux maritima subsp. obtusifolia','85763227-deed-5495-8dcb-90989881bd02','Glaux maritim obtusifol','26430','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Lysimachioideae|Lysimachia|Lysimachia maritima','73|8|4|27|202|268|1383|26430','class|subclass|superorder|order|family|subfamily|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('17383','','','71663bad-04cc-5e71-8d6d-8b6e1ddade23','Steironema longifolium A. Gray nom. illeg.','A. Gray',0,2,'f5cb03de-4461-5453-b061-ea9bbc038fa6','Steironema longifolium','f5cb03de-4461-5453-b061-ea9bbc038fa6','Steironema longifolium','063a7a26-b91a-522e-9d5a-655fcb46444d','Steironema longifoli','6691','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Lysimachioideae|Lysimachia|Lysimachia quadriflora','73|8|4|27|202|268|1383|6691','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('17385','','','eccb8b37-795f-5c78-93d1-9d4109116f10','Steironema quadriflorum (Sims) Hitchcock','(Sims) Hitchcock',0,2,'095582df-4a73-5eec-a05a-a38c72353327','Steironema quadriflorum','095582df-4a73-5eec-a05a-a38c72353327','Steironema quadriflorum','f5e7508c-8aa9-589c-ab0f-d65c87fc6097','Steironema quadriflor','6691','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Lysimachioideae|Lysimachia|Lysimachia quadriflora','73|8|4|27|202|268|1383|6691','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17395','','','e6ff155c-f64b-5dec-a8bf-0af0f46e1f9a','Trientalis europaea var. latifolia (Hooker) Torrey','(Hooker) Torrey',0,3,'5ea139dc-fd66-5f1a-901b-f55268935f39','Trientalis europaea latifolia','e7b90679-4062-558f-9a45-69a993f28bcf','Trientalis europaea var. latifolia','a04eaadc-6b08-56bf-99f2-4a0afc671c2f','Trientalis europae latifol','28277','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Lysimachioideae|Lysimachia|Lysimachia latifolia','73|8|4|27|202|268|1383|28277','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17396','','','0b44abfa-4225-5789-bb04-f67465726223','Trientalis arctica Fischer ex Hooker','Fischer ex Hooker',0,2,'3c0b9289-68f6-55e5-9bbd-7a4640fca202','Trientalis arctica','3c0b9289-68f6-55e5-9bbd-7a4640fca202','Trientalis arctica','7adee5eb-df6e-5d21-a420-9af7f88391ce','Trientalis arctic','28276','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Lysimachioideae|Lysimachia|Lysimachia europaea','73|8|4|27|202|268|1383|28276','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('17406','','','38dddd9d-c6ae-50ff-9529-0050d10e1ab4','Oxybaphus hirsutus (Pursh) Sweet','(Pursh) Sweet',0,2,'46742232-31c0-5de2-a2c6-3fd31f390954','Oxybaphus hirsutus','46742232-31c0-5de2-a2c6-3fd31f390954','Oxybaphus hirsutus','f948434c-a36e-55dd-95d0-7763123af7fa','Oxybaphus hirsut','6706','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Nyctaginaceae|Nyctagineae|Mirabilis|Oxybaphus|Mirabilis albida','73|8|15|14|175|623|1422|2180|6706','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('17413','','','34a3bddd-39cf-57a9-9ee8-0a004423f411','Abronia micrantha Torrey','Torrey',0,2,'fa1a13ec-49bb-5cc1-ad53-96b8b546bfd0','Abronia micrantha','fa1a13ec-49bb-5cc1-ad53-96b8b546bfd0','Abronia micrantha','88a7c36b-d83f-5823-b2a6-8c750dd2822e','Abronia micranth','6710','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Nyctaginaceae|Abronieae|Tripterocalyx|Tripterocalyx micranthus','73|8|15|14|175|389|1936|6710','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17419','','','3317f064-28ca-5e43-bf67-eaaed573d730','Nymphaea chartacea G.S. Miller & Standley','G.S. Miller & Standley',0,2,'f3b1fae6-7d07-55a3-b7cd-8f116563e2b6','Nymphaea chartacea','f3b1fae6-7d07-55a3-b7cd-8f116563e2b6','Nymphaea chartacea','a072a6e0-8497-5f29-ab6b-4f1e04d2a3fd','Nymphaea chartace','6711','Equisetopsida|Magnoliidae|Nymphaeanae|Nymphaeales|Nymphaeaceae|Nupharoideae|Nuphar|Astylus|Nuphar advena|Nuphar advena advena','73|8|46|45|176|367|1466|2181|6712|6711','class|subclass|superorder|order|family|subfamily|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('17429','','','e970cf59-49c8-5aeb-be0a-50a43d3da24c','Nuphar advena var. erythraea (G.S. Miller & Standley) Standley','(G.S. Miller & Standley) Standley',0,3,'05e9aba3-bd90-5d82-ab74-6d03c5c021ed','Nuphar advena erythraea','3eb599b8-a1e0-5986-878d-86078b196ea7','Nuphar advena var. erythraea','8f3a531b-771a-5eb1-9143-7a2f27e8138b','Nuphar aduen erythrae','6711','Equisetopsida|Magnoliidae|Nymphaeanae|Nymphaeales|Nymphaeaceae|Nupharoideae|Nuphar|Astylus|Nuphar advena|Nuphar advena advena','73|8|46|45|176|367|1466|2181|6712|6711','class|subclass|superorder|order|family|subfamily|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('17433','','','3dc94837-e803-5453-a7b8-dc34c924876e','Nuphar microcarpa (G.S. Miller & Standley) Standley','(G.S. Miller & Standley) Standley',0,2,'1e0cf7da-ecf0-52b0-8490-fd85180ba715','Nuphar microcarpa','1e0cf7da-ecf0-52b0-8490-fd85180ba715','Nuphar microcarpa','fee60ee1-dc6e-5677-befd-564ede38be78','Nuphar microcarp','6711','Equisetopsida|Magnoliidae|Nymphaeanae|Nymphaeales|Nymphaeaceae|Nupharoideae|Nuphar|Astylus|Nuphar advena|Nuphar advena advena','73|8|46|45|176|367|1466|2181|6712|6711','class|subclass|superorder|order|family|subfamily|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('17442','','','0cc0d8db-f1ca-54fb-9bbd-c9a9279608cf','Nuphar kalmiana (Michaux) W.T. Aiton','(Michaux) W.T. Aiton',0,2,'739ed4e4-0a86-54c6-aaa9-01502bde6412','Nuphar kalmiana','739ed4e4-0a86-54c6-aaa9-01502bde6412','Nuphar kalmiana','7c2288e3-f749-5161-864d-d5d1e743dac6','Nuphar kalmian','6713','Equisetopsida|Magnoliidae|Nymphaeanae|Nymphaeales|Nymphaeaceae|Nupharoideae|Nuphar|Nuphar|Nuphar microphylla','73|8|46|45|176|367|1466|2182|6713','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('17449','','','8854a697-1f39-5c1a-8064-96fb57d46d67','Nuphar polysepala var. picta Engelmann nom. inval.','Engelmann',0,3,'82a2b628-5a3f-5d15-ad1e-82f3732ad6cc','Nuphar polysepala picta','3bcad7c4-31c4-5a76-979a-f3ec9dd5dcc2','Nuphar polysepala var. picta','fb788f3b-fcdd-520e-9b0a-300977b01ea2','Nuphar polysepal pict','6714','Equisetopsida|Magnoliidae|Nymphaeanae|Nymphaeales|Nymphaeaceae|Nupharoideae|Nuphar|Astylus|Nuphar polysepala','73|8|46|45|176|367|1466|2181|6714','class|subclass|superorder|order|family|subfamily|genus|section|species','variety','0','0','0','',4);
INSERT INTO core VALUES('17457','','','25600e3d-4a5e-581e-b572-e684d6fc3ecd','Nuphar advena subsp. variegata (Engelmann ex Durand) R.T. Clausen','(Engelmann ex Durand) R.T. Clausen',0,3,'a7d03886-27c7-5473-b4c2-d496aa863d9c','Nuphar advena variegata','3a493617-b213-5936-851d-a1f33cf30202','Nuphar advena subsp. variegata','c5e52ac8-59c0-55fa-b9cd-3a927e8ce187','Nuphar aduen uariegat','6715','Equisetopsida|Magnoliidae|Nymphaeanae|Nymphaeales|Nymphaeaceae|Nupharoideae|Nuphar|Astylus|Nuphar variegata','73|8|46|45|176|367|1466|2181|6715','class|subclass|superorder|order|family|subfamily|genus|section|species','subspecies','0','0','0','',2);
INSERT INTO core VALUES('17461','','','c126e91e-2057-55a8-bd30-a18272443e72','Nymphozanthus rubrodiscus (Morong) Fernald','(Morong) Fernald',0,2,'e7c77a66-10bd-51fd-a617-cdbae37becd1','Nymphozanthus rubrodiscus','e7c77a66-10bd-51fd-a617-cdbae37becd1','Nymphozanthus rubrodiscus','20da3002-7d1c-5746-8847-15958de50c5b','Nymphozanthus rubrodisc','6716','Equisetopsida|Magnoliidae|Nymphaeanae|Nymphaeales|Nymphaeaceae|Nupharoideae|Nuphar|Astylus|Nuphar rubrodisca','73|8|46|45|176|367|1466|2181|6716','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('17468','','','b3a6407f-af99-56d6-8eae-a1efe0ff90cc','Nymphaea tetragona subsp. leibergii (Morong) Porsild','(Morong) Porsild',0,3,'6ec16076-2e17-52fd-859e-a2b2cbeb8346','Nymphaea tetragona leibergii','7a438edb-bf91-5380-996f-2970300dc9ce','Nymphaea tetragona subsp. leibergii','4798ade6-1424-50e2-9a86-af5a6ce80020','Nymphaea tetragon leiberg','6718','Equisetopsida|Magnoliidae|Nymphaeanae|Nymphaeales|Nymphaeaceae|Nymphaeoideae|Nymphaeeae|Nymphaea|Nymphaea leibergii','73|8|46|45|176|368|634|1467|6718','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('17475','','','4f690e91-3205-51f6-aa16-4d6a9fdccae7','Nymphaea odorata var. gigantea Tricker','Tricker',0,3,'e4245a9e-5140-5524-8a4d-85e8e86a7a05','Nymphaea odorata gigantea','03a5328e-a772-5b00-9106-b12b8bf19347','Nymphaea odorata var. gigantea','9d50e95d-25ee-5071-ace6-ecc95dcda6a3','Nymphaea odorat gigante','6720','Equisetopsida|Magnoliidae|Nymphaeanae|Nymphaeales|Nymphaeaceae|Nymphaeoideae|Nymphaeeae|Nymphaea|Nymphaea odorata|Nymphaea odorata odorata','73|8|46|45|176|368|634|1467|6721|6720','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('17479','','','e6e225a1-ea55-5df1-9dfb-76dca78a0b34','Nymphaea odorata var. stenopetala Fernald','Fernald',0,3,'e3c245dd-48e6-5ed8-8fa7-c07f30901b35','Nymphaea odorata stenopetala','59aba583-b9b9-5f63-9d08-bbe73617a8b3','Nymphaea odorata var. stenopetala','30887808-25f1-57da-9433-7750a4ef1ab2','Nymphaea odorat stenopetal','6720','Equisetopsida|Magnoliidae|Nymphaeanae|Nymphaeales|Nymphaeaceae|Nymphaeoideae|Nymphaeeae|Nymphaea|Nymphaea odorata|Nymphaea odorata odorata','73|8|46|45|176|368|634|1467|6721|6720','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('17481','','','7c04c210-baa6-5f82-8472-ebc092235037','Nyssa multiflora Wangenheim','Wangenheim',0,2,'3b0817d6-8319-551d-8707-36a2510724a8','Nyssa multiflora','3b0817d6-8319-551d-8707-36a2510724a8','Nyssa multiflora','cb5c7e5e-d8d9-5fff-be6c-405dc657193f','Nyssa multiflor','6724','Equisetopsida|Magnoliidae|Asteranae|Cornales|Cornaceae|Nyssa|Nyssa sylvatica','73|8|4|20|116|1469|6724','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17488','','','bd77c6ad-d5fd-5bcf-a462-e24fe0ed1bf2','Oenothera breviflora Torrey & A. Gray','Torrey & A. Gray',0,2,'a2cb1aca-bf15-527d-8a9c-92f59f2e10b0','Oenothera breviflora','a2cb1aca-bf15-527d-8a9c-92f59f2e10b0','Oenothera breviflora','5ceb31a0-d965-5b3d-a206-c5f8f5b8f647','Oenothera breuiflor','6738','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Taraxia|Taraxia breviflora','73|8|11|44|178|300|484|1216|6738','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17492','','','981f8cf6-cb69-5e71-a9cc-616c9f3ab917','Epilobium angustifolium Linnaeus','Linnaeus',0,2,'8ad59a44-236f-5214-878e-8b02856906af','Epilobium angustifolium','8ad59a44-236f-5214-878e-8b02856906af','Epilobium angustifolium','5c41a437-76d1-5a26-baab-90097d255301','Epilobium angustifoli','29497','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Chamaenerion|Chamaenerion|Chamaenerion angustifolium|Chamaenerion angustifolium angustifolium','73|8|11|44|178|300|502|29482|29483|17491|29497','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('17500','','','60e1002d-a435-5190-8528-944f8f518cac','Clarkia amoena var. lindleyi (Douglas) C.L. Hitchcock','(Douglas) C.L. Hitchcock',0,3,'8a0c3400-e146-5c32-9eae-1f26456ac209','Clarkia amoena lindleyi','deb757f4-0483-5069-8b47-b95d542d129d','Clarkia amoena var. lindleyi','cce71164-8876-59b9-8cbb-a0aa5dd9de0e','Clarkia amoen lindley','6753','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Clarkia|Rhodanthos|Primigenia|Clarkia amoena|Clarkia amoena lindleyi','73|8|11|44|178|300|484|1004|2185|2360|6752|6753','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('17508','','','a825d46a-d088-5148-8eb9-fba5994b7ce4','Epilobium davuricum var. arcticum (Samuelsson) Polunin','(Samuelsson) Polunin',0,3,'727ce6d1-1dd3-55a4-99c2-2f5584d07d54','Epilobium davuricum arcticum','1aa1fab0-a9df-5ba2-9920-dd3a8c5dc906','Epilobium davuricum var. arcticum','98950c31-50e5-5e35-8bad-75ff3e17718d','Epilobium dauuric arctic','6760','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium arcticum','73|8|11|44|178|300|502|1140|2189|6760','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17512','','','9c59fc16-2b7c-55f4-9392-45cabae3326c','Epilobium ecomosum (Fassett) Fernald','(Fassett) Fernald',0,2,'cf0d296e-1162-5d65-b566-87c53db58c45','Epilobium ecomosum','cf0d296e-1162-5d65-b566-87c53db58c45','Epilobium ecomosum','99297f78-77eb-594f-9701-4d22f9037513','Epilobium ecomos','6764','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium ciliatum|Epilobium ciliatum ciliatum|Epilobium ciliatum ciliatum ecomosum','73|8|11|44|178|300|502|1140|2189|6766|6763|6764','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies|variety','species','0','0','0','',1);
INSERT INTO core VALUES('17516','','','87bff46e-937c-50fb-a2a1-343c2e0c70ae','Epilobium watsonii Barbey','Barbey',0,2,'0a4c0ed1-0ccc-5ba0-b881-707bdd7bd7d4','Epilobium watsonii','0a4c0ed1-0ccc-5ba0-b881-707bdd7bd7d4','Epilobium watsonii','cced4c67-86e5-540a-8951-594376dc9b15','Epilobium watson','6767','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium ciliatum|Epilobium ciliatum watsonii','73|8|11|44|178|300|502|1140|2189|6766|6767','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('17519','','','3991096c-e9b3-50d4-8022-077cc1fb8826','Epilobium palustre var. davuricum (Fischer ex Hornemann) S.L. Welsh','(Fischer ex Hornemann) S.L. Welsh',0,3,'c15cf049-8131-5e6e-a2c7-c385e63ba35c','Epilobium palustre davuricum','a3755478-0114-5c59-948b-5ccb4e551d83','Epilobium palustre var. davuricum','9995f204-7d8e-54a8-983c-52a19ef71964','Epilobium palustr dauuric','32974','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium davuricum','73|8|11|44|178|300|502|1140|2189|32974','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',2);
INSERT INTO core VALUES('17526','','','2a285f4b-5c66-59ce-9a57-b9c8aec68741','Epilobium alpinum var. nutans (Hornemann) Hornemann','(Hornemann) Hornemann',0,3,'908a1e1d-5703-53c1-92a3-7e9993e2bda9','Epilobium alpinum nutans','4e706dc4-6e4d-5172-b080-45097196ac9d','Epilobium alpinum var. nutans','fac4f72b-e015-5a26-9c73-86ce34753ac3','Epilobium alpin nutans','6779','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium hornemannii|Epilobium hornemannii hornemannii','73|8|11|44|178|300|502|1140|2189|6778|6779','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('17525','','','8d0849b9-c0a7-5d61-9c11-e26475f4e88e','Epilobium steckerianum Fernald','Fernald',0,2,'def28632-dd4c-59ba-9ae0-f89f45f0852f','Epilobium steckerianum','def28632-dd4c-59ba-9ae0-f89f45f0852f','Epilobium steckerianum','b905730c-7493-5f31-ad36-4a395f78584e','Epilobium steckerian','6779','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium hornemannii|Epilobium hornemannii hornemannii','73|8|11|44|178|300|502|1140|2189|6778|6779','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('17529','','','8efa1887-2504-5a05-b154-d0c346e70e89','Epilobium nesophilum (Fernald) Fernald','(Fernald) Fernald',0,2,'0460e21d-f2ee-553f-85f5-0bb9f5d380eb','Epilobium nesophilum','0460e21d-f2ee-553f-85f5-0bb9f5d380eb','Epilobium nesophilum','a2b073dc-06e0-5cf0-a3af-1a66e82502c0','Epilobium nesophil','6782','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium leptophyllum','73|8|11|44|178|300|502|1140|2189|6782','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('17533','','','80f619f9-922d-56dd-9593-75013b9b614e','Boisduvalia glabella (Nuttall) Walpers','(Nuttall) Walpers',0,2,'802858d1-bb6c-5482-af6e-f5a54446dbab','Boisduvalia glabella','802858d1-bb6c-5482-af6e-f5a54446dbab','Boisduvalia glabella','5905c05c-51d7-530a-bc2f-be300c4af3e2','Boisduvalia glabell','6790','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobiopsis|Epilobium campestre','73|8|11|44|178|300|502|1140|2193|6790','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('17541','','','c9bcac75-f264-54aa-a6ba-e67b6bf41882','Gaura coccinea Pursh','Pursh',0,2,'92fad713-5cab-5f3a-80de-c2367d9c638d','Gaura coccinea','92fad713-5cab-5f3a-80de-c2367d9c638d','Gaura coccinea','ba273706-683e-5e9f-89b4-79a202d1601c','Gaura coccine','6797','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Gaura|Campogaura|Oenothera suffrutescens','73|8|11|44|178|300|484|1474|2194|2362|6797','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('17540','','','103c4cd5-ec99-5cdd-a402-531eeec46898','Gaura biennis Linnaeus','Linnaeus',0,2,'2e2b99b2-4633-54c1-9059-f51d24e67eeb','Gaura biennis','2e2b99b2-4633-54c1-9059-f51d24e67eeb','Gaura biennis','8bdf3dcd-67fd-52c1-82ec-bdcfb8776442','Gaura bienn','6796','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Gaura|Gaura|Oenothera gaura','73|8|11|44|178|300|484|1474|2194|2361|6796','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('17550','','','4018a234-867c-5044-b3b1-14f2e2723401','Ludwigia palustris (Linnaeus) Elliott var. palustris (Linnaeus) Elliott','(Linnaeus) Elliott',0,3,'941ee11f-224d-54c6-8734-e4cae2a230b1','Ludwigia palustris palustris','dc799ba5-41aa-577a-a5d7-965011fc25e2','Ludwigia palustris var. palustris','abeb9ca4-6a72-5176-96e3-8bc6728806c2','Ludwigia palustr palustr','6806','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Ludwigioideae|Ludwigia|Isnardia|Ludwigia palustris','73|8|11|44|178|356|1371|2196|6806','class|subclass|superorder|order|family|subfamily|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17555','','','71f3f880-bdae-5045-b70a-543a81c6ec77','Oenothera perangustata R.R. Gates','R.R. Gates',0,2,'8bb81d8f-b564-5e5f-95f5-ef85435b96d4','Oenothera perangustata','8bb81d8f-b564-5e5f-95f5-ef85435b96d4','Oenothera perangustata','5537080e-df2a-55ab-b4ca-a69be9d5f6cf','Oenothera perangustat','6821','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera oakesiana','73|8|11|44|178|300|484|1474|2198|2363|6821','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('17562','','','62503d2b-af3d-558e-a962-2e4211ed6648','Oenothera flava (A. Nelson) Garrett subsp. flava (A. Nelson) Garrett','(A. Nelson) Garrett',0,3,'b0d5527f-918d-511b-b9b8-56831687957f','Oenothera flava flava','97730db5-b05b-52f7-bfe8-a60d9a20939f','Oenothera flava subsp. flava','a519a891-9707-531b-b192-ad46b23a51eb','Oenothera flau flau','6813','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Lavauxia|Lavauxia|Oenothera flava','73|8|11|44|178|300|484|1474|2200|2365|6813','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('17570','','','5ce2941a-abc8-5ca0-a8a4-23b8be24dbf2','Oenothera cruciata var. sabulonensis Fernald','Fernald',0,3,'f4e47afc-9aa6-5655-ad62-86fb878b1771','Oenothera cruciata sabulonensis','73a327be-4ade-553c-9f48-3783d8422d4d','Oenothera cruciata var. sabulonensis','90d73ecc-580e-58b7-94a4-a2b9bfa36731','Oenothera cruciat sabulonens','6824','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera parviflora','73|8|11|44|178|300|484|1474|2198|2363|6824','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17571','','','2c59a85f-f72c-58d4-bfb9-c54d76316ef4','Oenothera chrysantha Michaux','Michaux',0,2,'9d1efd2b-60b4-5a68-acab-fc79dca21c62','Oenothera chrysantha','9d1efd2b-60b4-5a68-acab-fc79dca21c62','Oenothera chrysantha','280fc84c-846a-5ae3-a826-7d76a6907d70','Oenothera chrysanth','6825','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Kneiffia|Oenothera perennis','73|8|11|44|178|300|484|1474|2201|6825','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('17574','','','a4cc7827-ed8d-5143-b6dc-e9ab87869150','Amerorchis rotundifolia (Banks ex Pursh) Hultén','(Banks ex Pursh) Hultén',0,2,'d6b8d8f1-37a3-5436-8236-e7491dd114c2','Amerorchis rotundifolia','d6b8d8f1-37a3-5436-8236-e7491dd114c2','Amerorchis rotundifolia','33aaa366-836b-5b99-a273-ba44f3d5ecac','Amerorchis rotundifol','6833','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Galearis|Galearis rotundifolia','73|8|2|6|181|324|531|729|1189|6833','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('17577','','','1f67ca34-047d-58bf-8b8e-1323c399e30d','Calopogon pulchellus R. Brown nom. illeg.','R. Brown',0,2,'e56b90c3-8d8f-54cf-a03e-e5fa2f05739f','Calopogon pulchellus','e56b90c3-8d8f-54cf-a03e-e5fa2f05739f','Calopogon pulchellus','ab579409-d948-5194-89c3-0f6d4d0b11f5','Calopogon pulchell','6836','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Arethuseae|Arethusinae|Calopogon|Calopogon tuberosus|Calopogon tuberosus tuberosus','73|8|2|6|181|272|441|28963|935|6837|6836','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',4);
INSERT INTO core VALUES('17583','','','71553c5f-1cd7-5f11-ab01-1861919c9b03','Cypripedium bulbosum Linnaeus','Linnaeus',0,2,'bf59d41d-99d3-5462-89c2-d0500090883a','Cypripedium bulbosum','bf59d41d-99d3-5462-89c2-d0500090883a','Cypripedium bulbosum','c858fe8d-c2ac-5ed7-8d96-1dbc22cba707','Cypripedium bulbos','6839','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Epidendreae|Calypsoinae|Calypso|Calypso bulbosa','73|8|2|6|181|272|28959|28960|937|6839','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17580','','','c0cda15d-d841-5fef-9602-df3e7d2a384e','Cymbidium pulchellum (Salisbury) Swartz nom. illeg.','(Salisbury) Swartz',0,2,'4df74098-9c76-57bc-afd8-e607219b0276','Cymbidium pulchellum','4df74098-9c76-57bc-afd8-e607219b0276','Cymbidium pulchellum','37f40a0c-4a3f-51e7-a77a-338d5f74c41a','Cymbidium pulchell','6836','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Arethuseae|Arethusinae|Calopogon|Calopogon tuberosus|Calopogon tuberosus tuberosus','73|8|2|6|181|272|441|28963|935|6837|6836','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',4);
INSERT INTO core VALUES('17591','','','5b1e0b27-0632-5c68-b424-e2385910bee3','Habenaria virescens Sprengel','Sprengel',0,2,'c6060901-cb44-5095-afcf-594b07c96762','Habenaria virescens','c6060901-cb44-5095-afcf-594b07c96762','Habenaria virescens','6b564f17-a679-5b3c-9371-c9761397a3f1','Habenaria uirescens','6915','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Platanthera flava|Platanthera flava herbiola','73|8|2|6|181|324|531|729|1559|6914|6915','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('17592','','','7a9fd497-228a-52dc-9eed-716ef56c6d01','Habenaria bracteata (Muhlenberg ex Willdenow) R. Brown','(Muhlenberg ex Willdenow) R. Brown',0,2,'93c4e932-4894-5072-bf65-7de8ebf9ac38','Habenaria bracteata','93c4e932-4894-5072-bf65-7de8ebf9ac38','Habenaria bracteata','94cfeaa6-3b2d-5a0a-afb0-f5a294c67c5b','Habenaria bracteat','17586','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Coeloglossum|Coeloglossum viride','73|8|2|6|181|324|531|729|31308|17586','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('17597','','','8d6e4c6e-7114-505b-94be-51ff2712a0f1','Corallorhiza purpurea L.O. Williams','L.O. Williams',0,2,'2bf161b3-985b-5c7c-80b5-48dd91adaa48','Corallorhiza purpurea','2bf161b3-985b-5c7c-80b5-48dd91adaa48','Corallorhiza purpurea','1748c2f8-c0a9-5920-9ce5-3c225282d16d','Corallorhiza purpure','6846','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Epidendreae|Calypsoinae|Corallorhiza|Corallorhiza mertensiana','73|8|2|6|181|272|28959|28960|1032|6846','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17611','','','73bf08b0-d7b3-583a-a110-81dd83c842fd','Cypripedium parviflorum var. planipetalum Fernald','Fernald',0,3,'fcba02eb-5ae2-5a73-a405-d9048359bacf','Cypripedium parviflorum planipetalum','39edb257-2f5f-5eba-b995-d40db0d709d5','Cypripedium parviflorum var. planipetalum','ff667095-74d9-5d2d-82d9-6333f3f33b08','Cypripedium paruiflor planipetal','6862','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Cypripedioideae|Cypripedieae|Cypripediinae|Cypripedium|Cypripedium parviflorum|Cypripedium parviflorum pubescens','73|8|2|6|181|323|529|727|1070|6861|6862','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('17616','','','b47d20c2-1ee1-5044-9537-4741fe818bf4','Cypripedium ×favillianum Curtis','Curtis',0,2,'fd1a8ce7-1110-5459-8f3a-6e86b5044171','Cypripedium favillianum','da5d33de-1263-5fcd-8d17-48027e17eccd','Cypripedium × favillianum','0d2cdbd3-df91-5b62-8c94-422735799720','Cypripedium fauillian','6865','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Cypripedioideae|Cypripedieae|Cypripediinae|Cypripedium|Cypripedium andrewsii','73|8|2|6|181|323|529|727|1070|6865','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('17615','','','c6f09a67-cc49-5dca-b9dc-0b803a661dd4','Cypripedium hirsutum Miller nom. rej.','Miller',0,2,'96c412c1-5b9a-59c1-8846-dd92e8b1b5da','Cypripedium hirsutum','96c412c1-5b9a-59c1-8846-dd92e8b1b5da','Cypripedium hirsutum','f51cbfc1-7fed-59a8-b62f-fffd374a80dd','Cypripedium hirsut','6864','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Cypripedioideae|Cypripedieae|Cypripediinae|Cypripedium|Cypripedium reginae','73|8|2|6|181|323|529|727|1070|6864','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('17622','','','b4724834-2fe6-55fc-a592-0735cc20692b','Peramium pubescens (Willdenow) MacMillan','(Willdenow) MacMillan',0,2,'2b680cc1-78a4-53ed-b98f-f384b15dff7c','Peramium pubescens','2b680cc1-78a4-53ed-b98f-f384b15dff7c','Peramium pubescens','2b680cc1-78a4-53ed-b98f-f384b15dff7c','Peramium pubescens','6874','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Cranichideae|Goodyerinae|Goodyera|Goodyera pubescens','73|8|2|6|181|324|569|738|1217|6874','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17626','','','fedc10b7-2ac4-5367-b1c3-5d7e49575733','Bifolium auriculatum (Wiegand) Nieuwland','(Wiegand) Nieuwland',0,2,'dfa14642-3145-56f3-a1cd-0610b307ef9a','Bifolium auriculatum','dfa14642-3145-56f3-a1cd-0610b307ef9a','Bifolium auriculatum','6b2aa871-e5dd-500b-aa41-a5f23af5d9cf','Bifolium auriculat','17625','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Neottieae|Neottia|Neottia auriculata','73|8|2|6|181|272|495|27903|17625','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17631','','','52627d3c-3a2d-513a-a4f1-3ba1c166911a','Diphryllum convallarioides (Swartz) Kuntze','(Swartz) Kuntze',0,2,'7b85d5b8-7023-5683-a896-88af87bdaaf7','Diphryllum convallarioides','7b85d5b8-7023-5683-a896-88af87bdaaf7','Diphryllum convallarioides','313328b1-1030-502b-a24b-df7ff7278d8f','Diphryllum conuallarioid','27906','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Neottieae|Neottia|Neottia convallarioides','73|8|2|6|181|272|495|27903|27906','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17637','','','bee3f2fd-d726-572e-8026-57ca12a423a4','Malaxis monophyllos subsp. brachypoda (A. Gray) A. & D. Löve','(A. Gray) A. & D. Löve',0,3,'349b3fdd-effc-5914-a263-87e6d0f8abd8','Malaxis monophyllos brachypoda','207423f1-c6e2-5688-a1e3-b9a29daae6c4','Malaxis monophyllos subsp. brachypoda','e0f90465-beea-588f-93fe-4c17c551b33e','Malaxis monophyll brachypod','6892','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Malaxideae|Malaxidinae|Malaxis|Malaxis monophyllos|Malaxis monophyllos brachypoda','73|8|2|6|181|272|612|28961|1391|6893|6892','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('17642','','','8845cb2d-90f1-5d0f-9cbe-f6048103c83c','Hammarbya paludosa (Linnaeus) Kuntze','(Linnaeus) Kuntze',0,2,'539e716e-4479-5a31-8d70-9aeb54987cdd','Hammarbya paludosa','539e716e-4479-5a31-8d70-9aeb54987cdd','Hammarbya paludosa','45e8d279-e709-56ff-8c8f-b12cb1c27736','Hammarbya paludos','6895','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Malaxideae|Malaxidinae|Malaxis|Malaxis paludosa','73|8|2|6|181|272|612|28961|1391|6895','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17648','','','16422d41-f6d1-5a68-bf99-5495dc9b618c','Habenaria maritima Greene nom. illeg.','Greene',0,2,'574c5c92-29be-5a25-895a-b03969d8abe8','Habenaria maritima','574c5c92-29be-5a25-895a-b03969d8abe8','Habenaria maritima','a0533577-ff1a-5f07-8962-ed6a733a0257','Habenaria maritim','6898','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Piperia|Platanthera elegans|Platanthera elegans elegans','73|8|2|6|181|324|531|729|1559|2203|6899|6898','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species|subspecies','species','0','0','0','',4);
INSERT INTO core VALUES('17655','','','56a6d431-6fe2-54f8-ad30-eb1f8d4fcd2d','Habenaria elegans var. elata Jepson','Jepson',0,3,'0b3eb0e8-39d2-5ddf-aa77-e1dee31252db','Habenaria elegans elata','958376d8-3c4e-5117-8d89-2be1ac0394be','Habenaria elegans var. elata','2e6ac819-53de-550b-9b27-9b50783ba7a4','Habenaria elegans elat','6900','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Piperia|Platanthera elongata','73|8|2|6|181|324|531|729|1559|2203|6900','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17652','','','63194595-d90b-562b-9e2a-2f9375e3dbb7','Piperia multiflora Rydberg','Rydberg',0,2,'0fa6d4a7-dfd2-53e8-b96f-6f0efb55e874','Piperia multiflora','0fa6d4a7-dfd2-53e8-b96f-6f0efb55e874','Piperia multiflora','dabe8e2f-43cd-5c85-b408-506b827fb424','Piperia multiflor','6898','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Piperia|Platanthera elegans|Platanthera elegans elegans','73|8|2|6|181|324|531|729|1559|2203|6899|6898','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('17656','','','34f87ca5-9da9-5a07-b1e9-ddee6c7d6023','Habenaria unalascensis subsp. elata (Jepson) Calder & Roy L. Taylor','(Jepson) Calder & Roy L. Taylor',0,3,'215c2296-097c-5b0e-9afc-9c620abac440','Habenaria unalascensis elata','a58ef019-ff2b-5733-9f0c-d3f83f5eed89','Habenaria unalascensis subsp. elata','dcf721a4-e9f2-592e-b8dd-965cd2b238df','Habenaria unalascens elat','6900','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Piperia|Platanthera elongata','73|8|2|6|181|324|531|729|1559|2203|6900','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('17663','','','df93f197-ceda-5b94-a401-d1c283ec214f','Habenaria unalascensis (Sprengel) S. Watson','(Sprengel) S. Watson',0,2,'021ccf31-7c70-5d48-a420-4f0b98e49a81','Habenaria unalascensis','021ccf31-7c70-5d48-a420-4f0b98e49a81','Habenaria unalascensis','c963f4d1-da3d-53ce-b080-5557b878e0db','Habenaria unalascens','6902','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Piperia|Platanthera unalascensis','73|8|2|6|181|324|531|729|1559|2203|6902','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('17662','','','33881b8b-7032-5514-aed7-50588e309c81','Habenaria foetida (Geyer ex Hooker) S. Watson','(Geyer ex Hooker) S. Watson',0,2,'e5abccc6-caae-5ebf-86b2-c0d5fc78ed12','Habenaria foetida','e5abccc6-caae-5ebf-86b2-c0d5fc78ed12','Habenaria foetida','0e1d7855-c4e9-5097-a05b-3417c8bdd73f','Habenaria foetid','6902','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Piperia|Platanthera unalascensis','73|8|2|6|181|324|531|729|1559|2203|6902','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('17673','','','88273dba-dd00-5feb-9d64-0aa57bcf4b60','Orchis ciliaris Linnaeus','Linnaeus',0,2,'aa39b621-a47c-535a-8b14-034f66efaffb','Orchis ciliaris','aa39b621-a47c-535a-8b14-034f66efaffb','Orchis ciliaris','71bc892b-8f5e-55d4-93c5-2a4ac637cf2b','Orchis ciliar','6907','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Platanthera ciliaris','73|8|2|6|181|324|531|729|1559|6907','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17672','','','12140ca7-c109-542a-b853-023c43d336ba','Habenaria ciliaris (Linnaeus) R. Brown','(Linnaeus) R. Brown',0,2,'7f53b07e-fd4f-5393-85d2-d19b74086487','Habenaria ciliaris','7f53b07e-fd4f-5393-85d2-d19b74086487','Habenaria ciliaris','ca077134-847e-531a-a497-91937f3379f9','Habenaria ciliar','6907','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Platanthera ciliaris','73|8|2|6|181|324|531|729|1559|6907','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17686','','','4ef375b6-b443-50ea-9b1d-36bf10dd161d','Orchis flava Linnaeus','Linnaeus',0,2,'6c8372a3-5b59-54a7-9191-baf01a4202a1','Orchis flava','6c8372a3-5b59-54a7-9191-baf01a4202a1','Orchis flava','a3f18729-00ba-54c3-ad66-41cd76c16d15','Orchis flau','6913','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Platanthera flava|Platanthera flava flava','73|8|2|6|181|324|531|729|1559|6914|6913','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('17684','','','3d8e8dd8-94fd-5ee9-993e-0a3cc4bf3036','Limnorchis leucostachys (Lindley) Rydberg','(Lindley) Rydberg',0,2,'9b3f044d-cf05-50ab-bea6-9282461e69dd','Limnorchis leucostachys','9b3f044d-cf05-50ab-bea6-9282461e69dd','Limnorchis leucostachys','9b3f044d-cf05-50ab-bea6-9282461e69dd','Limnorchis leucostachys','6912','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Limnorchis|Platanthera dilatata|Platanthera dilatata leucostachys','73|8|2|6|181|324|531|729|1559|34108|6910|6912','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('17694','','','2baa233d-1444-5857-bb3b-891867fb56e6','Platanthera hookeri var. abbreviata (Fernald) W.J. Schrenk','(Fernald) W.J. Schrenk',0,3,'990d4d14-4cf3-5514-9502-693db1830c57','Platanthera hookeri abbreviata','ddf3f3ab-d92a-5f97-8e51-f400f2849fcc','Platanthera hookeri var. abbreviata','3728a2b1-7587-5e87-89ad-481eb3f0e00e','Platanthera hooker abbreuiat','6917','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Platanthera hookeri','73|8|2|6|181|324|531|729|1559|6917','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17702','','','8e059879-2b74-5a9e-8af9-b34961e95c9d','Orchis hyperborea Linnaeus','Linnaeus',0,2,'6364d8b1-b5bb-56dd-a7af-0eaa534db3fe','Orchis hyperborea','6364d8b1-b5bb-56dd-a7af-0eaa534db3fe','Orchis hyperborea','82f9fede-0534-514f-9774-46d09a6506fd','Orchis hyperbore','6919','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Limnorchis|Platanthera hyperborea','73|8|2|6|181|324|531|729|1559|34108|6919','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('17703','','','4e9f6708-3e4a-5193-929a-e525f86552e6','Limnorchis hyperborea (Linnaeus) Rydberg','(Linnaeus) Rydberg',0,2,'73975549-b603-538e-89a5-efc6a8f96cfe','Limnorchis hyperborea','73975549-b603-538e-89a5-efc6a8f96cfe','Limnorchis hyperborea','f82d5cf7-4b4f-5960-9817-786bcf32e2a1','Limnorchis hyperbore','6919','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Limnorchis|Platanthera hyperborea','73|8|2|6|181|324|531|729|1559|34108|6919','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('17710','','','87ded732-d266-531c-b66d-a55a66585c9a','Platanthera orbiculata var. macrophylla (Goldie) Luer','(Goldie) Luer',0,3,'ff389e2f-08cf-5d5c-a23a-c7c3e14a1cab','Platanthera orbiculata macrophylla','23bb1bf0-47da-5ed5-b7fe-f998085bdaa9','Platanthera orbiculata var. macrophylla','2677b23f-7370-59cc-8be9-9285e0a02f8e','Platanthera orbiculat macrophyll','6922','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Platanthera macrophylla','73|8|2|6|181|324|531|729|1559|6922','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17712','','','ebb643a2-c2dd-5922-bec6-1a31491af72e','Habenaria obtusata (Banks ex Pursh) Richardson','(Banks ex Pursh) Richardson',0,2,'1f9d5746-fdaf-56ca-b8fa-05f601f60a76','Habenaria obtusata','1f9d5746-fdaf-56ca-b8fa-05f601f60a76','Habenaria obtusata','0c83c2f3-574d-5f7a-bd26-42519a0a02c8','Habenaria obtusat','6923','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Platanthera obtusata|Platanthera obtusata obtusata','73|8|2|6|181|324|531|729|1559|6924|6923','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',2);
INSERT INTO core VALUES('17727','','','be306f5a-6e70-517a-960c-e0985dbe8482','Leucorchis albida var. subalpina (Neuman) Hylander','(Neuman) Hylander',0,3,'4570973e-a29c-5949-a876-33778865e8b2','Leucorchis albida subalpina','0d2a28c2-8579-539d-adce-85cff3217a10','Leucorchis albida var. subalpina','bd023fc6-92a4-5778-a824-3d803f492371','Leucorchis albid subalpin','6936','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Pseudorchis|Pseudorchis straminea','73|8|2|6|181|324|531|729|1595|6936','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17729','','','d6ec81bb-492b-59c6-83b7-bdc9f022aa16','Ophrys cernua Linnaeus','Linnaeus',0,2,'15e60f64-39eb-505f-8697-87be607d74af','Ophrys cernua','15e60f64-39eb-505f-8697-87be607d74af','Ophrys cernua','7560d5e4-3f07-5510-9b98-d8998775bed6','Ophrys cernu','6940','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Cranichideae|Spiranthinae|Spiranthes|Spiranthes cernua','73|8|2|6|181|324|569|754|1712|6940','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17735','','','27b4e57d-e764-501a-af82-150908d5b372','Spiranthes latifolia Torrey ex Lindley','Torrey ex Lindley',0,2,'65f7be22-f385-5501-a107-343a85744b59','Spiranthes latifolia','65f7be22-f385-5501-a107-343a85744b59','Spiranthes latifolia','927cdb00-087d-53b8-ab00-6504b05bee75','Spiranthes latifol','6944','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Cranichideae|Spiranthinae|Spiranthes|Spiranthes lucida','73|8|2|6|181|324|569|754|1712|6944','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('17742','','','ff21a8b6-55b3-5779-aaa7-005c1a8f9919','Gerardia gattingeri Small','Small',0,2,'0788770c-6e76-5a54-be02-cd73eb2e0144','Gerardia gattingeri','0788770c-6e76-5a54-be02-cd73eb2e0144','Gerardia gattingeri','88cc2d6c-e2ec-5d83-b2b5-75b51389b283','Gerardia gattinger','6956','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Gerardieae|Agalinis|Agalinis gattingeri','73|8|4|36|182|401|785|6956','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17740','','','f0712165-fa4b-5d98-8cc9-c8dd380afd72','Pogonia trianthophora (Swartz) Britton, Sterns & Poggenberg','(Swartz) Britton, Sterns & Poggenberg',0,2,'c74da765-d5cd-5dc0-a133-5b9cf8c4d4dd','Pogonia trianthophora','c74da765-d5cd-5dc0-a133-5b9cf8c4d4dd','Pogonia trianthophora','bac7b6ac-ec35-567a-ab52-16da32db70dc','Pogonia trianthophor','6953','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Triphoreae|Triphorinae|Triphora|Triphora trianthophoros|Triphora trianthophoros trianthophoros','73|8|2|6|181|272|690|28962|1788|6954|6953','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('17757','','','f1d3eb67-682f-5f73-94e8-62b39e52545f','Agalinis pedicularia (Linnaeus) S.F. Blake','(Linnaeus) S.F. Blake',0,2,'f157aa3f-786d-5b34-a5a8-92271096b0fd','Agalinis pedicularia','f157aa3f-786d-5b34-a5a8-92271096b0fd','Agalinis pedicularia','2187bd24-3fc0-50b5-98c9-8bfa8a4ec3c0','Agalinis pedicular','6969','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Gerardieae|Aureolaria|Aureolaria pedicularia','73|8|4|36|182|401|878|6969','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17763','','','05520860-3d14-5189-a50d-996d362ba515','Bartsia alpina var. pallida Wormskjold ex Lange','Wormskjold ex Lange',0,3,'55a1db9a-cfdb-5725-9dcc-650f39f001eb','Bartsia alpina pallida','650d6ef9-dac6-577d-94b1-ff3daa704234','Bartsia alpina var. pallida','522e9e9d-8ec6-5aae-963c-d9473c960043','Bartsia alpin pallid','6971','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Rhinantheae|Bartsia|Bartsia alpina','73|8|4|36|182|461|889|6971','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('17777','','','32f060d8-e89f-5d46-98d5-90a9cc71a597','Castilleja pallida var. septentrionalis (Lindley) A. Gray','(Lindley) A. Gray',0,3,'f21f4db0-bb13-5ea2-8976-8c83ab2ba2ba','Castilleja pallida septentrionalis','395d734d-651d-5236-8c8b-3e8e3008ffea','Castilleja pallida var. septentrionalis','0b1baa9b-62b6-5c0a-b5f6-2fd3d7c33a08','Castilleja pallid septentrional','7001','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Castilleja|Castilleja septentrionalis','73|8|4|36|182|489|959|7001','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17780','','','2e7d55b1-0b11-5085-b34d-43505ea92283','Castilleja pallida var. unalaschcensis Chamisso & Schlechtendal','Chamisso & Schlechtendal',0,3,'f2c448b6-8211-57e2-a529-3a412631ed11','Castilleja pallida unalaschcensis','61e54c41-8154-534b-9be6-821e87f1d993','Castilleja pallida var. unalaschcensis','47de69b7-4045-5c15-b407-7e6b0dca4ad4','Castilleja pallid unalaschcens','7006','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Castilleja|Castilleja unalaschcensis','73|8|4|36|182|489|959|7006','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17783','','','7d479c0c-a401-5f1c-bcda-885e067d4011','Euphrasia americana Wettstein','Wettstein',0,2,'95760601-4bd9-5454-be3c-72fbca661d4a','Euphrasia americana','95760601-4bd9-5454-be3c-72fbca661d4a','Euphrasia americana','0a4dec68-b172-5203-a689-02a49dcdfb54','Euphrasia american','7013','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Rhinantheae|Euphrasia|Euphrasia|Euphrasia nemorosa','73|8|4|36|182|461|1165|29952|7013','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('17791','','','5b10399d-e6c2-5ecd-be8f-6021a2be23ce','Euphrasia condensata Jordan','Jordan',0,2,'1e6910df-b219-57f6-9be1-ff59c62af166','Euphrasia condensata','1e6910df-b219-57f6-9be1-ff59c62af166','Euphrasia condensata','ac40eb7d-6db5-535e-b55f-73fab7428a82','Euphrasia condensat','31965','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Rhinantheae|Euphrasia|Euphrasia|Euphrasia stricta|Euphrasia stricta stricta','73|8|4|36|182|461|1165|29952|7018|31965','class|subclass|superorder|order|family|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('17793','','','db731ba1-71e7-5a91-996d-3d4ad73e026e','Euphrasia disjuncta var. dolosa B. Boivin','B. Boivin',0,3,'a2eed40a-6831-5e79-8d7b-11d0ee707af7','Euphrasia disjuncta dolosa','57ff6616-2b49-585a-8374-b55fc48fbdd2','Euphrasia disjuncta var. dolosa','dfab2ca3-6e49-5cb4-8237-e7d4d0116a68','Euphrasia disiunct dolos','7019','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Rhinantheae|Euphrasia|Euphrasia|Euphrasia subarctica','73|8|4|36|182|461|1165|29952|7019','class|subclass|superorder|order|family|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17797','','','5b1184ca-c5cd-530b-ab59-bf7e584579de','Orobanche fasciculata Nuttall var. fasciculata Nuttall','Nuttall',0,3,'49d2a2bd-43d2-5958-97e4-5767af4651fe','Orobanche fasciculata fasciculata','76d6b420-93fa-5eef-9553-75b8cb83a0c6','Orobanche fasciculata var. fasciculata','5a5db9f3-561c-544e-b3c8-1040dd74f178','Orobanche fasciculat fasciculat','30522','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Orobancheae|Aphyllon|Aphyllon|Aphyllon fasciculatum','73|8|4|36|182|467|31310|31311|30522','class|subclass|superorder|order|family|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17803','','','003fdda5-e7db-5dfe-8b31-0dac23f45b57','Triphysaria eriantha (Bentham) Chuang & Heckard subsp. eriantha (Bentham) Chuang & Heckard','(Bentham) Chuang & Heckard',0,3,'ef6a211e-ab46-5746-ba94-fda369cddba9','Triphysaria eriantha eriantha','4eb836b5-c85c-5c98-bab1-fcb290bcce94','Triphysaria eriantha subsp. eriantha','19a55b96-3f15-512f-85d3-69b3e81d641f','Triphysaria erianth erianth','28211','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Triphysaria|Triphysaria eriantha','73|8|4|36|182|489|1789|28211','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('17816','','','b7222251-5a6c-51df-935e-6b0fad6bfd33','Pedicularis parviflora var. macrodontis (Richardson) S.L. Welsh','(Richardson) S.L. Welsh',0,3,'52f4705f-58bf-56f5-b10c-a91833dfa818','Pedicularis parviflora macrodontis','457a2ffa-7558-5c17-b20a-409fa78970ef','Pedicularis parviflora var. macrodontis','c1d0cd4b-7d30-5de6-a55b-20f83b45bd2c','Pedicularis paruiflor macrodont','27516','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Pedicularis|Pedicularis parviflora','73|8|4|36|182|489|1515|27516','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17827','','','e16b9116-30f7-5310-80fa-03baf42f1b11','Orthocarpus faucibarbatus subsp. albidus D.D. Keck','D.D. Keck',0,3,'32e7008e-de97-57b3-888f-8690eac47c6a','Orthocarpus faucibarbatus albidus','95aa7448-3722-5c85-8c20-08d66940a899','Orthocarpus faucibarbatus subsp. albidus','d22e9df3-1d6a-5aa0-bddb-36bf28d3ab30','Orthocarpus faucibarbat albid','7072','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Triphysaria|Triphysaria versicolor|Triphysaria versicolor versicolor','73|8|4|36|182|489|1789|7073|7072','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('17836','','','b26aba30-f6ae-5595-8e7f-ba5b6390280e','Oxalis fontana Bunge','Bunge',0,2,'43b34425-5384-5f53-8641-17e42992e98a','Oxalis fontana','43b34425-5384-5f53-8641-17e42992e98a','Oxalis fontana','6bbd40fd-7a92-584f-a088-900c02d71840','Oxalis fontan','7083','Equisetopsida|Magnoliidae|Rosanae|Oxalidales|Oxalidaceae|Oxalis|Oxalis stricta','73|8|11|50|184|1495|7083','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17843','','','12cf8c83-8bf7-5584-b6c1-f959afba89d8','Corydalis arctica Popov','Popov',0,2,'1acb0bd4-b5c2-51cb-b0b1-c5bba7b595a2','Corydalis arctica','1acb0bd4-b5c2-51cb-b0b1-c5bba7b595a2','Corydalis arctica','2edc9cf7-0ada-5633-8b46-ff1588ad95c3','Corydalis arctic','7093','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Fumarioideae|Corydalis|Corydalis pauciflora','73|8|60|59|186|252|1040|7093','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17841','','','fd27d00f-ff54-59ee-988b-37dcf0c6b770','Capnoides flavula (Rafinesque) Kuntze','(Rafinesque) Kuntze',0,2,'4391d6c8-fecb-5bd3-bc7a-49d7370f7fc0','Capnoides flavula','4391d6c8-fecb-5bd3-bc7a-49d7370f7fc0','Capnoides flavula','3ce78c7f-9fd5-5d1f-b04f-d3b4770bb94e','Capnoides flauul','7092','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Fumarioideae|Corydalis|Corydalis flavula','73|8|60|59|186|252|1040|7092','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17849','','','2691a468-5cdd-5fd8-8aae-742a17b1b305','Bicuculla canadensis (Goldie) Millspaugh','(Goldie) Millspaugh',0,2,'6cd9ee55-072d-59de-8d59-b84af9395c92','Bicuculla canadensis','6cd9ee55-072d-59de-8d59-b84af9395c92','Bicuculla canadensis','1f00149e-7244-5bf4-998b-bf0710bab98b','Bicuculla canadens','7096','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Fumarioideae|Dicentra|Dicentra canadensis','73|8|60|59|186|252|1092|7096','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17855','','','d58d1208-0d0e-5450-be6e-d27f73c54a65','Fumaria officinalis Linnaeus subsp. officinalis Linnaeus','Linnaeus',0,3,'a53cdc4a-c48e-5e0f-ad91-c719028135e4','Fumaria officinalis officinalis','2d0153b0-a211-5076-ab59-500850c170a2','Fumaria officinalis subsp. officinalis','8f7a2d44-bd98-540a-8c0a-0cf04bca1563','Fumaria officinal officinal','7104','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Fumarioideae|Fumaria|Fumaria officinalis','73|8|60|59|186|252|1186|7104','class|subclass|superorder|order|family|subfamily|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('17862','','','a4af304d-577c-50d6-8611-a2844d649c8c','Papaver hultenii var. salmonicolor Hultén','Hultén',0,3,'fa908cf4-2bba-5458-84df-75269959ef78','Papaver hultenii salmonicolor','f06c175f-95c8-5c88-ba54-536679a5a64d','Papaver hultenii var. salmonicolor','3c6aa3d3-9788-531e-b7ec-d65f01afd9eb','Papaver hulten salmonicolor','17861','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Papaveroideae|Papaver|Meconella|Papaver hultenii','73|8|60|59|186|277|1503|2204|17861','class|subclass|superorder|order|family|subfamily|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17871','','','267a6aad-67f9-5cf9-897a-7856db73c6dd','Papaver alpinum auct. non Linnaeus auct. non Linnaeus','',0,2,'14f909b6-a838-5c58-93ef-1226d5d16354','Papaver alpinum','14f909b6-a838-5c58-93ef-1226d5d16354','Papaver alpinum','edefde99-8e5f-5678-a78f-1406ce7d3099','Papaver alpin','7119','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Papaveroideae|Papaver|Meconella|Papaver pygmaeum','73|8|60|59|186|277|1503|2204|7119','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('17867','','','cc646478-106f-5e73-a23d-fad19eca4756','Papaver scammanianum D. Löve','D. Löve',0,2,'52512022-a958-5bd7-a033-cf104a8904be','Papaver scammanianum','52512022-a958-5bd7-a033-cf104a8904be','Papaver scammanianum','87a9f333-941d-57e5-b8cc-9ffd73189560','Papaver scammanian','7113','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Papaveroideae|Papaver|Meconella|Papaver keelei','73|8|60|59|186|277|1503|2204|7113','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('17881','','','73501c9c-3804-531c-8c78-1bcd49e53a42','Chelidonium diphyllum Michaux','Michaux',0,2,'3b533388-99d1-5f73-957b-0607d5de0fad','Chelidonium diphyllum','3b533388-99d1-5f73-957b-0607d5de0fad','Chelidonium diphyllum','82a00827-f966-5c94-98b3-5a2897ce0017','Chelidonium diphyll','7129','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Chelidonioideae|Stylophorum|Stylophorum diphyllum','73|8|60|59|186|310|1724|7129','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17888','','','ff861e86-a416-5028-8816-563954f27bf2','Parnassia multiseta (Ledebour) Fernald','(Ledebour) Fernald',0,2,'bf81cdaa-b68a-5b05-9f64-37631ddae7a8','Parnassia multiseta','bf81cdaa-b68a-5b05-9f64-37631ddae7a8','Parnassia multiseta','9db12585-3c48-53ef-8fd7-f03165d69dbe','Parnassia multiset','7133','Equisetopsida|Magnoliidae|Rosanae|Celastrales|Celastraceae|Parnassia|Parnassia palustris','73|8|11|16|107|1506|7133','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17901','','','570149a2-6719-5384-83c6-ac71069ed9e3','Abies ×phanerolepis (Fernald) T.S. Liu','(Fernald) T.S. Liu',0,2,'e9e4c9ef-ac5b-5c4d-9684-615c5494bc4f','Abies phanerolepis','8b6f4d9a-3300-5937-b530-39363ffdf452','Abies × phanerolepis','4d245a75-f72d-57c1-b766-0aa731bc66c8','Abies phanerolep','17900','Equisetopsida|Pinidae|Pinales|Pinaceae|Abietoideae|Abies|Balsamea|Laterales|Abies balsamea|Abies balsamea phanerolepis','73|53|52|189|32764|764|2210|2367|7159|17900','class|subclass|order|family|subfamily|genus|section|subsection|species|variety','species','0','0','0','',3);
INSERT INTO core VALUES('17902','','','6a26bcb9-5284-5bff-a134-17fe5877f652','Pinus balsamea Linnaeus','Linnaeus',0,2,'7e112c42-3f0e-588c-8693-84b67ddf4ff1','Pinus balsamea','7e112c42-3f0e-588c-8693-84b67ddf4ff1','Pinus balsamea','7ac5d48e-f030-59e2-aa9b-9ccc5146f0cf','Pinus balsame','32803','Equisetopsida|Pinidae|Pinales|Pinaceae|Abietoideae|Abies|Balsamea|Laterales|Abies balsamea|Abies balsamea balsamea','73|53|52|189|32764|764|2210|2367|7159|32803','class|subclass|order|family|subfamily|genus|section|subsection|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('17908','','','9f3d787a-4e6f-5603-88d0-5d0e4f1e3c1b','Larix leptolepis (Siebold & Zuccarini) Gordon','(Siebold & Zuccarini) Gordon',0,2,'cb6a914f-bff7-572c-bdab-4f514a365e42','Larix leptolepis','cb6a914f-bff7-572c-bdab-4f514a365e42','Larix leptolepis','d4fdbf48-9d29-5f5b-9d9b-c545d0d7aeff','Larix leptolep','7165','Equisetopsida|Pinidae|Pinales|Pinaceae|Laricoideae|Larix|Larix|Larix kaempferi','73|53|52|189|32763|1318|2213|7165','class|subclass|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('17911','','','be6796bb-5b1e-55cc-8934-f7dc1a8903a8','Picea glauca subsp. engelmannii (Engelmann) T.M.C. Taylor','(Engelmann) T.M.C. Taylor',0,3,'dabc9b91-b738-51f1-8b1a-d565ebe16f6d','Picea glauca engelmannii','2f96335a-2133-5ed5-9816-b0f12d693adc','Picea glauca subsp. engelmannii','2fb5c726-e9fd-5f7a-ae85-48c550de9256','Picea glauc engelmann','7170','Equisetopsida|Pinidae|Pinales|Pinaceae|Piceoideae|Picea|Picea engelmannii|Picea engelmannii engelmannii','73|53|52|189|32762|1547|7171|7170','class|subclass|order|family|subfamily|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('17923','','','679ac0b9-1ea4-5ae5-89c2-33ba4f2398ca','Besseya wyomingensis (A. Nelson) Rydberg','(A. Nelson) Rydberg',0,2,'e3ec158b-d394-56de-8b31-11873676e978','Besseya wyomingensis','e3ec158b-d394-56de-8b31-11873676e978','Besseya wyomingensis','94a13b3f-bdc1-5887-81c0-61b8ac362fa9','Besseya wyomingens','7208','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Veroniceae|Veronica|Synthyris|Veronica wyomingensis','73|8|4|36|190|597|1817|2024|7208','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17927','','','33ddd692-c410-509d-9fb0-33cdd61b8b6c','Callitriche verna Linnaeus','Linnaeus',0,2,'ad66cf66-c9f4-56d2-8ec4-f170f9a0441a','Callitriche verna','ad66cf66-c9f4-56d2-8ec4-f170f9a0441a','Callitriche verna','07ae347d-4336-513a-be43-5a2e96f00b81','Callitriche uern','7216','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Callitricheae|Callitriche|Callitriche palustris','73|8|4|36|190|480|932|7216','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17930','','','15a006f1-4104-5e08-831a-039facf00c96','Callitriche palustris var. stenocarpa (Hegelmaier) Jepson','(Hegelmaier) Jepson',0,3,'02a3f3bd-6ec0-5545-af5e-503538090cbb','Callitriche palustris stenocarpa','b37039a2-1c87-5213-abb6-f5c35601950e','Callitriche palustris var. stenocarpa','914d00a6-dcf1-58c5-ba54-10ab64578bfc','Callitriche palustr stenocarp','7216','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Callitricheae|Callitriche|Callitriche palustris','73|8|4|36|190|480|932|7216','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17935','','','9bfbd322-ff55-5b97-a32d-7721648c240f','Chelone glabra var. elatior Rafinesque','Rafinesque',0,3,'5e70fc50-6a21-5a7d-bdb9-fea222b75a88','Chelone glabra elatior','cb8e4619-e506-58ef-924d-81c5531026c3','Chelone glabra var. elatior','cb968999-d77c-506c-8055-4ab668f4a57e','Chelone glabr elatior','7220','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Cheloneae|Chelone|Chelone glabra','73|8|4|36|190|503|986|7220','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17934','','','82798652-ae32-5b10-87da-bdf0c3d1bdf4','Chelone glabra Linnaeus var. glabra Linnaeus','Linnaeus',0,3,'69144073-3afc-54f5-b3e3-fe75bc4b9939','Chelone glabra glabra','93d9239e-ca26-594b-85c6-ee249aba5904','Chelone glabra var. glabra','7c78b1f9-03ad-57b5-9571-a2bc7e291fbf','Chelone glabr glabr','7220','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Cheloneae|Chelone|Chelone glabra','73|8|4|36|190|503|986|7220','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17939','','','b44df0b5-818f-5e98-a0ac-c00084674360','Linaria cymbalaria (Linnaeus) Miller','(Linnaeus) Miller',0,2,'b3c36c27-814b-518b-908f-260fb4b4393f','Linaria cymbalaria','b3c36c27-814b-518b-908f-260fb4b4393f','Linaria cymbalaria','1ed50afc-0136-5a9f-b190-535fda769685','Linaria cymbalar','28375','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Antirrhineae|Cymbalaria|Cymbalaria muralis|Cymbalaria muralis muralis','73|8|4|36|190|433|1063|7225|28375','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('17945','','','a3c6799c-986a-57f6-9663-2fdfe0de2cac','Lagotis glauca var. lanceolata Hultén','Hultén',0,3,'751f8382-bf4d-5503-8858-ddc6ac5303f9','Lagotis glauca lanceolata','519465cb-f218-51dd-a093-23eb5ad3f5e4','Lagotis glauca var. lanceolata','44106290-54d3-57fc-baaf-55dd16f9509f','Lagotis glauc lanceolat','7240','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Veroniceae|Lagotis|Lagotis glauca|Lagotis glauca lanceolata','73|8|4|36|190|597|1313|7241|7240','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('17947','','','63ac53bf-feff-5982-adb4-118548b301db','Conobea multifida (Michaux) Bentham','(Michaux) Bentham',0,2,'8ef90e88-026c-557f-9e2d-e94bf7c631af','Conobea multifida','8ef90e88-026c-557f-9e2d-e94bf7c631af','Conobea multifida','36d1ebef-e43e-5767-9f4f-1e572df355fd','Conobea multifid','7242','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Gratioleae|Leucospora|Leucospora multifida','73|8|4|36|190|570|1336|7242','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17955','','','fcc82127-50bc-5170-bbf5-c5ad14866350','Chelone nemorosa Douglas','Douglas',0,2,'565113f8-4cbd-54de-a7f2-de6b3d418e12','Chelone nemorosa','565113f8-4cbd-54de-a7f2-de6b3d418e12','Chelone nemorosa','76652310-e91f-5735-b89f-1f338e001350','Chelone nemoros','7262','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Cheloneae|Nothochelone|Nothochelone nemorosa','73|8|4|36|190|503|1465|7262','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17962','','','a5765824-1ea5-534c-b309-73ae449d6d75','Penstemon pubescens Aiton','Aiton',0,2,'1b955d18-5c15-5287-9378-bd7e9448d05c','Penstemon pubescens','1b955d18-5c15-5287-9378-bd7e9448d05c','Penstemon pubescens','1b955d18-5c15-5287-9378-bd7e9448d05c','Penstemon pubescens','7282','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Cheloneae|Penstemon|Penstemon|Penstemon|Penstemon hirsutus','73|8|4|36|190|503|1518|24888|24893|7282','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('17963','','','5474b157-2c19-5784-bee1-f8f797ec87e4','Chelone hirsuta Linnaeus nom. cons.','Linnaeus',0,2,'f9094d9e-eb80-542b-aaa7-1246232ede9a','Chelone hirsuta','f9094d9e-eb80-542b-aaa7-1246232ede9a','Chelone hirsuta','bab028f4-4331-5c55-9cbd-d5ebdcf26e42','Chelone hirsut','7282','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Cheloneae|Penstemon|Penstemon|Penstemon|Penstemon hirsutus','73|8|4|36|190|503|1518|24888|24893|7282','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('17975','','','40dbbd40-e121-51ab-becf-fb21890f4086','Plantago juncoides var. laurentiana Fernald','Fernald',0,3,'98a51db4-0cd3-52f4-8a35-c2b46fa6774b','Plantago juncoides laurentiana','73f8f31c-ecd8-5b68-a454-bf5354be535d','Plantago juncoides var. laurentiana','b8a97b10-539e-57f2-9855-0d814bb42325','Plantago iuncoid laurentian','7310','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Plantagineae|Plantago|Plantago maritima','73|8|4|36|190|613|1558|7310','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17984','','','a5ea35cc-9419-5e5a-ae35-19cf9e28f00a','Veronica comosa auct. non Richter auct. non Richter','',0,2,'cf4b7038-e054-5d1a-9e33-45754d1c5ef3','Veronica comosa','cf4b7038-e054-5d1a-9e33-45754d1c5ef3','Veronica comosa','068a0b20-cde7-50f7-adfd-d12b0a423480','Veronica comos','7320','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Veroniceae|Veronica|Beccabunga|Veronica anagallis-aquatica','73|8|4|36|190|597|1817|2027|7320','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',4);
INSERT INTO core VALUES('17981','','','91217885-deca-5fe3-af18-a0136d2a122f','Veronica beccabunga var. americana Rafinesque','Rafinesque',0,3,'7ba3e695-45fe-5ee5-8dde-85a2e07f2f79','Veronica beccabunga americana','d9613d83-df9e-5643-9997-f59a6dcf471b','Veronica beccabunga var. americana','89a4cbcd-be76-5c84-88de-9675e6a8ad3d','Veronica beccabung american','7319','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Veroniceae|Veronica|Beccabunga|Veronica americana','73|8|4|36|190|597|1817|2027|7319','class|subclass|superorder|order|family|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17991','','','0ba84abc-8f6e-5179-a7df-cc8e77de33f2','Veronica officinalis var. tournefortii (Villars) Reichenbach','(Villars) Reichenbach',0,3,'e3228f9c-3225-586a-a93a-70756729d048','Veronica officinalis tournefortii','61aa5780-2f2e-5d21-8c2e-ff9ca1dfab63','Veronica officinalis var. tournefortii','cfb35705-1256-5688-b028-7b553418f305','Veronica officinal tournefort','7333','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Veroniceae|Veronica|Veronica|Veronica officinalis','73|8|4|36|190|597|1817|2026|7333','class|subclass|superorder|order|family|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18000','','','1054bd76-3390-50e7-b204-6d79ada3c88a','Veronica alpina subsp. wormskjoldii (Roemer & Schultes) Elenevsky','(Roemer & Schultes) Elenevsky',0,3,'15cafee2-bed1-542d-9e6f-ac4c200b6025','Veronica alpina wormskjoldii','54e9fbae-3ff6-54bf-b451-c1d28a4288ae','Veronica alpina subsp. wormskjoldii','e9d0e011-a3e4-5617-9de5-e7e151a40984','Veronica alpin wormskiold','29427','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Veroniceae|Veronica|Veronica|Veronica wormskjoldii|Veronica wormskjoldii wormskjoldii','73|8|4|36|190|597|1817|2026|7347|29427','class|subclass|superorder|order|family|tribe|genus|subgenus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('18005','','','f3af4b98-c1c8-5931-97e5-bf782a359783','Statice interior Raup','Raup',0,2,'7977c7b6-fa95-5409-8ad1-4856d022764d','Statice interior','7977c7b6-fa95-5409-8ad1-4856d022764d','Statice interior','7977c7b6-fa95-5409-8ad1-4856d022764d','Statice interior','7353','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Plumbaginaceae|Staticoideae|Armeria|Armeria maritima|Armeria maritima interior','73|8|15|14|192|281|855|7352|7353','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('18007','','','af14269c-3414-5536-8c62-17df7396db78','Armeria vulgaris Willdenow','Willdenow',0,2,'c439cd1d-b003-587d-a8ab-b77f0d82a0f3','Armeria vulgaris','c439cd1d-b003-587d-a8ab-b77f0d82a0f3','Armeria vulgaris','43806786-48f9-5ac5-ae7f-71ec3e5cb4d3','Armeria uulgar','7354','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Plumbaginaceae|Staticoideae|Armeria|Armeria maritima|Armeria maritima maritima','73|8|15|14|192|281|855|7352|7354','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('18012','','','810dd66a-f9c1-553b-8db6-ad8f08e33b42','Armeria scabra subsp. sibirica (Turczaninow ex Boissier) Hylander','(Turczaninow ex Boissier) Hylander',0,3,'98bda6a8-72ce-5b8c-a7d4-4bdd51b9f7cb','Armeria scabra sibirica','1e1393a6-00b7-5853-9f02-546d31dfe37f','Armeria scabra subsp. sibirica','22190dba-9415-58c0-b4fc-7cd301d8dc30','Armeria scabr sibiric','7355','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Plumbaginaceae|Staticoideae|Armeria|Armeria maritima|Armeria maritima sibirica','73|8|15|14|192|281|855|7352|7355','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','subspecies','0','0','0','',2);
INSERT INTO core VALUES('18016','','','c12167d9-d239-5cdf-a0a9-016674c5dbf4','Armeria labradorica Wallroth','Wallroth',0,2,'389f2f21-0164-5e8a-9f5e-7a9cff38037e','Armeria labradorica','389f2f21-0164-5e8a-9f5e-7a9cff38037e','Armeria labradorica','c153c0a4-7f7e-5c08-ab3d-b5a96b5b5692','Armeria labradoric','7355','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Plumbaginaceae|Staticoideae|Armeria|Armeria maritima|Armeria maritima sibirica','73|8|15|14|192|281|855|7352|7355','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('18019','','','b9d607db-ce5b-5fdb-aaf7-5425a600a792','Limonium nashii Small','Small',0,2,'185f3418-280d-550a-bebf-9c71f40ddb19','Limonium nashii','185f3418-280d-550a-bebf-9c71f40ddb19','Limonium nashii','812166d2-f471-538d-b51f-546c4b19194e','Limonium nash','7356','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Plumbaginaceae|Staticoideae|Limonium|Limonium carolinianum','73|8|15|14|192|281|1346|7356','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18021','','','1d40368a-fe7b-5d33-8a7d-084039cd30e8','Oryzopsis hymenoides (Roemer & Schultes) Ricker ex Piper','(Roemer & Schultes) Ricker ex Piper',0,2,'a814579a-a5ec-5c8c-aa94-a80e8345718f','Oryzopsis hymenoides','a814579a-a5ec-5c8c-aa94-a80e8345718f','Oryzopsis hymenoides','462176ed-8f6a-56d4-848d-e9897fdbab0c','Oryzopsis hymenoid','30709','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Stipeae|Stipinae|Eriocoma|Eriocoma hymenoides','73|8|2|55|193|258|629|746|30708|30709','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('18033','','','57645045-0c67-5aa7-83e5-73df78a50bc5','Stipa elmeri Piper & Brodie ex Scribner','Piper & Brodie ex Scribner',0,2,'75292f0d-5456-5411-b61c-088e91853606','Stipa elmeri','75292f0d-5456-5411-b61c-088e91853606','Stipa elmeri','069f3cc8-8d7c-557d-bb39-ed4f390b83b7','Stipa elmer','32456','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Stipeae|Stipinae|Eriocoma|Eriocoma occidentalis|Eriocoma occidentalis pubescens','73|8|2|55|193|258|629|746|30708|32453|32456','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',2);
INSERT INTO core VALUES('18041','','','39eecfc1-bdf7-5086-8902-1b0c9f3dcaf2','Agrostis vulgaris Withering','Withering',0,2,'3efbe75e-9872-5d75-8005-a4b8c006aa1a','Agrostis vulgaris','3efbe75e-9872-5d75-8005-a4b8c006aa1a','Agrostis vulgaris','22933bf3-3370-5aa1-963a-3be823ed775f','Agrostis uulgar','7371','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Agrostis|Agrostis capillaris','73|8|2|55|193|258|408|710|792|7371','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18046','','','6ea5903b-aa36-5408-9112-e1ec14dfc1fe','Agrostis melaleuca (Trinius) Hitchock','(Trinius) Hitchock',0,2,'ff50516e-385a-5c10-9b4f-723fb5597066','Agrostis melaleuca','ff50516e-385a-5c10-9b4f-723fb5597066','Agrostis melaleuca','df156d50-c056-529e-9202-cf5746c29e83','Agrostis melaleuc','7372','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Agrostis|Agrostis exarata','73|8|2|55|193|258|408|710|792|7372','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18056','','','2142b459-155d-5bb2-917e-6d79feba3d54','Agrostis borealis Hartman var. borealis Hartman','Hartman',0,3,'0fa41455-466f-550a-bc60-69bb6c718a51','Agrostis borealis borealis','16535239-d26c-5f9a-9423-83cc572685d1','Agrostis borealis var. borealis','ba5ec255-3227-5260-a03f-633f37e2f2ad','Agrostis boreal boreal','7378','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Agrostis|Agrostis mertensii','73|8|2|55|193|258|408|710|792|7378','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18053','','','b0458852-bd0a-58ea-b161-4dd0e6a73adc','Agrostis borealis Hartman subsp. borealis Hartman','Hartman',0,3,'0fa41455-466f-550a-bc60-69bb6c718a51','Agrostis borealis borealis','4bb4d266-575d-538a-8051-52e525582766','Agrostis borealis subsp. borealis','ba5ec255-3227-5260-a03f-633f37e2f2ad','Agrostis boreal boreal','7378','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Agrostis|Agrostis mertensii','73|8|2|55|193|258|408|710|792|7378','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('18065','','','245c4aa0-6894-566e-8c36-80c37b451b40','Agrostis palustris Hudson','Hudson',0,2,'f3bb8f8f-ffb5-54bc-bf68-5d5c3a690a7f','Agrostis palustris','f3bb8f8f-ffb5-54bc-bf68-5d5c3a690a7f','Agrostis palustris','29b49bae-4443-518f-8155-4afbae131800','Agrostis palustr','7384','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Agrostis|Agrostis stolonifera','73|8|2|55|193|258|408|710|792|7384','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18075','','','46001a00-bbe8-5bab-990f-f8d8d71ff27b','Andropogon furcatus Muhlenberg','Muhlenberg',0,2,'753d61a5-12ef-51c4-b6dc-68d6611539d5','Andropogon furcatus','753d61a5-12ef-51c4-b6dc-68d6611539d5','Andropogon furcatus','e098334c-92d0-5882-86be-8744d5189c05','Andropogon furcat','7401','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Andropogoneae|Andropogoninae|Andropogon|Andropogon|Andropogon gerardi','73|8|2|55|193|270|426|713|820|2215|7401','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('18077','','','77ced92f-8386-5f89-9e38-6597393ad86a','Andropogon gerardi var. incanescens (Hackel) B. Boivin','(Hackel) B. Boivin',0,3,'6c7861c1-234a-561e-9228-07e60edc30fc','Andropogon gerardi incanescens','abc621a2-9da1-57c9-9c8b-64ee232aa03f','Andropogon gerardi var. incanescens','10836db1-80c7-59ef-9041-f5ad87a07c69','Andropogon gerard incanescens','7402','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Andropogoneae|Andropogoninae|Andropogon|Andropogon|Andropogon hallii','73|8|2|55|193|270|426|713|820|2215|7402','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18081','','','743abacd-c6a3-5e16-a1ea-3c5de908547f','Hierochloë orthantha T.J. Sørensen','T.J. Sørensen',0,2,'3e743c3a-c16b-578a-b924-e139c44fc972','Hierochloe orthantha','3e743c3a-c16b-578a-b924-e139c44fc972','Hierochloe orthantha','4eb3f04e-5d72-5794-9e2e-963c3dcedd00','Hierochloe orthanth','7410','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Phalaridinae|Anthoxanthum|Anthoxanthum monticola|Anthoxanthum monticola monticola','73|8|2|55|193|258|408|714|828|7409|7410','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',2);
INSERT INTO core VALUES('18084','','','ced79f51-290e-584a-8bd3-2716744f7853','Anthoxanthum odoratum subsp. alpinum (Á. Löve & D. Löve) Hultén nom. inval.','(Á. Löve & D. Löve) Hultén',0,3,'585248dc-d2f5-5211-beae-01150df238c8','Anthoxanthum odoratum alpinum','69073ece-fa5b-5cef-ad25-3018b67f4a6f','Anthoxanthum odoratum subsp. alpinum','106e345d-9b2a-5cdf-89b0-02054280a5b9','Anthoxanthum odorat alpin','7413','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Phalaridinae|Anthoxanthum|Anthoxanthum odoratum','73|8|2|55|193|258|408|714|828|7413','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','subspecies','0','0','0','',4);
INSERT INTO core VALUES('18097','','','9293972d-f5b0-5332-9e6e-0270cd93dfd2','Arrhenatherum avenaceum (Scopoli) P. Beauvois','(Scopoli) P. Beauvois',0,2,'b040baf8-796c-5f26-95b0-2381564ce779','Arrhenatherum avenaceum','b040baf8-796c-5f26-95b0-2381564ce779','Arrhenatherum avenaceum','ea8c1261-6090-5b9c-8f61-55056ae34104','Arrhenatherum auenace','7431','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Aveninae|Arrhenatherum|Arrhenatherum elatius|Arrhenatherum elatius elatius','73|8|2|55|193|258|408|716|860|7432|7431','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('18098','','','0973b8b1-4e31-5d00-ae51-4e39160d6dec','Avena elatior Linnaeus','Linnaeus',0,2,'f6a37a0c-63d5-5311-8307-cb151f238750','Avena elatior','f6a37a0c-63d5-5311-8307-cb151f238750','Avena elatior','f6a37a0c-63d5-5311-8307-cb151f238750','Avena elatior','7431','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Aveninae|Arrhenatherum|Arrhenatherum elatius|Arrhenatherum elatius elatius','73|8|2|55|193|258|408|716|860|7432|7431','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('18105','','','00f1dded-9857-5000-8df3-f88dc0856536','Avena fatua var. flavescens Schur','Schur',0,3,'6bd8bb04-8cc5-5105-8b54-a00c39e9214e','Avena fatua flavescens','2369380c-c20f-5208-bd69-e9034a1df963','Avena fatua var. flavescens','bb7e7f88-558d-5d31-8570-6e8376786c78','Avena fatu flauescens','7433','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Aveninae|Avena|Avena fatua','73|8|2|55|193|258|408|716|880|7433','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18109','','','b2c9d064-9d08-5dc5-ac2b-4053e2dccd61','Avena fatua var. pilosa Syme','Syme',0,3,'2debaa2a-b15b-5ea3-8514-438569e59f09','Avena fatua pilosa','40cdf8a5-13be-568d-89bc-339b689cd4a9','Avena fatua var. pilosa','90fe2b72-748c-5f09-8fc2-4257e98c341d','Avena fatu pilos','7433','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Aveninae|Avena|Avena fatua','73|8|2|55|193|258|408|716|880|7433','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18114','','','eb213385-5647-50cb-aa38-9f98645d6674','Avena fatua var. sativa (Linnaeus) Hausknecht','(Linnaeus) Hausknecht',0,3,'8cb02613-f93d-5ef7-b23c-904e7313ee20','Avena fatua sativa','3e9e72fa-b1dd-5743-af48-c787c41f117e','Avena fatua var. sativa','9d9e9fe2-d16b-5689-8885-a4b1f7dc21fa','Avena fatu satiu','7435','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Aveninae|Avena|Avena sativa','73|8|2|55|193|258|408|716|880|7435','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18117','','','d4b9e37c-8b51-576d-9332-2dcf58a08d1a','Avenochloa hookeri (Scribner) Holub','(Scribner) Holub',0,2,'a765116a-db2f-576f-bf94-ab4386fd95aa','Avenochloa hookeri','a765116a-db2f-576f-bf94-ab4386fd95aa','Avenochloa hookeri','72db4cc6-6ed2-5971-93c9-dac8e7378ae1','Avenochloa hooker','30295','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Airinae|Helictochloa|Helictochloa hookeri','73|8|2|55|193|258|408|711|30294|30295','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18126','','','f2f7f046-179f-58b4-a8f6-799e26889219','Brachyeleytrum erectum var. glabratum (Vasey) T. Koyama & Kawano','(Vasey) T. Koyama & Kawano',0,3,'0421ff3c-8946-51e8-8cee-60791121731d','Brachyeleytrum erectum glabratum','b89fa27a-b459-50a8-bbd1-8dd2e5a818f1','Brachyeleytrum erectum var. glabratum','a7226a9e-4b65-51b9-9e25-4d791b8482b0','Brachyeleytrum erect glabrat','7444','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Brachyelytreae|Brachyelytrum|Brachyelytrum erectum','73|8|2|55|193|258|469|909|7444','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18131','','','2bbf8b10-a7eb-5885-aee9-7f5a4cd565f5','Bromus dudleyi Fernald','Fernald',0,2,'c67cc3a3-38fd-5669-8d56-5724a3eb9e56','Bromus dudleyi','c67cc3a3-38fd-5669-8d56-5724a3eb9e56','Bromus dudleyi','6783838e-e9ef-5d4f-bcb2-e1ad0811cfb0','Bromus dudley','7453','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromopsis|Bromus ciliatus','73|8|2|55|193|258|472|916|2219|7453','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('18138','','','12041d81-341c-549e-b159-5e5f51e8f0cc','Bromus altissimus Pursh nom. illeg.','Pursh',0,2,'9bde8ace-ba6f-564d-ab68-17e0d83ab14f','Bromus altissimus','9bde8ace-ba6f-564d-ab68-17e0d83ab14f','Bromus altissimus','bb44bc44-0119-5249-bfca-06d385144c51','Bromus altissim','7466','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromopsis|Bromus latiglumis','73|8|2|55|193|258|472|916|2219|7466','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('18145','','','e92e7d5e-aa84-5d58-9e24-5763aff70aee','Bromus pumpellianus Scribner subsp. pumpellianus Scribner','Scribner',0,3,'3bfd2859-e58f-5422-90a6-de841b0aefca','Bromus pumpellianus pumpellianus','616f03d6-8a2d-5c52-bfe9-84c667bde69d','Bromus pumpellianus subsp. pumpellianus','99ef4988-11a0-5e07-be83-975a260d5e9d','Bromus pumpellian pumpellian','7474','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromopsis|Bromus pumpellianus','73|8|2|55|193|258|472|916|2219|7474','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('18148','','','4e2e2c4e-5370-54a3-b96f-65d38a7573eb','Bromopsis pumpellianus subsp. arcticus (Shear) Á. Löve & D. Löve','(Shear) Á. Löve & D. Löve',0,3,'c377099d-4b1a-5e76-b26c-9e6333f29938','Bromopsis pumpellianus arcticus','ee3b86e7-2a5b-553b-88e8-0648413840e8','Bromopsis pumpellianus subsp. arcticus','ba6e00e8-535e-5ada-985b-ce2e97a814eb','Bromopsis pumpellian arctic','7474','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromopsis|Bromus pumpellianus','73|8|2|55|193|258|472|916|2219|7474','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('18155','','','4dd4381c-5c1c-5afd-9a55-72edfdf1c877','Sesleria dactyloides Nuttall','Nuttall',0,2,'7affdc37-c3c1-524a-a575-b2e0e12eb3af','Sesleria dactyloides','7affdc37-c3c1-524a-a575-b2e0e12eb3af','Sesleria dactyloides','2974d365-37e6-5d34-b1fa-474ea768b8b8','Sesleria dactyloid','7485','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Boutelouinae|Bouteloua|Buchloe|Bouteloua dactyloides','73|8|2|55|193|294|468|719|907|30297|7485','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('18156','','','a4840cf6-efdc-557a-8167-1e4208ede6df','Bulbilis dactyloides (Nuttall) Rafinesque','(Nuttall) Rafinesque',0,2,'769fe065-423d-518b-a561-b43ed58ddae9','Bulbilis dactyloides','769fe065-423d-518b-a561-b43ed58ddae9','Bulbilis dactyloides','70531e3a-ae07-530c-831e-da2a3ea4ef54','Bulbilis dactyloid','7485','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Boutelouinae|Bouteloua|Buchloe|Bouteloua dactyloides','73|8|2|55|193|294|468|719|907|30297|7485','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('18163','','','1e240e1d-5e97-57e3-a41b-c5c730c8430c','Arundo agrostoides Pursh','Pursh',0,2,'ba095389-d524-5bd2-b705-a2e1ae51e20c','Arundo agrostoides','ba095389-d524-5bd2-b705-a2e1ae51e20c','Arundo agrostoides','b1d5c096-5066-5fe8-a4db-9d6ec1e16ab8','Arundo agrostoid','7486','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis canadensis|Calamagrostis canadensis canadensis','73|8|2|55|193|258|408|710|927|7487|7486','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('18165','','','8901b3c1-ede2-5536-9c36-de336d952395','Deyeuxia dubia Scribner & Tweedy','Scribner & Tweedy',0,2,'4856e5e2-dd29-5f00-b5d5-7cc09070dab2','Deyeuxia dubia','4856e5e2-dd29-5f00-b5d5-7cc09070dab2','Deyeuxia dubia','a210f897-3137-58dc-bcfe-ebae5f5f9804','Deyeuxia dub','7486','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis canadensis|Calamagrostis canadensis canadensis','73|8|2|55|193|258|408|710|927|7487|7486','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('18166','','','ca0c5a17-213d-5196-8fc8-83c169ece6fe','Calamagrostis dubia (Scribner & Tweedy) Scribner ex Vasey nom. illeg.','(Scribner & Tweedy) Scribner ex Vasey',0,2,'b1d931a5-c19e-5f4d-ae31-86e6d9ae6ed7','Calamagrostis dubia','b1d931a5-c19e-5f4d-ae31-86e6d9ae6ed7','Calamagrostis dubia','20c315a8-d812-5c0c-b8b2-8e02d5429f28','Calamagrostis dub','7486','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis canadensis|Calamagrostis canadensis canadensis','73|8|2|55|193|258|408|710|927|7487|7486','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',4);
INSERT INTO core VALUES('18178','','','1fed634a-b561-5bac-83d6-179151326737','Calamagrostis lactea Suksdorf ex Beal','Suksdorf ex Beal',0,2,'f0448fde-956d-5e2b-a0e9-38c4ebb770d2','Calamagrostis lactea','f0448fde-956d-5e2b-a0e9-38c4ebb770d2','Calamagrostis lactea','c5852e8d-c420-5850-bd55-3c11ddfe6714','Calamagrostis lacte','7488','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis canadensis|Calamagrostis canadensis langsdorffii','73|8|2|55|193|258|408|710|927|7487|7488','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',2);
INSERT INTO core VALUES('18186','','','006f1446-b9ed-529c-abfe-172aafc98d2b','Calamagrostis alaskana Kearney','Kearney',0,2,'1429cb6d-348c-52f0-9588-006f282d0a53','Calamagrostis alaskana','1429cb6d-348c-52f0-9588-006f282d0a53','Calamagrostis alaskana','f31425a6-e3cf-5014-aaca-e68f629bf7c5','Calamagrostis alaskan','7493','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis lapponica','73|8|2|55|193|258|408|710|927|7493','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18190','','','f6d1a818-a317-5f3b-af3d-2c420cae86a4','Calamagrostis aleutica Trinius','Trinius',0,2,'d49d98a4-50d0-5d82-925d-c331c9bbeb99','Calamagrostis aleutica','d49d98a4-50d0-5d82-925d-c331c9bbeb99','Calamagrostis aleutica','d4b9f212-b679-5e43-babc-f441b3304baa','Calamagrostis aleutic','7495','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis nutkaensis','73|8|2|55|193|258|408|710|927|7495','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18194','','','77a774ac-029d-5e57-919b-62666dafbb7f','Calamagrostis pickeringii var. debilis (Kearney) Fernald & Wiegand','(Kearney) Fernald & Wiegand',0,3,'c380afaa-e438-5212-81cb-e7161133da5d','Calamagrostis pickeringii debilis','d7929195-8957-5590-ad80-dd471a179a71','Calamagrostis pickeringii var. debilis','7908291e-cde1-5d3b-a3f7-ec6ac2b0b974','Calamagrostis pickering debil','7496','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis pickeringii','73|8|2|55|193|258|408|710|927|7496','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18204','','','713d5a22-14aa-5d17-9714-771c3c0156d6','Calamagrostis laricina (Louis-Marie) Louis-Marie','(Louis-Marie) Louis-Marie',0,2,'8736666f-8995-525b-8dbd-f075922adc36','Calamagrostis laricina','8736666f-8995-525b-8dbd-f075922adc36','Calamagrostis laricina','499fe9b3-4ebe-50f9-8bc7-d228924d206d','Calamagrostis laricin','7497','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis purpurascens','73|8|2|55|193|258|408|710|927|7497','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18206','','','617b8703-598c-58b1-9558-b990cbb2c593','Deyeuxia cusickii Vasey','Vasey',0,2,'43b96ff0-c94e-568a-be6e-97ba12fa6406','Deyeuxia cusickii','43b96ff0-c94e-568a-be6e-97ba12fa6406','Deyeuxia cusickii','efea602a-2171-5c1f-a0e1-932b4dc66046','Deyeuxia cusick','7498','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis rubescens','73|8|2|55|193|258|408|710|927|7498','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18207','','','7f4305bf-8d95-5130-8a80-b57695fee7f5','Calamagrostis cusickii (Vasey) Vasey','(Vasey) Vasey',0,2,'d8cdd4ad-e920-5075-9e63-ac387da6d582','Calamagrostis cusickii','d8cdd4ad-e920-5075-9e63-ac387da6d582','Calamagrostis cusickii','52785fa7-d19f-5602-9786-2b61d29a7eaa','Calamagrostis cusick','7498','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis rubescens','73|8|2|55|193|258|408|710|927|7498','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18217','','','a6ba0037-c3f6-5903-8488-00cc408ed857','Avena sesquiflora (Trinius) Grisebach','(Trinius) Grisebach',0,2,'da6de1ab-b694-51e9-b113-f39c3e5a8b23','Avena sesquiflora','da6de1ab-b694-51e9-b113-f39c3e5a8b23','Avena sesquiflora','96ca116a-d3d0-56f4-96e8-8d9fd4238ada','Avena sesquiflor','7499','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis sesquiflora','73|8|2|55|193|258|408|710|927|7499','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18224','','','d6c2c2e8-94be-5a53-9b7c-8231b4d7ff19','Calamagrostis inexpansa A. Gray','A. Gray',0,2,'2147a515-cd83-5c83-9789-c3decd31dcf7','Calamagrostis inexpansa','2147a515-cd83-5c83-9789-c3decd31dcf7','Calamagrostis inexpansa','0a3403b3-1e62-5b73-84d2-4c0243b949b4','Calamagrostis inexpans','7500','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis stricta|Calamagrostis stricta inexpansa','73|8|2|55|193|258|408|710|927|7501|7500','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('18230','','','6a6275a9-5d46-53c5-b0ea-149191dc1642','Calamagrostis neglecta var. crassiglumis (Thurber) Beal','(Thurber) Beal',0,3,'a0b5417e-6af1-5a7f-9e53-6473837d6811','Calamagrostis neglecta crassiglumis','3d010043-6bd0-5239-9053-e709ea3d7806','Calamagrostis neglecta var. crassiglumis','d4fc7567-a626-5cc9-aedc-46ce3b694335','Calamagrostis neglect crassiglum','7500','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis stricta|Calamagrostis stricta inexpansa','73|8|2|55|193|258|408|710|927|7501|7500','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('18232','','','a8087160-d0f5-56f3-b948-a7bdff6e38bd','Calamagrostis stricta var. robusta Vasey','Vasey',0,3,'cfb94c10-3d60-5dde-b3b5-4e5c6cffe2a0','Calamagrostis stricta robusta','e75f5a92-f1b7-51ed-b06b-881a33ddaaba','Calamagrostis stricta var. robusta','d8f2f4b6-0545-5633-ae7f-6b08ab440ded','Calamagrostis strict robust','7500','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis stricta|Calamagrostis stricta inexpansa','73|8|2|55|193|258|408|710|927|7501|7500','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('18237','','','737dd178-d39c-5c9c-b7df-eef671ff4ac3','Calamagrostis crassiglumis Thurber','Thurber',0,2,'3df57d3c-d0a5-5108-98fb-cff325ccdac4','Calamagrostis crassiglumis','3df57d3c-d0a5-5108-98fb-cff325ccdac4','Calamagrostis crassiglumis','996aa7e1-fa0b-5bb7-9c76-75014eb94b4b','Calamagrostis crassiglum','7500','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis stricta|Calamagrostis stricta inexpansa','73|8|2|55|193|258|408|710|927|7501|7500','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('18240','','','f0df523f-b2fd-5e9f-a302-3c2797497984','Deyeuxia neglecta var. robusta Vasey','Vasey',0,3,'67236b2c-7ec0-5191-a1c8-c37cad690277','Deyeuxia neglecta robusta','76c10026-4a4f-572c-ab7e-363ad9f0dec9','Deyeuxia neglecta var. robusta','a9b22946-f219-5205-a94f-140e91221369','Deyeuxia neglect robust','7500','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis stricta|Calamagrostis stricta inexpansa','73|8|2|55|193|258|408|710|927|7501|7500','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('18244','','','203b5283-0e25-5f3a-bc32-35ea440f7b6b','Calamagrostis americana (Vasey) Scribner','(Vasey) Scribner',0,2,'2ce53e45-48d4-57d4-8071-9998dd60c076','Calamagrostis americana','2ce53e45-48d4-57d4-8071-9998dd60c076','Calamagrostis americana','12bbd479-a990-5011-a2af-d3ff297de720','Calamagrostis american','7500','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis stricta|Calamagrostis stricta inexpansa','73|8|2|55|193|258|408|710|927|7501|7500','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('18251','','','5792c706-fffe-511e-b79f-cca969206057','Calamagrostis lacustris (Kearney) Nash','(Kearney) Nash',0,2,'db0d22b8-5c4d-55ae-be10-c43e363dc46c','Calamagrostis lacustris','db0d22b8-5c4d-55ae-be10-c43e363dc46c','Calamagrostis lacustris','77a2cbaa-1c2c-5210-995c-46b740106af0','Calamagrostis lacustr','7500','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis stricta|Calamagrostis stricta inexpansa','73|8|2|55|193|258|408|710|927|7501|7500','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('18261','','','99084325-f982-5f61-84b7-9ff71de02480','Calamagrostis neglecta var. micrantha (Kearney) Stebbins','(Kearney) Stebbins',0,3,'70e3f9eb-f88c-5b97-ac80-6366b10be143','Calamagrostis neglecta micrantha','79866b95-a7c5-57f1-b3e3-ffa89017d12b','Calamagrostis neglecta var. micrantha','a2211381-ba52-509b-80d9-3e85751b7c6d','Calamagrostis neglect micranth','7502','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis stricta|Calamagrostis stricta stricta','73|8|2|55|193|258|408|710|927|7501|7502','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('18262','','','f8438830-563a-5516-bc17-0737c52d651e','Deyeuxia neglecta var. gracilis Scribner','Scribner',0,3,'c26bf409-ed14-56a3-be8a-bf4c175a13e4','Deyeuxia neglecta gracilis','22d996ee-21c3-5e19-a146-c7967ea7df29','Deyeuxia neglecta var. gracilis','0a372ccc-3805-5f9d-87c5-81edd887c100','Deyeuxia neglect gracil','7502','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis stricta|Calamagrostis stricta stricta','73|8|2|55|193|258|408|710|927|7501|7502','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('18266','','','30f7368d-c318-5270-9573-7b8b1b14b3b5','Calamagrostis micrantha Kearney','Kearney',0,2,'92d50196-7535-5cd9-aaf9-3dd2a5597ba5','Calamagrostis micrantha','92d50196-7535-5cd9-aaf9-3dd2a5597ba5','Calamagrostis micrantha','39b6f30c-4b4d-55e8-b0c0-2b845adafd68','Calamagrostis micranth','7502','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis stricta|Calamagrostis stricta stricta','73|8|2|55|193|258|408|710|927|7501|7502','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('18269','','','a2d2ca11-725b-58bf-9db3-76e2fed31ee4','Calamagrostis stricta subsp. groenlandica (Schrank) Á. Löve','(Schrank) Á. Löve',0,3,'0d55d5a6-77f7-59fb-8738-9fc2234e7f1a','Calamagrostis stricta groenlandica','afabc357-6db0-5212-97ea-e9c332e8b44f','Calamagrostis stricta subsp. groenlandica','07755740-4562-5fe9-8345-543ac1831705','Calamagrostis strict groenlandic','7502','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis stricta|Calamagrostis stricta stricta','73|8|2|55|193|258|408|710|927|7501|7502','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('18274','','','03007360-747f-55c2-b2d0-f33572ede71d','Arundo groenlandica Schrank','Schrank',0,2,'ba0d15ef-97ba-5c83-9f94-915011508399','Arundo groenlandica','ba0d15ef-97ba-5c83-9f94-915011508399','Arundo groenlandica','69577b2c-bfac-5a86-b120-a1ed6c99afd0','Arundo groenlandic','7502','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis stricta|Calamagrostis stricta stricta','73|8|2|55|193|258|408|710|927|7501|7502','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('18281','','','370b87b7-a227-533c-844f-ea3d768c17b8','Schmidtia subtilis Trattinnick','Trattinnick',0,2,'fca6a088-e91e-54a2-a4b4-ca6fb625cdb0','Schmidtia subtilis','fca6a088-e91e-54a2-a4b4-ca6fb625cdb0','Schmidtia subtilis','d5145477-bccf-5228-96e3-c911f33aa18d','Schmidtia subtil','7511','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Coleanthinae|Coleanthus|Coleanthus subtilis','73|8|2|55|193|258|408|722|1013|7511','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18283','','','429a458e-a292-575a-8ecf-4de23117f171','Wilibalda subtilis (Trattinnick) Roth','(Trattinnick) Roth',0,2,'fcab6dfd-1d13-5b23-883d-a5289abed050','Wilibalda subtilis','fcab6dfd-1d13-5b23-883d-a5289abed050','Wilibalda subtilis','749269a8-37ca-5d30-8d12-1cdc9d2d1602','Wilibalda subtil','7511','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Coleanthinae|Coleanthus|Coleanthus subtilis','73|8|2|55|193|258|408|722|1013|7511','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18291','','','23893486-25b8-5e89-a0db-0ac9cb0d37e6','Dactylis glomerata var. vivipara Parlatore','Parlatore',0,3,'fb71a285-42b9-5bfa-bbdc-cecb766e7ec7','Dactylis glomerata vivipara','fdfd9440-b909-5bfd-806e-bd7f0f9d826f','Dactylis glomerata var. vivipara','946847c4-24f0-52ec-97a1-dd4b9139f8ef','Dactylis glomerat uiuipar','7518','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Dactylidinae|Dactylis|Dactylis glomerata','73|8|2|55|193|258|408|728|1073|7518','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18301','','','cdb983cd-7bd8-5d69-adfb-1d6db3ad3b37','Aira cespitosa Linnaeus','Linnaeus',0,2,'47c6fd8c-5901-5bb7-af66-7a510f23e344','Aira cespitosa','47c6fd8c-5901-5bb7-af66-7a510f23e344','Aira cespitosa','b98fe8d8-0c5d-5891-8e9b-b3ff1d938c5f','Aira cespitos','7530','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Airinae|Deschampsia|Deschampsia cespitosa|Deschampsia cespitosa cespitosa','73|8|2|55|193|258|408|711|1086|7531|7530','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('18299','','','fcaf6fc3-9b44-542a-b164-f3ddcb5b9be0','Deschampsia cespitosa subsp. alpina (Linnaeus) Tzvelev nom. illeg.','(Linnaeus) Tzvelev',0,3,'93545c0c-f277-55e4-a4f1-664dcade5463','Deschampsia cespitosa alpina','bd764309-9bff-5bb0-b41c-4a9daaa636b0','Deschampsia cespitosa subsp. alpina','c06dd596-4f7b-5d5b-a312-db949358425d','Deschampsia cespitos alpin','32795','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Airinae|Deschampsia|Deschampsia cespitosa|Deschampsia cespitosa neoalpina','73|8|2|55|193|258|408|711|1086|7531|32795','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',4);
INSERT INTO core VALUES('18307','','','29423a3a-1a82-5f5b-9da7-a268a79ab053','Avenella flexuosa (Linnaeus) Parlatore nom. inval.','(Linnaeus) Parlatore',0,2,'a573e016-3910-5a0d-90a9-5fdbf993219f','Avenella flexuosa','a573e016-3910-5a0d-90a9-5fdbf993219f','Avenella flexuosa','6549b6a9-3aa1-5136-a285-f0c2b24b1f9c','Avenella flexuos','27702','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Airinae|Avenella|Avenella flexuosa','73|8|2|55|193|258|408|711|27701|27702','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('18316','','','f47b426c-f985-5514-bd2b-54e464ae822f','Dichanthelium acuminatum var. fasciculatum (Torrey) Freckmann','(Torrey) Freckmann',0,3,'ae0466a9-9e6e-56da-b37a-c6c5773d7db8','Dichanthelium acuminatum fasciculatum','4c041cde-66ba-5648-a965-7306aa6aee4a','Dichanthelium acuminatum var. fasciculatum','7374b59d-be1e-5364-adac-ef28f48c59cd','Dichanthelium acuminat fasciculat','24349','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium lanuginosum','73|8|2|55|193|270|493|730|1093|23926|24349','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18320','','','9385462c-c7e7-57a3-87c8-ae047863bf9c','Panicum pacificum Hitchcock & Chase','Hitchcock & Chase',0,2,'e4c0fb9a-82e5-5648-bc01-a52431101435','Panicum pacificum','e4c0fb9a-82e5-5648-bc01-a52431101435','Panicum pacificum','94bdaf5a-3484-5c1a-85c8-9a388e0e6fbd','Panicum pacific','30430','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium implicatum','73|8|2|55|193|270|493|730|1093|23926|30430','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('18328','','','99a385e4-12a9-5827-a654-05285c0690fb','Panicum acuminatum var. densiflorum (E.L. Rand & Redfield) Lelong','(E.L. Rand & Redfield) Lelong',0,3,'95f2cc7c-6891-5030-a35e-cf6565e8d162','Panicum acuminatum densiflorum','52b95f72-1bdb-5270-944e-c4d6c0e6cc24','Panicum acuminatum var. densiflorum','48bbac31-d19b-5160-8247-8f41473162a2','Panicum acuminat densiflor','18325','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium spretum','73|8|2|55|193|270|493|730|1093|23926|18325','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18339','','','e01aefcd-52b2-522e-99df-c56cb59d3057','Panicum depauperatum var. psilophyllum Fernald','Fernald',0,3,'d7125a55-3918-5d92-b30f-1fbd9d2f0a6a','Panicum depauperatum psilophyllum','4fc546fb-7cd2-54a5-a7f8-90d3465505a8','Panicum depauperatum var. psilophyllum','4a00e7a4-e506-5e1a-8550-e6478f6ec8ad','Panicum depauperat psilophyll','7552','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Linearifolia|Dichanthelium depauperatum','73|8|2|55|193|270|493|730|1093|23929|7552','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18346','','','d7ae454e-3479-58be-b92c-43ab6bea2c94','Dichanthelium latifolium (Linnaeus) Gould & C.A. Clark nom. inval.','(Linnaeus) Gould & C.A. Clark',0,2,'728b1cb7-fd37-5ef7-b4f1-68ed9eb51374','Dichanthelium latifolium','728b1cb7-fd37-5ef7-b4f1-68ed9eb51374','Dichanthelium latifolium','4a30b473-bcb1-59f2-bd57-e0cc1b5a684d','Dichanthelium latifoli','7555','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Macrocarpa|Dichanthelium latifolium','73|8|2|55|193|270|493|730|1093|23923|7555','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('18353','','','b552b4f6-f05f-5096-ad57-77e933f6db9c','Panicum oligosanthes Schultes','Schultes',0,2,'a88e3b3b-6eb2-546f-8e31-2a6532df401e','Panicum oligosanthes','a88e3b3b-6eb2-546f-8e31-2a6532df401e','Panicum oligosanthes','76942620-16ad-5ab2-8e41-cac20f54a74d','Panicum oligosanth','7558','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Oligosantha|Dichanthelium oligosanthes|Dichanthelium oligosanthes oligosanthes','73|8|2|55|193|270|493|730|1093|23925|7559|7558','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('18352','','','440ffd1a-f8a1-5497-af1f-1268dca7768e','Dichanthelium oligosanthes (Schultes) Gould var. oligosanthes (Schultes) Gould','(Schultes) Gould',0,3,'38bb5644-14ff-5e1b-b801-4f902238f5d3','Dichanthelium oligosanthes oligosanthes','37bd4f7c-7fab-5ed8-9e39-f1753c19b508','Dichanthelium oligosanthes var. oligosanthes','bc6092c7-0ffa-5cb6-9162-854b4dcf8953','Dichanthelium oligosanth oligosanth','7558','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Oligosantha|Dichanthelium oligosanthes|Dichanthelium oligosanthes oligosanthes','73|8|2|55|193|270|493|730|1093|23925|7559|7558','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('18375','','','696eb0b4-b25a-5ad4-8f9c-bbba2ae225a2','Panicum xanthophysum A. Gray','A. Gray',0,2,'344d3e3b-9e8a-5783-800f-18228170d1a2','Panicum xanthophysum','344d3e3b-9e8a-5783-800f-18228170d1a2','Panicum xanthophysum','36dae66d-1dbd-5bb6-b39f-f9c6092cc036','Panicum xanthophys','7567','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Macrocarpa|Dichanthelium xanthophysum','73|8|2|55|193|270|493|730|1093|23923|7567','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('18379','','','538b5268-4515-52c2-9340-91f67724d9e0','Panicum cognatum Schultes','Schultes',0,2,'72bd89ba-ddf2-5c2b-9f78-4b536c6cba3d','Panicum cognatum','72bd89ba-ddf2-5c2b-9f78-4b536c6cba3d','Panicum cognatum','bc123d9a-62cd-5854-b118-c129179fdb9f','Panicum cognat','7568','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Digitariinae|Digitaria|Digitaria cognata','73|8|2|55|193|270|493|731|1096|7568','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18380','','','89ee83f7-d856-5efc-a8cb-30eef49e4f0c','Leptoloma cognata (Schultes) Chase','(Schultes) Chase',0,2,'944d4765-030b-51bc-b9f3-fb8d8bf20509','Leptoloma cognata','944d4765-030b-51bc-b9f3-fb8d8bf20509','Leptoloma cognata','7de5249d-1b08-5555-a73d-d585fe093f1e','Leptoloma cognat','7568','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Digitariinae|Digitaria|Digitaria cognata','73|8|2|55|193|270|493|731|1096|7568','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18385','','','9c7395d0-0e91-5f9b-9311-1ec21c53d183','Distichlis spicata var. stricta (Torrey) Beetle nom. inval.','(Torrey) Beetle',0,3,'8805f962-bad8-591f-af50-98a8c2aadd26','Distichlis spicata stricta','931489bf-4660-5408-9f75-3759eb054f3c','Distichlis spicata var. stricta','f41630b9-f2ce-5985-9b3b-01da83258ada','Distichlis spicat strict','7571','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Monanthochloinae|Distichlis|Distichlis spicata','73|8|2|55|193|294|468|732|1103|7571','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',4);
INSERT INTO core VALUES('18387','','','ddf9e4b1-a9c6-532d-80a0-86eed4db7b12','Uniola stricta Torrey','Torrey',0,2,'cb88fc5c-5085-5175-a222-bfdd7a17aa6c','Uniola stricta','cb88fc5c-5085-5175-a222-bfdd7a17aa6c','Uniola stricta','3effaab3-3900-5808-85b8-6582599c9ca0','Uniola strict','7571','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Monanthochloinae|Distichlis|Distichlis spicata','73|8|2|55|193|294|468|732|1103|7571','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18392','','','6e11eca7-937a-5713-b1dd-c318e666b62f','Echinochloa wiegandii (Fassett) McNeill & Dore','(Fassett) McNeill & Dore',0,2,'4f7deca9-f625-575c-b3c6-dd011f9e7b43','Echinochloa wiegandii','4f7deca9-f625-575c-b3c6-dd011f9e7b43','Echinochloa wiegandii','c41209df-f5b4-5ae6-a0df-c59c4a070ac0','Echinochloa wiegand','7578','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Echinochloa|Echinochloa muricata|Echinochloa muricata microstachya','73|8|2|55|193|270|493|730|1118|7579|7578','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('18399','','','9a100bcb-f8c1-54c4-a772-d43a0c2f9acb','Agropyron boreale subsp. hyperarcticum (Polunin) Melderis','(Polunin) Melderis',0,3,'ccfcbeb8-7a46-52b1-a719-838ff4714760','Agropyron boreale hyperarcticum','59bc0889-9ea1-5687-869e-1a88974f44bc','Agropyron boreale subsp. hyperarcticum','44feb536-41fe-5502-866b-cdfc6a8057ca','Agropyron boreal hyperarctic','18402','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus alaskanus|Elymus alaskanus hyperarcticus','73|8|2|55|193|258|406|709|1135|7584|18402','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('18401','','','32ffbc38-af84-58f1-8765-3df8461c567a','Roegneria borealis var. hyperarctica (Polunin) Melderis','(Polunin) Melderis',0,3,'75dd93a9-6ee4-5241-97fc-c3d1cd958266','Roegneria borealis hyperarctica','f5fd0b6d-a5e7-5814-bf69-8cf0cf8ea3f8','Roegneria borealis var. hyperarctica','44725b7a-9e68-5411-b6c3-bfe4c550f0c1','Roegneria boreal hyperarctic','18402','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus alaskanus|Elymus alaskanus hyperarcticus','73|8|2|55|193|258|406|709|1135|7584|18402','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('18414','','','9dce5026-f6ac-5737-9b0f-c1a636f2f661','Agropyron albicans var. griffithsii (Scribner & J.G. Smith ex Piper) Beetle','(Scribner & J.G. Smith ex Piper) Beetle',0,3,'0fc52f93-1e75-5198-af27-70decfa9e273','Agropyron albicans griffithsii','2817920d-d437-598f-a087-da488801da26','Agropyron albicans var. griffithsii','11b8c8c3-4f77-57be-b11d-43deac1b7b4b','Agropyron albicans griffiths','7597','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus albicans','73|8|2|55|193|258|406|709|1135|7597','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('18417','','','ae011a1a-2113-533a-9eba-c97e8263816c','Agropyron lanceolatum Scribner & J.G. Smith','Scribner & J.G. Smith',0,2,'89e7c44c-38e1-5e8b-81ef-176fe541a59e','Agropyron lanceolatum','89e7c44c-38e1-5e8b-81ef-176fe541a59e','Agropyron lanceolatum','e83b9e7d-b7c4-5047-b595-91ba29b4d331','Agropyron lanceolat','7598','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus lanceolatus|Elymus lanceolatus lanceolatus','73|8|2|55|193|258|406|709|1135|7599|7598','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('18423','','','79436bbc-a3ef-5cd0-82d8-788838b6d2cf','Agropyron repens (Linnaeus) Palisot de Beauvois','(Linnaeus) Palisot de Beauvois',0,2,'a147b15d-3825-555c-9ded-18540c48dda0','Agropyron repens','a147b15d-3825-555c-9ded-18540c48dda0','Agropyron repens','a147b15d-3825-555c-9ded-18540c48dda0','Agropyron repens','7602','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus repens','73|8|2|55|193|258|406|709|1135|7602','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18428','','','57e11fde-a6a3-5a3e-b124-5e9a7463a809','Agropyron violaceum subsp. andinum (Scribner & J.G. Smith) Melderis','(Scribner & J.G. Smith) Melderis',0,3,'1280b2de-3fc6-54a8-bfed-73722e07637b','Agropyron violaceum andinum','b6ade0e6-7993-530b-bb8f-061f0568934b','Agropyron violaceum subsp. andinum','f9a64dd4-d8d5-5afc-826d-b0bdcff61747','Agropyron uiolace andin','7606','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus trachycaulus|Elymus trachycaulus andinus','73|8|2|55|193|258|406|709|1135|7607|7606','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('18437','','','fb07f6f0-29c8-5d74-9fe8-e5bf5279688a','Agropyron trachycaulum (Link) Malte ex H.F. Lewis','(Link) Malte ex H.F. Lewis',0,2,'0237e21d-11e5-5a98-8875-e7124ff34344','Agropyron trachycaulum','0237e21d-11e5-5a98-8875-e7124ff34344','Agropyron trachycaulum','16116f90-bbc4-59a9-9274-6f05a87d4664','Agropyron trachycaul','7609','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus trachycaulus|Elymus trachycaulus trachycaulus','73|8|2|55|193|258|406|709|1135|7607|7609','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',2);
INSERT INTO core VALUES('18444','','','71fd722e-0086-59bd-aa55-a62c774484a0','Agropyron pauciflorum subsp. teslinense (A.E. Porsild & H. Senn) Melderis','(A.E. Porsild & H. Senn) Melderis',0,3,'7cb9d8c9-a512-5bbb-ac22-ddc653e60c98','Agropyron pauciflorum teslinense','711820d5-9b05-5cfc-83c1-a5d8a0791331','Agropyron pauciflorum subsp. teslinense','43c02405-e2c5-5a6f-9667-a7de1fb4e8ad','Agropyron pauciflor teslinens','7609','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus trachycaulus|Elymus trachycaulus trachycaulus','73|8|2|55|193|258|406|709|1135|7607|7609','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('18447','','','762acf43-cf6e-5462-8b5c-2419cd469bdd','Agropyron latiglume (Scribner & J.G. Smith) Rydberg','(Scribner & J.G. Smith) Rydberg',0,2,'0b245a50-08b2-5e03-b609-c56d5f633753','Agropyron latiglume','0b245a50-08b2-5e03-b609-c56d5f633753','Agropyron latiglume','481b57fb-00c4-528a-ac0e-ac8e8fba168d','Agropyron latiglum','7610','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus violaceus','73|8|2|55|193|258|406|709|1135|7610','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18453','','','244c47d9-bf73-5bd3-9cf8-2e581b8d52e1','Elymus striatus Willdenow','Willdenow',0,2,'7be53251-2da0-5561-bd2a-0926dbd4f33c','Elymus striatus','7be53251-2da0-5561-bd2a-0926dbd4f33c','Elymus striatus','9ee34f46-b855-5b59-9460-941f5e09db8e','Elymus striat','7615','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus virginicus|Elymus virginicus virginicus','73|8|2|55|193|258|406|709|1135|7616|7615','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('18454','','','081b7dbf-f8c0-590d-b83f-fbaa569cb6f2','Elymus virginicus var. submuticus Hooker','Hooker',0,3,'a7b6be83-ea82-524c-88bd-a636e7b125c6','Elymus virginicus submuticus','767ab1f3-3250-5b5d-8249-0c38fda2d750','Elymus virginicus var. submuticus','f6ffa1c1-bf82-5dbf-968d-4d25f7e7cc42','Elymus uirginic submutic','7614','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus curvatus','73|8|2|55|193|258|406|709|1135|7614','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18463','','','0ce7a837-aec6-5a04-9577-9cb612709432','Eragrostis major Host','Host',0,2,'fdd87d13-a66f-5472-8c37-ba1304551a48','Eragrostis major','fdd87d13-a66f-5472-8c37-ba1304551a48','Eragrostis major','d689f881-2f38-5d23-b5c5-d6c5a95e0384','Eragrostis maior','7627','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Eragrostideae|Eragrostidinae|Eragrostis|Eragrostis cilianensis','73|8|2|55|193|294|549|734|1143|7627','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18465','','','54cf678c-db38-55b5-a223-fa40e9d42062','Poa hypnoides Lamarck','Lamarck',0,2,'ef3e6fa6-9047-5ad0-afdf-9619f47ebf70','Poa hypnoides','ef3e6fa6-9047-5ad0-afdf-9619f47ebf70','Poa hypnoides','1e5e6784-6ed1-5783-85fe-d0033d0872ed','Poa hypnoid','7629','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Eragrostideae|Eragrostidinae|Eragrostis|Eragrostis hypnoides','73|8|2|55|193|294|549|734|1143|7629','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18471','','','74a586f7-1577-572c-97e7-a3fe6cd27d87','Eragrostis diffusa Buckley','Buckley',0,2,'e3e8755d-8ba0-595d-8cbc-b4567b6a3859','Eragrostis diffusa','e3e8755d-8ba0-595d-8cbc-b4567b6a3859','Eragrostis diffusa','e407b661-cafb-5b75-9c14-6c91fcc9bbde','Eragrostis diffus','7636','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Eragrostideae|Eragrostidinae|Eragrostis|Eragrostis pectinacea|Eragrostis pectinacea pectinacea','73|8|2|55|193|294|549|734|1143|7635|7636','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('18473','','','1927acda-2be3-5536-be9a-95b3017075d4','Eragrostis caroliniana auct. non (Biehler) Scribner auct. non (Biehler) Scribner','',0,2,'a965153c-1a61-58b0-b850-5e9a0c81fac4','Eragrostis caroliniana','a965153c-1a61-58b0-b850-5e9a0c81fac4','Eragrostis caroliniana','2272cf6d-c057-5cea-b646-10a3ef7efe48','Eragrostis carolinian','7636','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Eragrostideae|Eragrostidinae|Eragrostis|Eragrostis pectinacea|Eragrostis pectinacea pectinacea','73|8|2|55|193|294|549|734|1143|7635|7636','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',4);
INSERT INTO core VALUES('18472','','','64fd2a59-5c27-585c-8bbd-436b5277f14a','Eragrostis purshii Schrader ex A. Gray','Schrader ex A. Gray',0,2,'b88ddba6-cc21-5660-b714-bfe083125bf3','Eragrostis purshii','b88ddba6-cc21-5660-b714-bfe083125bf3','Eragrostis purshii','5d13639f-480d-5898-a2e1-f3269b47afe1','Eragrostis pursh','7636','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Eragrostideae|Eragrostidinae|Eragrostis|Eragrostis pectinacea|Eragrostis pectinacea pectinacea','73|8|2|55|193|294|549|734|1143|7635|7636','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',2);
INSERT INTO core VALUES('18485','','','ae9fe781-ba79-56e4-baf6-6d256c630a1c','Festuca ovina var. brachyphylla (Schultes & Schultes f.) Hitchcock nom. illeg.','(Schultes & Schultes f.) Hitchcock',0,3,'03d6a899-5b6f-52af-be20-d32b90b53eae','Festuca ovina brachyphylla','a9fd5976-d417-569c-a0c6-d498a1164594','Festuca ovina var. brachyphylla','bad749a6-787b-5867-8975-6aa9274eab9b','Festuca ouin brachyphyll','7647','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Festuca|Festuca|Festuca brachyphylla|Festuca brachyphylla brachyphylla','73|8|2|55|193|258|408|735|1173|2035|2222|7648|7647','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','variety','0','0','0','',4);
INSERT INTO core VALUES('18489','','','d5b73306-e60c-5af4-8095-4be0dfedf80b','Festuca altaica subsp. scabrella (Torrey) Hultén','(Torrey) Hultén',0,3,'60083d38-32bf-5262-a9f8-55a64aa264b7','Festuca altaica scabrella','1779ceb0-3d21-5d81-9dee-021eebfa6cd0','Festuca altaica subsp. scabrella','6cff3021-4dd7-580a-9dd6-20850879eb2c','Festuca altaic scabrell','7650','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Festuca|Breviaristatae|Festuca campestris','73|8|2|55|193|258|408|735|1173|2035|2221|7650','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('18488','','','bd231e64-f374-5478-a8ad-0f7f8e742f87','Festuca ovina var. alaskana (Holmen) S.L. Welsh','(Holmen) S.L. Welsh',0,3,'85a01d5a-3c7b-5392-81ae-43fcc43467d7','Festuca ovina alaskana','973c5aba-e127-5890-bb3f-530a2ea83c61','Festuca ovina var. alaskana','e4683924-7e8b-533c-931e-1e4f29a6def6','Festuca ouin alaskan','7649','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Festuca|Festuca|Festuca brevissima','73|8|2|55|193|258|408|735|1173|2035|2222|7649','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18497','','','af7c58c9-b216-5863-973b-137713f87698','Festuca altaica subsp. hallii (Vasey) V.L. Harms','(Vasey) V.L. Harms',0,3,'7161adec-26e1-523d-893d-add907a0e48a','Festuca altaica hallii','d919982a-62dd-587e-a7ab-6d916abb5782','Festuca altaica subsp. hallii','8fa4c2c0-8eab-559e-af0c-a40fcee41d54','Festuca altaic hall','7655','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Festuca|Breviaristatae|Festuca hallii','73|8|2|55|193|258|408|735|1173|2035|2221|7655','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('18503','','','6d153a43-9f73-5991-8fcc-08f1e4e179eb','Festuca brachyphylla var. endotera (Saint-Yves) Litardière','(Saint-Yves) Litardière',0,3,'8e811506-ecb6-50ad-bd62-aa0feb948112','Festuca brachyphylla endotera','8ed6e6c6-08df-5491-a8d0-3686185ce3cf','Festuca brachyphylla var. endotera','df34590f-ef08-5f9c-bb74-9df760a16044','Festuca brachyphyll endoter','7659','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Festuca|Festuca|Festuca minutiflora','73|8|2|55|193|258|408|735|1173|2035|2222|7659','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18512','','','0c2a8ea0-b34d-5891-a5e7-32e3ae152e73','Festuca rubra subsp. secunda var. mediana Pavlick','Pavlick',0,4,'b2dd1fc8-8a49-52a0-90ca-bbe71e30f957','Festuca rubra secunda mediana','575a6297-ba9d-58d7-a027-c44424350908','Festuca rubra subsp. secunda var. mediana','15cefcaf-6e22-5ca4-af0a-21e0abda511b','Festuca rubr secund median','7674','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Festuca|Festuca|Festuca rubra|Festuca rubra mediana','73|8|2|55|193|258|408|735|1173|2035|2222|7669|7674','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('18516','','','5a7febd7-a4c3-5207-a9cb-dc4f30e6cd43','Festuca brachyphylla subsp. saximontana (Rydberg) Hultén','(Rydberg) Hultén',0,3,'f7fa490d-d9bb-5e44-a520-b61b4b391a6d','Festuca brachyphylla saximontana','1ba66c35-4f36-5f64-9649-b030888dc165','Festuca brachyphylla subsp. saximontana','d88bb471-0f0a-5df4-a72f-944dda96be34','Festuca brachyphyll saximontan','7682','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Festuca|Festuca|Festuca saximontana|Festuca saximontana saximontana','73|8|2|55|193|258|408|735|1173|2035|2222|7680|7682','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('18520','','','af130309-5c73-5252-9cad-3c232becebf3','Poa festucoides J. Leconte ex Torrey nom. illeg.','J. Leconte ex Torrey',0,2,'d6d78442-66da-5a22-a41e-1dd90e6dd660','Poa festucoides','d6d78442-66da-5a22-a41e-1dd90e6dd660','Poa festucoides','9c896c03-a267-570a-844b-d6ba34c2017a','Poa festucoid','7685','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Obtusae|Festuca subverticillata','73|8|2|55|193|258|408|735|1173|2036|7685','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','species','0','0','0','',4);
INSERT INTO core VALUES('18528','','','6d94c9de-3200-54a7-85cd-97aa0783f612','Glyceria maxima var. americana (Torrey) B. Boivin','(Torrey) B. Boivin',0,3,'021d1518-1a1d-57e4-89d8-4c42dc23fafe','Glyceria maxima americana','148a570f-b469-53bf-917b-e9fc62fafed6','Glyceria maxima var. americana','9b25bf72-76f8-5a76-af35-d53661f1bf37','Glyceria maxim american','7699','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Meliceae|Glyceria|Hydropoa|Glyceria grandis|Glyceria grandis grandis','73|8|2|55|193|258|568|1212|2227|7700|7699','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('18534','','','07188ab2-2c99-5eb3-8bca-07cb1c69b095','Glyceria fluitans subsp. plicata (Fries) St.-Lager','(Fries) St.-Lager',0,3,'5cd783e5-9ede-54b5-beaf-9d7a5631ba21','Glyceria fluitans plicata','24707857-07eb-5463-ba71-5640c75de156','Glyceria fluitans subsp. plicata','a2a1d276-f4f0-5f37-b855-5351d9bc0613','Glyceria fluitans plicat','7706','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Meliceae|Glyceria|Glyceria|Glyceria notata','73|8|2|55|193|258|568|1212|2225|7706','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('18536','','','1782566d-dfa8-5b31-8de9-5aff1d839e27','Glyceria nervata (Willdenow) Trinius','(Willdenow) Trinius',0,2,'d154647d-c00b-5c62-9271-c8ed4b62fe4b','Glyceria nervata','d154647d-c00b-5c62-9271-c8ed4b62fe4b','Glyceria nervata','6dbd828a-a620-5867-a403-1d60ca23b47f','Glyceria neruat','25877','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Meliceae|Glyceria|Striatae|Glyceria striata|Glyceria striata striata','73|8|2|55|193|258|568|1212|2226|7710|25877','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('18540','','','e2fbdd57-afbf-50db-ba57-f002158fbfe7','Stipa comata Trinius & Ruprecht var. comata Trinius & Ruprecht','Trinius & Ruprecht',0,3,'125615d7-ae30-51dd-852c-b55c7338b2ae','Stipa comata comata','ad6502d1-3f6f-5cf3-af3f-9a745c1347e2','Stipa comata var. comata','a9e81d63-687f-5973-9941-102436c14fae','Stipa comat comat','7713','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Stipeae|Stipinae|Hesperostipa|Hesperostipa comata|Hesperostipa comata comata','73|8|2|55|193|258|629|746|1896|7714|7713','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('18554','','','b54be614-5ca3-5123-a54f-c18f87b3ad63','Critesion jubatum subsp. breviaristatum (Bowden) Á. Löve & D. Löve','(Bowden) Á. Löve & D. Löve',0,3,'da183953-7125-55bd-bf2c-9e54c6738673','Critesion jubatum breviaristatum','6753efb4-c4f9-596b-81ad-945b1127499c','Critesion jubatum subsp. breviaristatum','355d54f7-4d91-5b2b-91e1-6c7ed61974a6','Critesion iubat breuiaristat','7721','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Hordeum|Hordeum brachyantherum|Hordeum brachyantherum brachyantherum','73|8|2|55|193|258|406|709|1256|7722|7721','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('18563','','','90833118-f21e-5514-b91a-e310489fa518','Hordeum murinum var. major Grenier & Godron','Grenier & Godron',0,3,'9d9706ca-7c97-5ed9-94c6-bba47e74e2a1','Hordeum murinum major','2d1d1ff4-0f29-5d0c-bfa3-c28fb6a8199e','Hordeum murinum var. major','ef0962ae-9814-5814-86cd-6a2df0c3ef27','Hordeum murin maior','7731','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Hordeum|Hordeum murinum|Hordeum murinum leporinum','73|8|2|55|193|258|406|709|1256|7730|7731','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('18567','','','1f0b9441-8d1c-5bf4-92ed-322fcda12390','Asprella hystrix (Linnaeus) Willdenow nom. illeg.','(Linnaeus) Willdenow',0,2,'946314b7-7faf-5ea3-8c69-50cb722c2207','Asprella hystrix','946314b7-7faf-5ea3-8c69-50cb722c2207','Asprella hystrix','946314b7-7faf-5ea3-8c69-50cb722c2207','Asprella hystrix','7735','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus hystrix','73|8|2|55|193|258|406|709|1135|7735','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('18578','','','b17a1959-3e07-5d47-ae7c-494742d10eac','Homalocenchrus oryzoides (Linnaeus) Haller','(Linnaeus) Haller',0,2,'5e664418-189c-5e6d-ad93-d3270904d0e4','Homalocenchrus oryzoides','5e664418-189c-5e6d-ad93-d3270904d0e4','Homalocenchrus oryzoides','5ece0c9d-76f9-5ac5-91f8-ed2963b19bef','Homalocenchrus oryzoid','7739','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Oryzoideae|Oryzeae|Oryzinae|Leersia|Leersia oryzoides','73|8|2|55|193|30296|602|741|1323|7739','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18581','','','d03fb690-4082-5496-a933-15fd53477ba7','Leptochloa fascicularis (Lamarck) A. Gray','(Lamarck) A. Gray',0,2,'14b7013f-6bfd-5b2c-8d62-03a158a8965a','Leptochloa fascicularis','14b7013f-6bfd-5b2c-8d62-03a158a8965a','Leptochloa fascicularis','f9ad414b-98d1-5f6c-9576-b3c885471e1d','Leptochloa fascicular','27726','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Eleusininiae|Diplachne|Diplachne fusca|Diplachne fusca fascicularis','73|8|2|55|193|294|468|733|27723|27724|27726','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('18586','','','c6071b2a-c34b-58f1-bda9-440d2942bf9e','Elymus piperi Bowden','Bowden',0,2,'622162d8-2a04-54a0-be87-0b16a73b3217','Elymus piperi','622162d8-2a04-54a0-be87-0b16a73b3217','Elymus piperi','cb51a18a-711a-5f51-85c8-db65ac141bf7','Elymus piper','7746','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Leymus|Leymus cinereus','73|8|2|55|193|258|406|709|1338|7746','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18590','','','b4a5f138-8b8e-51bf-ad4f-67d60a9d3b0f','Elymus innovatus Beal','Beal',0,2,'6baae932-cf40-5889-9405-35e785198014','Elymus innovatus','6baae932-cf40-5889-9405-35e785198014','Elymus innovatus','0ad429ca-78cd-53d0-92f9-818fc29f5ae5','Elymus innouat','26405','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Leymus|Leymus innovatus|Leymus innovatus innovatus','73|8|2|55|193|258|406|709|1338|7749|26405','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('18593','','','bad9a018-dc80-538a-83aa-b06c3bd280e7','Elymus arenarius var. villosus E. Meyer','E. Meyer',0,3,'0bdda975-3d99-59b8-aaee-a500001f9049','Elymus arenarius villosus','72f2ac44-5ef4-5afd-a609-9d855b8ac309','Elymus arenarius var. villosus','ed06b598-dd6b-5cc9-a496-fa6fa839b1d2','Elymus arenar uillos','7750','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Leymus|Leymus mollis|Leymus mollis mollis','73|8|2|55|193|258|406|709|1338|7751|7750','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('18600','','','5c2f3f18-dbf6-5d4c-9c88-5656121eae39','Lolium perenne Linnaeus subsp. perenne Linnaeus','Linnaeus',0,3,'ebe5726f-30bd-5c7c-aefe-3653a62edc85','Lolium perenne perenne','827d1c78-76a9-516a-b12f-753b2904c221','Lolium perenne subsp. perenne','951c04c7-1731-5fc6-9f04-f82ef6f39b0c','Lolium perenn perenn','7756','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Lolium|Lolium perenne','73|8|2|55|193|258|408|735|1365|7756','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('18610','','','5c8f8a0c-015e-5597-bc8c-f9808bae9a67','Melica bella Piper','Piper',0,2,'31944f45-282b-5594-9684-31cf631880fd','Melica bella','31944f45-282b-5594-9684-31cf631880fd','Melica bella','8e93809e-2a3b-5e9d-82d5-50d19425e999','Melica bell','7764','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Meliceae|Melica|Melica bulbosa','73|8|2|55|193|258|568|1404|7764','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18615','','','a19777bb-75dc-5e34-8280-0afa242ec9a5','Bromelica spectabilis (Scribner) W.A. Weber','(Scribner) W.A. Weber',0,2,'92db8680-bc69-51eb-9a37-d783ab99e497','Bromelica spectabilis','92db8680-bc69-51eb-9a37-d783ab99e497','Bromelica spectabilis','b469d60c-868b-5e81-a8ed-a64540d0beae','Bromelica spectabil','7768','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Meliceae|Melica|Melica spectabilis','73|8|2|55|193|258|568|1404|7768','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18619','','','32b33b6f-0bc1-56cd-8fc9-2f758ba69222','Calamagrostis andina Nuttall','Nuttall',0,2,'6d80d852-f468-5849-9a30-cb8be82e5a9c','Calamagrostis andina','6d80d852-f468-5849-9a30-cb8be82e5a9c','Calamagrostis andina','0694d573-36dd-55e0-abf9-895c135db9f9','Calamagrostis andin','7776','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Muhlenbergiinae|Muhlenbergia|Muhlenbergia andina','73|8|2|55|193|294|468|745|1439|7776','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18614','','','58b22391-f5cf-58ab-9556-a5ed3c14a360','Schizachne smithii (Porter ex A. Gray) Wiegand ex Muenscher','(Porter ex A. Gray) Wiegand ex Muenscher',0,2,'80b31eb3-2fde-5fd7-bb64-16d107e20e4b','Schizachne smithii','80b31eb3-2fde-5fd7-bb64-16d107e20e4b','Schizachne smithii','e4994bc6-35fe-5b24-b5cb-b7f7faa77c01','Schizachne smith','7767','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Meliceae|Melica|Melica smithii','73|8|2|55|193|258|568|1404|7767','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('18630','','','35d28017-4374-5050-8274-360e153a1d79','Muhlenbergia racemosa var. cinnoides (Link) B. Boivin','(Link) B. Boivin',0,3,'284fe27a-d611-50d2-8635-f9af76b5cf43','Muhlenbergia racemosa cinnoides','c74ef441-92f0-58a0-9319-98f14938dab3','Muhlenbergia racemosa var. cinnoides','f5da0f79-fa25-5960-b14d-189364b62d92','Muhlenbergia racemos cinnoid','7781','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Muhlenbergiinae|Muhlenbergia|Muhlenbergia glomerata','73|8|2|55|193|294|468|745|1439|7781','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18635','','','74ae6b11-3ba5-58b7-b04a-ca6c8b279124','Cinna glomerata (Willdenow) Link nom. illeg.','(Willdenow) Link',0,2,'f74c6f4f-8fa4-52aa-9e16-9681ee1da70f','Cinna glomerata','f74c6f4f-8fa4-52aa-9e16-9681ee1da70f','Cinna glomerata','a4ce5f02-bb04-57fe-9c0d-f09852294b74','Cinna glomerat','7781','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Muhlenbergiinae|Muhlenbergia|Muhlenbergia glomerata','73|8|2|55|193|294|468|745|1439|7781','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('18638','','','38fbfaab-a309-54cd-9647-875acd0ec3ab','Muhlenbergia calycina (Trinius) Trinius','(Trinius) Trinius',0,2,'7fe9c4be-356b-5d12-85aa-8b217fa976b1','Muhlenbergia calycina','7fe9c4be-356b-5d12-85aa-8b217fa976b1','Muhlenbergia calycina','65e2322c-8a7a-573c-958e-e1f1aaf3b9e7','Muhlenbergia calycin','7781','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Muhlenbergiinae|Muhlenbergia|Muhlenbergia glomerata','73|8|2|55|193|294|468|745|1439|7781','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18646','','','53e55958-37d7-5d77-8f32-531bcecde293','Sporobolus richardsonis (Trinius) Merrill','(Trinius) Merrill',0,2,'d6d5867e-9c3c-5ccf-9e5b-cf65d7cbd22b','Sporobolus richardsonis','d6d5867e-9c3c-5ccf-9e5b-cf65d7cbd22b','Sporobolus richardsonis','e7b6103e-9451-5c31-ac3d-475542b5d1e3','Sporobolus richardson','7786','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Muhlenbergiinae|Muhlenbergia|Muhlenbergia richardsonis','73|8|2|55|193|294|468|745|1439|7786','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18648','','','b7b51f20-c866-5480-8d1f-0d7e773e5b13','Muhlenbergia aspericaulis Nees ex Trinius nom. inval.','Nees ex Trinius',0,2,'7bfae37e-0fed-5902-b21b-2b0c3c4fca2f','Muhlenbergia aspericaulis','7bfae37e-0fed-5902-b21b-2b0c3c4fca2f','Muhlenbergia aspericaulis','813f9419-338d-5bd1-90fd-e0059ca29297','Muhlenbergia aspericaul','7786','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Muhlenbergiinae|Muhlenbergia|Muhlenbergia richardsonis','73|8|2|55|193|294|468|745|1439|7786','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('18656','','','0b1428a0-b802-5beb-a265-8b1b9333e3e7','Podosemum soboliferum (Muhlenberg ex Willdenow) Link','(Muhlenberg ex Willdenow) Link',0,2,'a2d475aa-bfa7-5c93-9a99-e5e744f67850','Podosemum soboliferum','a2d475aa-bfa7-5c93-9a99-e5e744f67850','Podosemum soboliferum','898d9d55-b8b8-5df8-a2ff-b4d5d99ea22f','Podosemum sobolifer','7788','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Muhlenbergiinae|Muhlenbergia|Muhlenbergia sobolifera','73|8|2|55|193|294|468|745|1439|7788','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('18663','','','d46ac2d4-0ed2-5f94-89b5-55ff48e1c242','Trichochloa tenuiflora (Willdenow) Sweet','(Willdenow) Sweet',0,2,'1b69bfaa-cc72-5e66-8e10-bcfd5ead5f46','Trichochloa tenuiflora','1b69bfaa-cc72-5e66-8e10-bcfd5ead5f46','Trichochloa tenuiflora','a12f6697-ffdd-596c-9d16-043fc39294ce','Trichochloa tenuiflor','7790','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Muhlenbergiinae|Muhlenbergia|Muhlenbergia tenuiflora','73|8|2|55|193|294|468|745|1439|7790','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18669','','','3e0361ff-ca47-5546-829f-5ae8c6001a36','Munroa squarrosa var. floccosa Vasey ex Beal','Vasey ex Beal',0,3,'043b3fa5-9e92-5e0b-8daa-a39adb375561','Munroa squarrosa floccosa','fc900dca-b806-5f59-9414-3e9ac38ac012','Munroa squarrosa var. floccosa','48f912e1-5e7d-5e58-b101-9fc86e746ff1','Munroa squarros floccos','7793','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Scleropogoninae|Munroa|Munroa squarrosa','73|8|2|55|193|294|468|762|1907|7793','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('18670','','','6a8dd212-7aec-52e8-ac30-885973195b86','Stipa viridula Trinius','Trinius',0,2,'b2326f5a-3635-5528-82ff-8955d261b51c','Stipa viridula','b2326f5a-3635-5528-82ff-8955d261b51c','Stipa viridula','547ae0d6-cf82-561e-8031-224599139afc','Stipa uiridul','7795','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Stipeae|Stipinae|Nassella|Nassella viridula','73|8|2|55|193|258|629|746|1453|7795','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18676','','','934fa131-e130-588a-bbb7-1f8d6bbcc89d','Panicum capillare var. barbipulvinatum (Nash) McGregor','(Nash) McGregor',0,3,'2e676aaf-b9cf-5cbe-8816-cc8e8b79fb04','Panicum capillare barbipulvinatum','ff79122b-aab9-570d-946a-685aec5673a0','Panicum capillare var. barbipulvinatum','851d1dac-8d7a-573a-a610-d8d851206911','Panicum capillar barbipuluinat','7798','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Panicum|Panicum|Panicum|Panicum capillare','73|8|2|55|193|270|493|730|1502|23997|23995|7798','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18679','','','ecd3cd66-8d38-5067-af64-089e342ff928','Panicum dichotomiflorum var. puritanorum Svenson','Svenson',0,3,'a71a8297-5735-51aa-a242-0f79db7db790','Panicum dichotomiflorum puritanorum','8436bd15-5d15-5126-9495-4267cdcb72a9','Panicum dichotomiflorum var. puritanorum','d227ebbd-f0db-5cbe-8ffb-605003638b32','Panicum dichotomiflor puritanor','7801','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Panicum|Panicum|Dichotomiflora|Panicum dichotomiflorum|Panicum dichotomiflorum puritanorum','73|8|2|55|193|270|493|730|1502|23997|23996|7800|7801','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('18686','','','6b2b0512-0fe7-5c7c-a51c-a6887b13f978','Panicum virgatum var. spissum Linder','Linder',0,3,'a44d1cf6-489b-5fb1-bb37-c8776b50998a','Panicum virgatum spissum','bddb0d44-ce37-5c28-aa33-e3e6963b95b0','Panicum virgatum var. spissum','2f764c1c-44f0-53c8-a96f-c3a5579548ac','Panicum uirgat spiss','7813','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Panicum|Panicum|Repentia|Panicum virgatum','73|8|2|55|193|270|493|730|1502|23997|24000|7813','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18684','','','125ef780-01bb-57ff-9157-8d8fad7c9c55','Panicum agrostoides Muhlenberg nom. illeg.','Muhlenberg',0,2,'af0dff4b-a883-506d-85d4-a54ee09c1254','Panicum agrostoides','af0dff4b-a883-506d-85d4-a54ee09c1254','Panicum agrostoides','3607727b-7020-5b14-8ddc-2106c05141f6','Panicum agrostoid','25485','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Coleataenia|Coleataenia rigidula|Coleataenia rigidula rigidula','73|8|2|55|193|270|493|730|25483|25484|25485','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',4);
INSERT INTO core VALUES('18690','','','fa0f8829-7716-5b99-aa99-07853c910948','Agropyron smithii Rydberg var. smithii Rydberg','Rydberg',0,3,'2669a56a-03aa-58c8-9cc8-82ed09ece6a3','Agropyron smithii smithii','242b5a14-f849-5b53-91f6-016aabc1d8c7','Agropyron smithii var. smithii','35d2cd7b-6391-5f7c-850c-3de1eefbb876','Agropyron smith smith','7814','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Pascopyrum|Pascopyrum smithii','73|8|2|55|193|258|406|709|1912|7814','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18695','','','fac0f703-4dae-548f-b910-e70175019061','Phippsia algida subsp. algidiformis (Harry Smith) Á. Löve & D. Löve nom. illeg.','(Harry Smith) Á. Löve & D. Löve',0,3,'30ee265f-a4f9-5736-9c97-102a78b5871e','Phippsia algida algidiformis','02262e03-310b-5de0-8fc2-57a18c423949','Phippsia algida subsp. algidiformis','9c3a57cf-019b-59bc-830e-891edbeb0845','Phippsia algid algidiform','7822','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Coleanthinae|Phippsia|Phippsia concinna','73|8|2|55|193|258|408|722|1535|7822','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','subspecies','0','0','0','',4);
INSERT INTO core VALUES('18703','','','3ee6fcc0-5023-51c2-84c8-611984d2c695','Stipa canadensis Poiret','Poiret',0,2,'3857638c-5342-52d1-8cb3-180d024f7e32','Stipa canadensis','3857638c-5342-52d1-8cb3-180d024f7e32','Stipa canadensis','61d70d5c-3c7b-54a9-b850-03fcb7ad339c','Stipa canadens','24842','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Stipeae|Stipinae|Piptatheropsis|Piptatheropsis canadensis','73|8|2|55|193|258|629|746|24841|24842','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18707','','','8d467102-aa7e-5959-bfa8-5a8e8c2fabf8','Oryzopsis melanocarpa Muhlenberg','Muhlenberg',0,2,'2dc1ead5-50a0-5e20-bc03-3f3f44751572','Oryzopsis melanocarpa','2dc1ead5-50a0-5e20-bc03-3f3f44751572','Oryzopsis melanocarpa','f6a0f37d-17c2-57e1-affa-bd899be68fb1','Oryzopsis melanocarp','24859','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Stipeae|Stipinae|Patis|Patis racemosa','73|8|2|55|193|258|629|746|24858|24859','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18711','','','7d53d139-2ade-5bdd-aae4-d3e763727f51','Lophochlaena refracta A. Gray','A. Gray',0,2,'873d93c9-fb20-550b-a775-ef321b9563ad','Lophochlaena refracta','873d93c9-fb20-550b-a775-ef321b9563ad','Lophochlaena refracta','9749daa1-05c5-5a65-bb10-507793dff670','Lophochlaena refract','7836','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Meliceae|Pleuropogon|Pleuropogon refractus','73|8|2|55|193|258|568|1563|7836','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18718','','','d37f40df-68e6-5d41-996e-cbe3c34e8c07','Poa arctica subsp. williamsii (Nash) Hultén','(Nash) Hultén',0,3,'0e6ff10d-6e05-5ca2-af8e-d4d5859a13f8','Poa arctica williamsii','119a7ff4-5304-5142-960a-c3e9eeeef0c9','Poa arctica subsp. williamsii','a492a110-55db-56a5-ac6b-26b5f70a434d','Poa arctic williams','7845','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Poa|Poa arctica|Poa arctica arctica','73|8|2|55|193|258|408|715|1565|2038|2232|7846|7845','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('18725','','','a90ed128-e7f2-526b-b6da-2e5bc48f38b9','Poa glauca subsp. glaucantha (Gaudin) Lindman','(Gaudin) Lindman',0,3,'88229e8e-0444-5063-a5ab-6696d9197fd5','Poa glauca glaucantha','c1b8de22-98e4-531a-a832-bcc4f85f8a75','Poa glauca subsp. glaucantha','b0ab405b-f130-56f2-a7cd-2fa42dc5d85e','Poa glauc glaucanth','7867','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Stenopoa|Poa glauca|Poa glauca glauca','73|8|2|55|193|258|408|715|1565|2038|2238|7868|7867','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('18733','','','32ceacb4-d458-5448-9893-193bf3f2d88f','Poa vaseyochloa Scribner','Scribner',0,2,'cbadb935-d6ed-5daf-8a4a-a41068a85b58','Poa vaseyochloa','cbadb935-d6ed-5daf-8a4a-a41068a85b58','Poa vaseyochloa','ddcfc9cb-a051-52e5-b4a5-7f3bcb449a64','Poa uaseyochlo','7880','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Madropoa|Epiles|Poa leibergii','73|8|2|55|193|258|408|715|1565|2038|2237|2369|7880','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('18734','','','de2a549a-ee85-542d-96c3-08bd0e6c108c','Poa douglasii subsp. macrantha (Vasey) D.D. Keck','(Vasey) D.D. Keck',0,3,'18732f9d-afe9-5699-b566-46ce493766ba','Poa douglasii macrantha','724d598d-5605-5b2e-b801-2f354e726d0f','Poa douglasii subsp. macrantha','6f610a78-8571-5960-9af2-a4e6196d7ac9','Poa douglas macranth','7883','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Madropoa|Madropoa|Poa macrantha','73|8|2|55|193|258|408|715|1565|2038|2237|2368|7883','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|subsection|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('18737','','','69480550-432d-514a-b6e6-8a4bf5e575b9','Poa serotina Ehrhart ex Hoffmann','Ehrhart ex Hoffmann',0,2,'6e4e57da-1cca-507a-b3fe-7fbb79a4624e','Poa serotina','6e4e57da-1cca-507a-b3fe-7fbb79a4624e','Poa serotina','e75d0e47-3854-5c1f-96f8-10fb8398ae55','Poa serotin','7889','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Stenopoa|Poa palustris','73|8|2|55|193|258|408|715|1565|2038|2238|7889','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('18743','','','6f733491-0604-5888-b510-72a1101f2166','Poa angustifolia Linnaeus','Linnaeus',0,2,'6b552ed7-d48a-54ef-a6e4-78eda55b64a4','Poa angustifolia','6b552ed7-d48a-54ef-a6e4-78eda55b64a4','Poa angustifolia','56f44ad4-3fb3-55ac-a7e8-e6adef5f6977','Poa angustifol','7895','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Poa|Poa pratensis|Poa pratensis angustifolia','73|8|2|55|193|258|408|715|1565|2038|2232|7893|7895','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('18751','','','77c11fe1-3b05-50a5-b3af-72559ef17667','Poa scabrella (Thurber) Bentham ex Vasey','(Thurber) Bentham ex Vasey',0,2,'e39443e2-9a6e-56b1-8fa5-80c0d75af30f','Poa scabrella','e39443e2-9a6e-56b1-8fa5-80c0d75af30f','Poa scabrella','1ba42703-5180-5a14-ae2a-e9166de735e4','Poa scabrell','7905','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Secundae|Secundae|Poa secunda|Poa secunda secunda','73|8|2|55|193|258|408|715|1565|2038|2239|2370|7904|7905','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|subsection|species|subspecies','species','0','0','0','',2);
INSERT INTO core VALUES('18750','','','0a4904bf-afb1-5356-aa78-95e5455600a5','Poa canbyi (Scribner) Howell','(Scribner) Howell',0,2,'6a98df37-01df-5b70-93a6-16b57e2e02c8','Poa canbyi','6a98df37-01df-5b70-93a6-16b57e2e02c8','Poa canbyi','66555269-6168-58d3-8c73-eb8f39396d96','Poa canby','7905','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Secundae|Secundae|Poa secunda|Poa secunda secunda','73|8|2|55|193|258|408|715|1565|2038|2239|2370|7904|7905','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|subsection|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('18760','','','5b99eb27-012e-5040-9a02-7211db290b4f','Pseudoroegneria spicata subsp. inermis (Scribner & J.G. Smith) Á. Löve','(Scribner & J.G. Smith) Á. Löve',0,3,'c86bdec7-52f4-5f7b-b203-db2b0653d2fc','Pseudoroegneria spicata inermis','115994f6-1eba-5263-a57c-72945fa17778','Pseudoroegneria spicata subsp. inermis','0f6d6261-e3a0-5b05-aa83-39b1e1a6c16f','Pseudoroegneria spicat inerm','7920','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Pseudoroegneria|Pseudoroegneria spicata','73|8|2|55|193|258|406|709|1920|7920','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('18768','','','ea2b125c-c5f4-5a41-b7a0-1c0681a5d256','Puccinellia maritima var. minor S. Watson','S. Watson',0,3,'a05382f4-28ad-5a90-b2dc-ad4508b44381','Puccinellia maritima minor','acf8ae48-32e4-587c-91d0-a3fde483621a','Puccinellia maritima var. minor','d1f917df-4d76-5ffb-87d6-d72f932ce536','Puccinellia maritim minor','7921','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Coleanthinae|Puccinellia|Puccinellia pumila','73|8|2|55|193|258|408|722|1602|7921','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18775','','','58c09db3-bf82-5cf4-bbee-d3d49314b995','Puccinellia poacea T.J. Sørensen','T.J. Sørensen',0,2,'a4969024-449b-5337-b120-f629dd998d2f','Puccinellia poacea','a4969024-449b-5337-b120-f629dd998d2f','Puccinellia poacea','52ea390e-5233-5f1a-a2dc-63e094b71cec','Puccinellia poace','7924','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Coleanthinae|Puccinellia|Puccinellia arctica','73|8|2|55|193|258|408|722|1602|7924','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18780','','','1fea1b3a-f436-5f28-8131-abbfcedde212','Puccinellia paupercula (Holm) Fernald & Weatherby','(Holm) Fernald & Weatherby',0,2,'09530a43-b6e6-5349-8806-c8597d1964b6','Puccinellia paupercula','09530a43-b6e6-5349-8806-c8597d1964b6','Puccinellia paupercula','a622fa74-e233-5c9f-af71-a1f4f4db635e','Puccinellia paupercul','7921','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Coleanthinae|Puccinellia|Puccinellia pumila','73|8|2|55|193|258|408|722|1602|7921','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18787','','','c8d280e6-5233-50f6-861c-c5b5011d83aa','Festuca maritima (Hudson) K. Koch','(Hudson) K. Koch',0,2,'297c00a5-224a-56ee-a516-cbc92c95bc2a','Festuca maritima','297c00a5-224a-56ee-a516-cbc92c95bc2a','Festuca maritima','704e4353-9f50-5c06-8c7c-1199053eea1e','Festuca maritim','7932','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Coleanthinae|Puccinellia|Puccinellia maritima','73|8|2|55|193|258|408|722|1602|7932','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18792','','','f6474c7a-13e3-5b63-b86b-6e2aeec37625','Puccinellia glabra Swallen','Swallen',0,2,'1dc78c98-1e70-56be-ab3d-2be48db6911b','Puccinellia glabra','1dc78c98-1e70-56be-ab3d-2be48db6911b','Puccinellia glabra','955f58cd-ee43-5d3b-b3e9-4e566d940476','Puccinellia glabr','7933','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Coleanthinae|Puccinellia|Puccinellia nutkaensis','73|8|2|55|193|258|408|722|1602|7933','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18794','','','0ec010a7-d34a-5c6f-9e9f-79fb99fc1ec8','Puccinellia hultenii Swallen','Swallen',0,2,'6a3f7f8b-32e8-5a52-83a3-1b5f29779a2d','Puccinellia hultenii','6a3f7f8b-32e8-5a52-83a3-1b5f29779a2d','Puccinellia hultenii','b6ce9a05-9832-560f-ad4e-579cf75cfff9','Puccinellia hulten','7933','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Coleanthinae|Puccinellia|Puccinellia nutkaensis','73|8|2|55|193|258|408|722|1602|7933','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18798','','','4a22a321-88fa-5dd8-9462-3c474d2dbf02','Puccinellia porsildii T.J. Sørensen','T.J. Sørensen',0,2,'977d2243-7dc4-529c-bc90-36a4dae454e2','Puccinellia porsildii','977d2243-7dc4-529c-bc90-36a4dae454e2','Puccinellia porsildii','9f9fb349-40e5-55a9-ad1d-51a128cec6cf','Puccinellia porsild','7934','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Coleanthinae|Puccinellia|Puccinellia nuttalliana','73|8|2|55|193|258|408|722|1602|7934','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18799','','','9f48da2b-f1d6-5d4e-abd6-544df47a2afc','Puccinellia rosenkrantzii T.J. Sørensen','T.J. Sørensen',0,2,'0fc531e5-fb44-54db-9fa2-362604de5741','Puccinellia rosenkrantzii','0fc531e5-fb44-54db-9fa2-362604de5741','Puccinellia rosenkrantzii','ce4da14c-1653-5849-a569-16f173ecb8f0','Puccinellia rosenkrantz','7934','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Coleanthinae|Puccinellia|Puccinellia nuttalliana','73|8|2|55|193|258|408|722|1602|7934','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18802','','','1a1b7d0e-ad53-589c-9cec-f61c41bfe7ba','Puccinellia interior T.J. Sørensen ex Hultén','T.J. Sørensen ex Hultén',0,2,'2a26aca0-c1e3-58f6-a758-4372a6a7271e','Puccinellia interior','2a26aca0-c1e3-58f6-a758-4372a6a7271e','Puccinellia interior','2a26aca0-c1e3-58f6-a758-4372a6a7271e','Puccinellia interior','7934','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Coleanthinae|Puccinellia|Puccinellia nuttalliana','73|8|2|55|193|258|408|722|1602|7934','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('18813','','','42ea0c24-2342-5d72-ae5e-0f2cbc06302d','Festuca gigantea (Linnaeus) Villars','(Linnaeus) Villars',0,2,'02d36549-130f-5bd2-95ba-0b8d0b710274','Festuca gigantea','02d36549-130f-5bd2-95ba-0b8d0b710274','Festuca gigantea','42b0d830-88d4-545d-b6e1-1fa19a23d419','Festuca gigante','18811','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Lolium|Lolium giganteum','73|8|2|55|193|258|408|735|1365|18811','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18819','','','018dcc3c-0601-54b9-8d58-0e1307603f65','Festuca fluitans var. pratensis (Hudson) Hudson','(Hudson) Hudson',0,3,'3410dd7c-37b5-5450-8fd7-66312462a635','Festuca fluitans pratensis','58fafca6-4413-5637-bf8f-8dbd60e861ec','Festuca fluitans var. pratensis','c143eba8-769a-511c-8171-119e22358938','Festuca fluitans pratens','18824','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Lolium|Lolium pratense','73|8|2|55|193|258|408|735|1365|18824','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18826','','','1fc556bd-d5df-5839-9837-1f218db5b907','Avena torreyi Nash','Nash',0,2,'cfe31beb-89b5-5a07-afd5-753383710cd7','Avena torreyi','cfe31beb-89b5-5a07-afd5-753383710cd7','Avena torreyi','8e37341a-a546-59af-97c4-e6449561fd25','Avena torrey','25447','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Meliceae|Schizachne|Schizachne purpurascens|Schizachne purpurascens purpurascens','73|8|2|55|193|258|568|1660|7942|25447','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('18825','','','ab989708-3676-56a8-8f8a-4ca2476e0f06','Schizachne purpurascens var. pubescens Dore','Dore',0,3,'ad16fd48-f425-5366-abb1-50bcb36db4b2','Schizachne purpurascens pubescens','212da003-2b64-576c-a108-b748f4b9d41d','Schizachne purpurascens var. pubescens','ad16fd48-f425-5366-abb1-50bcb36db4b2','Schizachne purpurascens pubescens','25447','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Meliceae|Schizachne|Schizachne purpurascens|Schizachne purpurascens purpurascens','73|8|2|55|193|258|568|1660|7942|25447','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('18829','','','e5742781-50aa-5619-995b-aae2e470a6e8','Andropogon littoralis Nash','Nash',0,2,'09fecc68-108c-5cd3-be83-85c92cfbb5f5','Andropogon littoralis','09fecc68-108c-5cd3-be83-85c92cfbb5f5','Andropogon littoralis','366a69b8-5193-5a9f-96ef-d8eb95585c76','Andropogon littoral','24022','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Andropogoneae|Andropogoninae|Schizachyrium|Schizachyrium scoparium|Schizachyrium scoparium littorale','73|8|2|55|193|270|426|713|1661|7944|24022','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('18832','','','939d9862-b0e7-5103-a8fd-fb7bc7970e7a','Donax festucaceus (Willdenow) P. Beauvois','(Willdenow) P. Beauvois',0,2,'3f8f31c6-6fb2-50b8-939a-62545810901c','Donax festucaceus','3f8f31c6-6fb2-50b8-939a-62545810901c','Donax festucaceus','d363bac8-2c8e-5938-8243-00a722346828','Donax festucace','7946','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Scolochloinae|Scolochloa|Scolochloa festucacea','73|8|2|55|193|258|408|750|1668|7946','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18850','','','b4485a60-62d1-5bf4-9530-174d7ac4ef67','Sorghum nutans (Linnaeus) A. Gray','(Linnaeus) A. Gray',0,2,'3ca84917-7e5d-5a41-a44d-c8a568823371','Sorghum nutans','3ca84917-7e5d-5a41-a44d-c8a568823371','Sorghum nutans','3ca84917-7e5d-5a41-a44d-c8a568823371','Sorghum nutans','7955','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Andropogoneae|Sorghinae|Sorghastrum|Sorghastrum nutans','73|8|2|55|193|270|426|753|1701|7955','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18853','','','9df3ca56-f994-58ce-879a-91735a1eb203','Chrysopogon nutans var. avenaceus (Michaux) Trelease ex Branner & Coville','(Michaux) Trelease ex Branner & Coville',0,3,'9f095b71-37df-55e7-b82e-550b39b2e4ff','Chrysopogon nutans avenaceus','98bee6bc-16a0-5c3d-8c76-01ecca5b9c3c','Chrysopogon nutans var. avenaceus','d871c24c-f124-5af3-ad2a-d9943a1603b2','Chrysopogon nutans auenace','7955','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Andropogoneae|Sorghinae|Sorghastrum|Sorghastrum nutans','73|8|2|55|193|270|426|753|1701|7955','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('18856','','','1f709b25-01a1-5f1b-8381-975cad230202','Chalcoelytrum nutans (Linnaeus) Lunell','(Linnaeus) Lunell',0,2,'25367b5b-6ef9-572d-9eb5-3d190f57ce74','Chalcoelytrum nutans','25367b5b-6ef9-572d-9eb5-3d190f57ce74','Chalcoelytrum nutans','25367b5b-6ef9-572d-9eb5-3d190f57ce74','Chalcoelytrum nutans','7955','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Andropogoneae|Sorghinae|Sorghastrum|Sorghastrum nutans','73|8|2|55|193|270|426|753|1701|7955','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18858','','','ce4755f1-ec05-5532-8e3d-71d5d7f8cfff','Sorghum avenaceum (Michaux) Chapman','(Michaux) Chapman',0,2,'eb4dcaf8-f3b5-511a-a90c-66302990b983','Sorghum avenaceum','eb4dcaf8-f3b5-511a-a90c-66302990b983','Sorghum avenaceum','b8258458-6398-5bc9-a4a8-e89c933c8ee2','Sorghum auenace','7955','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Andropogoneae|Sorghinae|Sorghastrum|Sorghastrum nutans','73|8|2|55|193|270|426|753|1701|7955','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18868','','','a35e53b4-9014-52b2-ab98-4e843388d4a1','Holcus bicolor Linnaeus','Linnaeus',0,2,'0664182a-8e65-5737-bb2a-b904115ae388','Holcus bicolor','0664182a-8e65-5737-bb2a-b904115ae388','Holcus bicolor','0664182a-8e65-5737-bb2a-b904115ae388','Holcus bicolor','7956','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Andropogoneae|Sorghinae|Sorghum|Sorghum bicolor|Sorghum bicolor bicolor','73|8|2|55|193|270|426|753|1702|7957|7956','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('18870','','','c87dfa99-bfb7-56ff-9b35-b8de8eb92516','Andropogon drummondii Steudel','Steudel',0,2,'d83d419d-fac6-5821-97f4-0f82f53b92b8','Andropogon drummondii','d83d419d-fac6-5821-97f4-0f82f53b92b8','Andropogon drummondii','3bac5572-fda3-5851-9f4f-40d7bd01bb77','Andropogon drummond','7958','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Andropogoneae|Sorghinae|Sorghum|Sorghum bicolor|Sorghum bicolor','73|8|2|55|193|270|426|753|1702|7957|7958','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('18873','','','8bf4de79-520f-501b-8f2d-28336083738d','Dactylis patens Aiton','Aiton',0,2,'8ffd0656-20cb-5b55-9df4-0c9247ba5055','Dactylis patens','8ffd0656-20cb-5b55-9df4-0c9247ba5055','Dactylis patens','8ffd0656-20cb-5b55-9df4-0c9247ba5055','Dactylis patens','30323','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Zoysieae|Sporobolinae|Sporobolus|Spartina|Spartina|Sporobolus pumilus','73|8|2|55|193|294|478|721|1714|30314|30316|30323','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('18880','','','f5439914-bfa1-5d31-96f6-2884819a5dd1','Sphenopholis obtusata var. pubescens (Scribner & Merrill) Scribner','(Scribner & Merrill) Scribner',0,3,'6f237323-542c-5980-b7a2-6b50cd777b75','Sphenopholis obtusata pubescens','f5093de9-7c40-505a-a90a-7a6603e3f81f','Sphenopholis obtusata var. pubescens','3bf2b7d6-22b5-5b3d-8d40-8ce5d95ac106','Sphenopholis obtusat pubescens','7967','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Aveninae|Sphenopholis|Sphenopholis obtusata','73|8|2|55|193|258|408|716|1709|7967','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18884','','','29f2c458-abe5-56da-99a6-6fc83d1ccdb2','Agrostis aspera Michaux nom. illeg.','Michaux',0,2,'e18efb0d-a083-597e-9551-47fa51792718','Agrostis aspera','e18efb0d-a083-597e-9551-47fa51792718','Agrostis aspera','ff95f9dc-ecd8-5f5b-9d78-2bf88349b466','Agrostis asper','7969','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Zoysieae|Sporobolinae|Sporobolus|Clandestini|Sporobolus compositus|Sporobolus compositus compositus','73|8|2|55|193|294|478|721|1714|30304|7970|7969','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species|variety','species','0','0','0','',4);
INSERT INTO core VALUES('18888','','','b8b4020b-e604-5bfb-95ae-f1572cd1329a','Vilfa heterolepis A. Gray','A. Gray',0,2,'640fef99-7765-599b-8b42-354364ab6e09','Vilfa heterolepis','640fef99-7765-599b-8b42-354364ab6e09','Vilfa heterolepis','90332ced-7621-5926-96c4-589e754cfe39','Vilfa heterolep','7972','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Zoysieae|Sporobolinae|Sporobolus|Calamovilfa|Floridani|Sporobolus heterolepis','73|8|2|55|193|294|478|721|1714|30303|30308|7972','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('18897','','','134d98c6-017c-5682-a84a-4836b63ecfae','Triticum ponticum Podpěra','Podpěra',0,2,'c0a2538d-6978-5cbc-897e-7f7b8fee5637','Triticum ponticum','c0a2538d-6978-5cbc-897e-7f7b8fee5637','Triticum ponticum','cd1d996c-5058-544c-a973-cb7926859250','Triticum pontic','32101','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Triticinae|Thinopyrum|Thinopyrum obtusiflorum','73|8|2|55|193|258|406|756|1932|32101','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18898','','','a7efa25e-b8a9-5154-a43b-e98e1cb637fe','Elytrigia pontica (Podpěra) Holub','(Podpěra) Holub',0,2,'da141147-4793-59e8-859c-75dc9c4cd0a4','Elytrigia pontica','da141147-4793-59e8-859c-75dc9c4cd0a4','Elytrigia pontica','b334f015-6f75-55c6-b9a1-4df991949934','Elytrigia pontic','32101','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Triticinae|Thinopyrum|Thinopyrum obtusiflorum','73|8|2|55|193|258|406|756|1932|32101','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18906','','','0fd149a3-cba7-50ae-a174-2e1c54438e30','Glyceria fernaldii (Hitchcock) H. St.John','(Hitchcock) H. St.John',0,2,'897ad084-dc20-5e54-854f-546dc0fe671f','Glyceria fernaldii','897ad084-dc20-5e54-854f-546dc0fe671f','Glyceria fernaldii','0e7fdcdb-fb57-5184-ac2d-502bde07792d','Glyceria fernald','7980','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Torreyochloinae|Torreyochloa|Torreyochloa pallida|Torreyochloa pallida fernaldii','73|8|2|55|193|258|408|755|1768|7981|7980','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('18912','','','d46a0200-7a12-5d1a-a309-e960ad96a431','Poa flava Linnaeus','Linnaeus',0,2,'632691b3-6749-5c19-a0b8-66eb6edbc1b7','Poa flava','632691b3-6749-5c19-a0b8-66eb6edbc1b7','Poa flava','430b2501-aa3a-5b0a-8f8f-4cc075b79619','Poa flau','7984','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Tridentinae|Tridens|Tridens flavus|Tridens flavus flavus','73|8|2|55|193|294|468|24651|1780|7985|7984','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('18919','','','7dd9a3f7-acbc-5b20-878d-55e3b517f405','Avena flavescens Linnaeus','Linnaeus',0,2,'06f7ad8d-33e0-5be3-bb1c-b69ad4a97e63','Avena flavescens','06f7ad8d-33e0-5be3-bb1c-b69ad4a97e63','Avena flavescens','f54887a7-c833-5ab7-8680-1f57e6da93fa','Avena flauescens','31877','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Aveninae|Trisetum|Trisetum flavescens|Trisetum flavescens flavescens','73|8|2|55|193|258|408|716|1792|7991|31877','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('18926','','','1ee760e5-dfa6-5de5-94bf-b886c3a05e4e','Trisetum canescens var. montanum (Vasey) Hitchcock','(Vasey) Hitchcock',0,3,'362814bf-620b-5557-88d5-8db3dd3e765d','Trisetum canescens montanum','51715a04-1303-513c-a268-d0f231ea40f6','Trisetum canescens var. montanum','9445bb25-b769-5056-84c5-b4e79d93f9bc','Trisetum canescens montan','32207','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Aveninae|Koeleria|Trisetaera|Koeleria spicata','73|8|2|55|193|258|408|716|1306|32206|32207','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18929','','','e7842684-3b5c-5070-b0bb-e43615f80d2e','Triticum aestivum subsp. durum (Desfontaines) Thellung','(Desfontaines) Thellung',0,3,'c0a615e6-bf7a-51c0-ac98-f8fea12d9459','Triticum aestivum durum','d2845a7d-4e98-5f3e-a50a-2970e1e7f149','Triticum aestivum subsp. durum','78830738-03b2-53f4-9d4b-c4b3985a56f0','Triticum aestiu dur','7999','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Triticinae|Triticum|Triticum durum','73|8|2|55|193|258|406|756|1794|7999','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('18937','','','7c049bf9-c188-5702-a263-a3b5601dee6e','Festuca confusa Piper','Piper',0,2,'376b8ff3-3653-5d73-9a7d-dea3e682a66f','Festuca confusa','376b8ff3-3653-5d73-9a7d-dea3e682a66f','Festuca confusa','aa4c356c-1284-5d26-8563-f6d1372b3f38','Festuca confus','8005','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Vulpia|Vulpia microstachys','73|8|2|55|193|258|408|735|1824|8005','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18943','','','bd163748-5437-5367-b227-301667435a52','Festuca reflexa Buckley','Buckley',0,2,'3ca1d6d0-a20e-5d81-be96-e8c4d1871ad7','Festuca reflexa','3ca1d6d0-a20e-5d81-be96-e8c4d1871ad7','Festuca reflexa','de8e8f8a-4f4b-5b8f-a2d9-a97cd02a0359','Festuca reflex','8005','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Vulpia|Vulpia microstachys','73|8|2|55|193|258|408|735|1824|8005','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18945','','','419aaf19-12a6-5cfa-a8b5-03d5b96243a3','Festuca pacifica Piper','Piper',0,2,'f7191d62-8d3e-5b53-8665-67f74690833c','Festuca pacifica','f7191d62-8d3e-5b53-8665-67f74690833c','Festuca pacifica','767b7cf9-de67-5eb6-858f-52d3bb5b7710','Festuca pacific','8005','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Vulpia|Vulpia microstachys','73|8|2|55|193|258|408|735|1824|8005','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18954','','','9b9e5064-79ca-51b8-9603-c7f403008824','Festuca megalura Nuttall','Nuttall',0,2,'29de3826-e44e-5f14-9399-6f9733d4286f','Festuca megalura','29de3826-e44e-5f14-9399-6f9733d4286f','Festuca megalura','cf694ab5-d5f8-5a19-ba3d-6fad3efa06c6','Festuca megalur','8007','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Vulpia|Vulpia myuros','73|8|2|55|193|258|408|735|1824|8007','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18961','','','0bcc69f5-0984-5927-b58c-427c69723a54','Festuca gracilenta Buckley','Buckley',0,2,'0b59dd1e-87b8-5598-a2d6-f8eee86e09cf','Festuca gracilenta','0b59dd1e-87b8-5598-a2d6-f8eee86e09cf','Festuca gracilenta','7eca7b11-07d7-5912-b35e-90b8d76cae4c','Festuca gracilent','8008','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Vulpia|Vulpia octoflora|Vulpia octoflora glauca','73|8|2|55|193|258|408|735|1824|8009|8008','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('18964','','','5676a352-745b-5973-9da3-70035ef71c73','Festuca octoflora Walter','Walter',0,2,'6166f500-6f9e-5e1b-89d6-882b89d68fd3','Festuca octoflora','6166f500-6f9e-5e1b-89d6-882b89d68fd3','Festuca octoflora','fc39c497-7846-5921-8353-474a492879d6','Festuca octoflor','8011','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Vulpia|Vulpia octoflora|Vulpia octoflora octoflora','73|8|2|55|193|258|408|735|1824|8009|8011','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('18969','','','5495470e-6311-5592-9857-acace0b1c7ca','Agrostis littoralis Withering nom. illeg.','Withering',0,2,'8521a09d-8a5e-5c54-8923-0807d8f1cf0a','Agrostis littoralis','8521a09d-8a5e-5c54-8923-0807d8f1cf0a','Agrostis littoralis','863eb846-dfe6-50ad-9444-901fdaa99197','Agrostis littoral','8013','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Agropogon|Agropogon lutosus','73|8|2|55|193|258|408|710|1942|8013','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('18973','','','89370d7f-f648-5260-9c45-2e446470cc26','Poa eminens var. labradorica (Steudel) Abbe ex J. Cayouette & Darbyshire nom. inval.','(Steudel) Abbe ex J. Cayouette & Darbyshire',0,3,'b0d2e7db-568d-5ef0-bb95-cf62756af08c','Poa eminens labradorica','fe654e64-d195-5ffe-b122-8a2530d5fcd1','Poa eminens var. labradorica','1511928a-eabd-58c7-bc94-b4846b79d600','Poa eminens labradoric','8015','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Duarctopoa|Duarctopoa labradorica','73|8|2|55|193|258|408|715|1956|8015','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',4);
INSERT INTO core VALUES('18984','','','f3a88140-be23-5647-b22b-6c89e7d59718','×Elyhordeum dutillyanum Lepage','Lepage',0,2,'2664dc26-c158-5ecb-882d-6b4c346946c8','Elyhordeum dutillyanum','bed38878-5941-5432-8fb7-36aa662a4aba','× Elyhordeum dutillyanum','6739a076-8a9d-5f82-b7e8-3aa7605fe0bd','Elyhordeum dutillyan','8021','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Leydeum|Leydeum dutillyanum','73|8|2|55|193|258|406|709|1945|8021','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('18986','','','33c9946a-8f87-5d88-b2dd-b813fa88e459','Catabrosa concinna var. vacillans (Th. Fries) Nathorst','(Th. Fries) Nathorst',0,3,'61c13b3b-5a37-51f3-b7fd-be39f8d15f5c','Catabrosa concinna vacillans','ad6cfb43-947b-540e-a7d2-30c6e70e76b2','Catabrosa concinna var. vacillans','298816b3-f4a7-5a2b-9034-15c93d05d39d','Catabrosa concinn uacillans','8022','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Coleanthinae|Pucciphippsia|Pucciphippsia vacillans','73|8|2|55|193|258|408|722|1947|8022','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18992','','','cbfb1813-98b7-5fca-ab01-e66730ffa4ee','Mays zea Gaertner','Gaertner',0,2,'81206448-187f-574f-a2da-f5c5ef49dae3','Mays zea','81206448-187f-574f-a2da-f5c5ef49dae3','Mays zea','fe729a65-578d-57be-bf6d-38cdee70fbf1','Mays ze','8023','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Andropogoneae|Tripsacinae|Zea|Zea mays|Zea mays mays','73|8|2|55|193|270|426|757|1839|8024|8023','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('18994','','','f120c51e-2b10-5be2-b797-e8ac1f26d7a5','Mays americana Baumgarten nom. illeg.','Baumgarten',0,2,'2f5cf286-254b-5979-80fe-6677b3de70bd','Mays americana','2f5cf286-254b-5979-80fe-6677b3de70bd','Mays americana','6d33ac52-cba8-5aab-a427-457a4597b027','Mays american','8023','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Andropogoneae|Tripsacinae|Zea|Zea mays|Zea mays mays','73|8|2|55|193|270|426|757|1839|8024|8023','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',4);
INSERT INTO core VALUES('18998','','','f4bcf063-5e29-53c4-a90c-57b0b3e18186','Zizania aquatica var. subbrevis B. Boivin','B. Boivin',0,3,'9ad02e6e-c191-5532-87c5-98f81b035856','Zizania aquatica subbrevis','881e774a-a3ba-5f0d-8a4d-827262fecc7c','Zizania aquatica var. subbrevis','0be84b07-8e3b-5e7a-b39d-eae5b7377c67','Zizania aquatic subbreu','8025','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Oryzoideae|Oryzeae|Zizaniinae|Zizania|Zizania aquatica|Zizania aquatica aquatica','73|8|2|55|193|30296|602|758|1841|8026|8025','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('19002','','','00e55608-93db-5695-ba72-c3fca8b52b45','Zizania aquatica subsp. brevis (Fassett) S.L. Chen','(Fassett) S.L. Chen',0,3,'064f0729-1087-5c4f-bd18-89a78693071b','Zizania aquatica brevis','4eef200e-1e7c-5e4d-bd6a-74abe7eb258f','Zizania aquatica subsp. brevis','d1ce686e-f528-5b55-a6a0-d9b1ea49d1ae','Zizania aquatic breu','8027','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Oryzoideae|Oryzeae|Zizaniinae|Zizania|Zizania aquatica|Zizania aquatica brevis','73|8|2|55|193|30296|602|758|1841|8026|8027','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('19009','','','fa95dbb1-9978-51ec-8388-01c6e425075d','Podostemum ceratophyllum var. abrotanoides (Nuttall) Weddell','(Nuttall) Weddell',0,3,'5fdc0d47-c572-5db9-a321-f68139c45377','Podostemum ceratophyllum abrotanoides','b3144969-b569-566e-a796-036a087e476a','Podostemum ceratophyllum var. abrotanoides','1c3b9764-f4a6-5dc0-b3ee-59531d81f197','Podostemum ceratophyll abrotanoid','8032','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Podostemaceae|Podostemoideae|Podostemeae|Podostemum|Podostemum ceratophyllum','73|8|11|42|194|373|650|1568|8032','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19015','','','c3a2d4f8-927d-5811-a35f-daefde22257f','Cantua pungens Torrey','Torrey',0,2,'7c2c0668-e425-5848-bdda-20d30ee15dad','Cantua pungens','7c2c0668-e425-5848-bdda-20d30ee15dad','Cantua pungens','7c2c0668-e425-5848-bdda-20d30ee15dad','Cantua pungens','8045','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Linanthus|Linanthus pungens','73|8|4|27|195|314|608|1348|8045','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19017','','','50a72a24-e0db-5390-a6de-ed82e8918327','Linanthus harknessii var. septentrionalis (H. Mason) Jepson & V.L. Bailey','(H. Mason) Jepson & V.L. Bailey',0,3,'8fd4491c-8a45-50ec-8cf0-7d55f01cc882','Linanthus harknessii septentrionalis','6a93b4b2-5295-55b5-bb12-8bfedd13278e','Linanthus harknessii var. septentrionalis','e6e89861-f339-503d-a055-c3959187165d','Linanthus harkness septentrional','28758','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Leptosiphon|Leptosiphon septentrionalis','73|8|4|27|195|314|608|28756|28758','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19024','','','e1da54e8-fbce-53ca-9c91-df1c52683171','Polemonium caeruleum subsp. villosum (Rudolph ex Georgi) Brand','(Rudolph ex Georgi) Brand',0,3,'24ad0833-8b77-52f2-b929-1bb7cbbbe667','Polemonium caeruleum villosum','c3c67b70-788f-580e-b488-5056fc7a2a38','Polemonium caeruleum subsp. villosum','e638cd27-df24-5536-b276-14fedc645303','Polemonium caerule uillos','8078','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Polemonieae|Polemonium|Polemonium acutiflorum','73|8|4|27|195|314|652|1571|8078','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',2);
INSERT INTO core VALUES('19028','','','d0365fc5-2030-5568-a47b-a3640f10a92e','Polygala viridescens Linnaeus','Linnaeus',0,2,'260c12d5-2adf-59bb-be04-b764071e2568','Polygala viridescens','260c12d5-2adf-59bb-be04-b764071e2568','Polygala viridescens','c8f8a4f3-a4b3-5465-a46e-ab744119049c','Polygala uiridescens','34048','Equisetopsida|Magnoliidae|Rosanae|Fabales|Polygalaceae|Polygaleae|Senega|Senega|Sanguineae|Senega sanguinea','73|8|11|28|196|654|34035|34036|34042|34048','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('19032','','','18128db3-3435-5df3-81e1-d935b54789b6','Aconogeton hultenianum (Jurtzev) Tzvelev','(Jurtzev) Tzvelev',0,2,'656b1160-e3eb-5a4a-962d-5484d385ed82','Aconogeton hultenianum','656b1160-e3eb-5a4a-962d-5484d385ed82','Aconogeton hultenianum','b2b044cb-e98c-533a-93d4-98c95e90da56','Aconogeton hultenian','31360','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Koenigia|Aconogonon|Koenigia alaskana|Koenigia alaskana alaskana','73|8|15|14|197|248|555|1307|31365|31359|31360','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('19038','','','9a184ede-5f2c-519b-98ca-ba7cbb762419','Polygonum plumosum Small','Small',0,2,'b6a7ed0d-6df8-5314-b534-b279be0059dc','Polygonum plumosum','b6a7ed0d-6df8-5314-b534-b279be0059dc','Polygonum plumosum','43a10b62-2c87-5669-87da-9dd0a1815705','Polygonum plumos','8104','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Linnaeus|Bistorta plumosa','73|8|15|14|197|248|555|1870|8104','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19037','','','01011a86-a48a-5a78-8cd4-08987f9a7b2b','Persicaria bistorta (Linnaeus) Sampaio','(Linnaeus) Sampaio',0,2,'6d76f9cb-1deb-5854-a242-d90170d6ebd7','Persicaria bistorta','6d76f9cb-1deb-5854-a242-d90170d6ebd7','Persicaria bistorta','f8608bec-5678-5398-8dae-5e8a703c7015','Persicaria bistort','8103','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Linnaeus|Bistorta officinalis','73|8|15|14|197|248|555|1870|8103','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19050','','','6c6f9cc8-67b4-5f22-9e4b-716e9e3e60c1','Eriogonum davisianum S. Stokes','S. Stokes',0,2,'c81f4cc8-ebb5-5abe-a9f5-864cce67fde1','Eriogonum davisianum','c81f4cc8-ebb5-5abe-a9f5-864cce67fde1','Eriogonum davisianum','2e8c6d46-68cb-5622-b497-45eefa620473','Eriogonum dauisian','8117','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Eriogonoideae|Eriogoneae|Eriogonum|Eucycla|Eriogonum ovalifolium|Eriogonum ovalifolium purpureum','73|8|15|14|197|333|550|1151|2042|8116|8117','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('19048','','','721a468f-56c2-563b-b774-eaa53490631f','Eriogonum rhodanthum A. Nelson & P.B. Kennedy','A. Nelson & P.B. Kennedy',0,2,'b105f063-e0fd-53de-911d-171ef036c839','Eriogonum rhodanthum','b105f063-e0fd-53de-911d-171ef036c839','Eriogonum rhodanthum','6dbe13e2-7fa1-5675-87ae-73404c91c758','Eriogonum rhodanth','8115','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Eriogonoideae|Eriogoneae|Eriogonum|Eucycla|Eriogonum ovalifolium|Eriogonum ovalifolium nivale','73|8|15|14|197|333|550|1151|2042|8116|8115','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('19065','','','27929949-e33e-5f0c-a27f-a286acfc4389','Bilderdykia scandens var. dumetorum (Linnaeus) Dumortier','(Linnaeus) Dumortier',0,3,'72ad2f98-8cea-5087-805c-095cfb2f05ed','Bilderdykia scandens dumetorum','4c3e6a1e-62c7-558c-8f77-b68d884e7164','Bilderdykia scandens var. dumetorum','4dd06022-9ec9-5daf-896f-0bce948847b3','Bilderdykia scandens dumetor','8131','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Fallopia|Fallopia dumetorum','73|8|15|14|197|248|556|1171|8131','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19068','','','0c927037-48c9-5059-b5d4-e74e45d13de6','Tiniaria dumetorum (Linnaeus) Opiz','(Linnaeus) Opiz',0,2,'c07654f4-7d02-53b7-acb9-cefa1cda0dd9','Tiniaria dumetorum','c07654f4-7d02-53b7-acb9-cefa1cda0dd9','Tiniaria dumetorum','16bebfdf-9f14-542c-8c57-f56e9a6ddcb3','Tiniaria dumetor','8131','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Fallopia|Fallopia dumetorum','73|8|15|14|197|248|556|1171|8131','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19073','','','48f44081-8961-5a79-8a0c-ccea6093aa13','Polygonum scandens Linnaeus var. scandens Linnaeus','Linnaeus',0,3,'3697b856-4c0c-57ea-a2cd-70cf71b2215c','Polygonum scandens scandens','0fbf86bd-1662-5e69-8505-6c0d02351b11','Polygonum scandens var. scandens','3697b856-4c0c-57ea-a2cd-70cf71b2215c','Polygonum scandens scandens','8135','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Fallopia|Fallopia scandens','73|8|15|14|197|248|556|1171|8135','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19081','','','cf0991fc-39ad-528e-9651-e6240dd519dd','Persicaria muhlenbergii (Meisner) Small','(Meisner) Small',0,2,'1e6db407-e885-57a0-b5d9-476ce3581fff','Persicaria muhlenbergii','1e6db407-e885-57a0-b5d9-476ce3581fff','Persicaria muhlenbergii','e8c4edf7-1df8-55c6-a1a1-0db335216ec4','Persicaria muhlenberg','8139','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Persicaria amphibia|Persicaria amphibia emersa','73|8|15|14|197|248|555|1523|8140|8139','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('19088','','','33d8e7a8-b392-5a0b-a084-6e720620de81','Polygonum amphibium var. natans Michaux nom. illeg.','Michaux',0,3,'acfd7187-c14d-5aa7-bd22-b3cbc5a613c6','Polygonum amphibium natans','d58c0948-0794-5d6d-8069-4e86c9a3f455','Polygonum amphibium var. natans','0e9feef6-57b6-54db-a1d4-89c7a64dd2b4','Polygonum amphibi natans','8141','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Persicaria amphibia|Persicaria amphibia stipulacea','73|8|15|14|197|248|555|1523|8140|8141','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',4);
INSERT INTO core VALUES('19086','','','114528f9-45c0-57b7-9350-92a8c6ab00f0','Persicaria hartwrightii (A. Gray) Greene','(A. Gray) Greene',0,2,'2720ca75-3daa-5b93-8ade-da839c4f63be','Persicaria hartwrightii','2720ca75-3daa-5b93-8ade-da839c4f63be','Persicaria hartwrightii','6f4ff291-0aad-57ac-aa00-452cce1edd4f','Persicaria hartwright','8141','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Persicaria amphibia|Persicaria amphibia stipulacea','73|8|15|14|197|248|555|1523|8140|8141','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('19094','','','012b5ac6-8229-528a-9340-0a558c556159','Polygonum arifolium var. pubescens (R. Keller) Fernald','(R. Keller) Fernald',0,3,'64aaf239-8481-5880-8427-843834a5cbe4','Polygonum arifolium pubescens','071fd5bf-bd48-57f6-be5b-d2c32df63f4b','Polygonum arifolium var. pubescens','f6065fa4-a925-56c9-a7e0-d874223e607a','Polygonum arifoli pubescens','8142','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Echinocaulon|Persicaria arifolia','73|8|15|14|197|248|555|1523|2242|8142','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19100','','','71649e50-95ad-5e46-b082-c0b660b10e4d','Polygonum hydropiperoides Michaux','Michaux',0,2,'13fe1a13-6c7c-576c-89a8-a159ddf37aae','Polygonum hydropiperoides','13fe1a13-6c7c-576c-89a8-a159ddf37aae','Polygonum hydropiperoides','f02cc342-68d0-5b69-9bab-13d7515620ed','Polygonum hydropiperoid','8145','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Persicaria|Persicaria hydropiperoides','73|8|15|14|197|248|555|1523|2243|8145','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('19104','','','11a512f3-d356-5392-9c50-475508bd9910','Polygonum lapathifolium var. prostratum Wimmer','Wimmer',0,3,'ae9d5493-7832-51e6-8b70-d219e1228319','Polygonum lapathifolium prostratum','a193346e-092d-593a-aae8-8ee7a4e02b57','Polygonum lapathifolium var. prostratum','fd6bd2d1-11e2-5b34-9b01-1382b94d3be5','Polygonum lapathifoli prostrat','8147','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Persicaria|Persicaria lapathifolia','73|8|15|14|197|248|555|1523|2243|8147','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19109','','','3cb82a37-1e7c-5997-8fd8-a2c5dcd5ff88','Polygonum scabrum Moench','Moench',0,2,'8010a770-ec4c-5ce0-bba8-8378945a96ce','Polygonum scabrum','8010a770-ec4c-5ce0-bba8-8378945a96ce','Polygonum scabrum','28e05dd3-0bbd-519d-a817-653842ca785c','Polygonum scabr','8147','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Persicaria|Persicaria lapathifolia','73|8|15|14|197|248|555|1523|2243|8147','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('19115','','','bd42b008-f7ed-5f6c-a79d-437b986cefdb','Persicaria persicaria (Linnaeus) Small nom. illeg.','(Linnaeus) Small',0,2,'e5d29108-f3f5-5543-a74e-982f08da9b15','Persicaria persicaria','e5d29108-f3f5-5543-a74e-982f08da9b15','Persicaria persicaria','de1149c2-c754-538d-a5d0-8b3db95695e9','Persicaria persicar','8149','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Persicaria|Persicaria maculosa','73|8|15|14|197|248|555|1523|2243|8149','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('19124','','','fccb8963-ac91-53ec-ad0a-f967de70921e','Polygonum perfoliatum Linnaeus','Linnaeus',0,2,'00e80a18-a4bb-5c2c-9290-b03d82e6e964','Polygonum perfoliatum','00e80a18-a4bb-5c2c-9290-b03d82e6e964','Polygonum perfoliatum','7884b96f-ffc5-56a2-be60-3dd409dbf32d','Polygonum perfoliat','8154','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Echinocaulon|Persicaria perfoliata','73|8|15|14|197|248|555|1523|2242|8154','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('19133','','','676d5008-e036-557e-b0ea-4f3e39bdc499','Polygonum sagittatum Linnaeus','Linnaeus',0,2,'2414f0a3-f8c9-52f9-9c20-49bed1ffecf0','Polygonum sagittatum','2414f0a3-f8c9-52f9-9c20-49bed1ffecf0','Polygonum sagittatum','8e25e18d-f6e1-5e72-86df-ed75692c373a','Polygonum sagittat','8157','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Echinocaulon|Persicaria sagittata','73|8|15|14|197|248|555|1523|2242|8157','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('19140','','','35e13b69-22e2-5533-a6b2-19c32a98234c','Polygonum douglasii subsp. austiniae (Greene) E. Murray','(Greene) E. Murray',0,3,'54a7770a-56eb-553a-84f2-891a64849075','Polygonum douglasii austiniae','24cc5242-acdf-5de7-8b0e-1eca07558be6','Polygonum douglasii subsp. austiniae','48a745a7-b7b1-57e0-a5bc-4d9b5bec998c','Polygonum douglas austini','8163','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Duravia|Duravia|Polygonum austiniae','73|8|15|14|197|248|556|1577|24864|24866|8163','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('19142','','','4ab0d3f2-aaea-5b6c-92f1-7fc605bd0592','Polygonum monspeliense Thiébaut-de-Berneaud ex Persoon','Thiébaut-de-Berneaud ex Persoon',0,2,'80a137a9-6840-5055-b52e-9fae4699473f','Polygonum monspeliense','80a137a9-6840-5055-b52e-9fae4699473f','Polygonum monspeliense','a66da005-15ba-5b22-abba-7d5d240394f8','Polygonum monspeliens','8164','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Polygonum|Polygonum aviculare|Polygonum aviculare aviculare','73|8|15|14|197|248|556|1577|24865|8165|8164','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',2);
INSERT INTO core VALUES('19153','','','fe6f1940-f9ac-5be7-9e7a-8c34b884542c','Polygonum neglectum Besser','Besser',0,2,'3bfd4827-406a-5718-b422-55045aa45079','Polygonum neglectum','3bfd4827-406a-5718-b422-55045aa45079','Polygonum neglectum','6d934a59-3f41-52f9-8258-7bf62bc51056','Polygonum neglect','8168','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Polygonum|Polygonum aviculare|Polygonum aviculare neglectum','73|8|15|14|197|248|556|1577|24865|8165|8168','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('19151','','','454cf02d-ccb9-58b9-a724-f9d80c0c4e72','Polygonum microspermum Jordan ex Boreau','Jordan ex Boreau',0,2,'2faab5de-3c26-5e10-a3fd-f0ba8ffc9fb7','Polygonum microspermum','2faab5de-3c26-5e10-a3fd-f0ba8ffc9fb7','Polygonum microspermum','0cd1cadb-fd01-57bd-a1c0-6c37c3c3d96e','Polygonum microsperm','8167','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Polygonum|Polygonum aviculare|Polygonum aviculare depressum','73|8|15|14|197|248|556|1577|24865|8165|8167','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',2);
INSERT INTO core VALUES('19160','','','87974e50-65aa-5e12-a65d-66389b4b7d4c','Polygonum douglasii var. latifolium (Engelmann) Greene','(Engelmann) Greene',0,3,'137d03f0-cdfb-5fd4-8ab3-a77ad348a424','Polygonum douglasii latifolium','8c649b5e-b827-5acb-bf15-b13c86138ffb','Polygonum douglasii var. latifolium','29d49bcd-1a0d-572d-8589-585a9302b930','Polygonum douglas latifoli','8170','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Duravia|Duravia|Polygonum douglasii','73|8|15|14|197|248|556|1577|24864|24866|8170','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19155','','','983bc843-ee64-5f6d-841d-ecf4f97b62ea','Polygonum franktonii S.J. Wolf & McNeill','S.J. Wolf & McNeill',0,2,'956215b0-f66b-5a5f-aeda-fd0033cc5363','Polygonum franktonii','956215b0-f66b-5a5f-aeda-fd0033cc5363','Polygonum franktonii','4cda9fc6-8d8a-5040-a8fe-6845c367f5f7','Polygonum frankton','8168','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Polygonum|Polygonum aviculare|Polygonum aviculare neglectum','73|8|15|14|197|248|556|1577|24865|8165|8168','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('19167','','','f3a121f7-da93-58af-8a95-2b29fd9fa53d','Polygonum caurianum subsp. hudsonianum S.J. Wolf & McNeill','S.J. Wolf & McNeill',0,3,'5586e50c-ae14-5676-b694-c317f7f08b8b','Polygonum caurianum hudsonianum','880e2ab3-5261-51c5-b6fe-f6441029421d','Polygonum caurianum subsp. hudsonianum','48a3a04e-a16a-543e-959a-1d054a9c93a4','Polygonum caurian hudsonian','8176','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Polygonum|Polygonum fowleri|Polygonum fowleri hudsonianum','73|8|15|14|197|248|556|1577|24865|8174|8176','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('19172','','','85f0ebe3-dbe1-59a5-8e9b-7a102c85adfc','Polygonum torreyi S. Watson','S. Watson',0,2,'66561620-b53d-5eeb-a018-a44bc2defac1','Polygonum torreyi','66561620-b53d-5eeb-a018-a44bc2defac1','Polygonum torreyi','31cf6274-fcfd-5223-8e0e-c0eee40e3342','Polygonum torrey','8181','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Duravia|Duravia|Polygonum minimum','73|8|15|14|197|248|556|1577|24864|24866|8181','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('19177','','','ff860f14-89a7-5e7a-b139-7c50d0290a6c','Polygonum watsonii Small','Small',0,2,'d2be2ccb-e362-5002-925c-8cf81c27a389','Polygonum watsonii','d2be2ccb-e362-5002-925c-8cf81c27a389','Polygonum watsonii','9d02db9e-efc4-5a57-a1a9-af0df726a218','Polygonum watson','8187','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Duravia|Duravia|Polygonum polygaloides|Polygonum polygaloides confertiflorum','73|8|15|14|197|248|556|1577|24864|24866|8188|8187','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('19184','','','ad122bc8-0035-5a17-9150-edc044ab0050','Polygonum patulum Bieberstein','Bieberstein',0,2,'810d4cb5-dc00-5e94-a872-f34f3924e525','Polygonum patulum','810d4cb5-dc00-5e94-a872-f34f3924e525','Polygonum patulum','a7f58410-d571-5879-afd9-2a43e3b3aba3','Polygonum patul','22348','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Polygonum|Polygonum ramosissimum|Polygonum ramosissimum ramosissimum','73|8|15|14|197|248|556|1577|24865|8192|22348','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('19188','','','e7a3a40a-d97e-5aa4-b095-c01a3580e9d3','Polygonum exile Eastwood','Eastwood',0,2,'b7366890-ef86-53d8-91da-db49eb8b1bc6','Polygonum exile','b7366890-ef86-53d8-91da-db49eb8b1bc6','Polygonum exile','62f27050-2f15-51d7-91dc-0d7eed5d6b23','Polygonum exil','8196','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Duravia|Duravia|Polygonum sawatchense|Polygonum sawatchense sawatchense','73|8|15|14|197|248|556|1577|24864|24866|8195|8196','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('19198','','','abf72f76-de85-5e36-b60e-0247c6c86dd1','Acetosa acetosella (Linnaeus) Miller','(Linnaeus) Miller',0,2,'929408ed-9a91-5a2d-91fe-616125ebabcf','Acetosa acetosella','929408ed-9a91-5a2d-91fe-616125ebabcf','Acetosa acetosella','15e3cdd5-fcc3-53f5-ab76-23077ac1991f','Acetosa acetosell','8201','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex acetosella','73|8|15|14|197|248|639|1631|8201','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19202','','','0e6cbd0e-faae-54a2-833d-055b2340e6e7','Rumex arcticus var. kamtschadalus (Komarov) K.H. Rechinger ex Tolmaczev','(Komarov) K.H. Rechinger ex Tolmaczev',0,3,'1912e237-480c-50d4-874e-d3ea2187ef2d','Rumex arcticus kamtschadalus','6a2276d6-ff06-5c46-9053-cf1933b7dd6b','Rumex arcticus var. kamtschadalus','d172b908-022e-5539-b7a3-a50babe1ed5f','Rumex arctic kamtschadal','8204','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex arcticus','73|8|15|14|197|248|639|1631|8204','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('19208','','','a6903a47-56f4-5aa7-ad15-482c5f1eca49','Rumex orbicularis auct. auct.','',0,2,'e644e216-f5ec-5a84-a357-f8321f392f1d','Rumex orbicularis','e644e216-f5ec-5a84-a357-f8321f392f1d','Rumex orbicularis','11a2dcee-d7b7-5267-9a29-e603634758fa','Rumex orbicular','8205','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex britannica','73|8|15|14|197|248|639|1631|8205','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('19216','','','7236211b-5d5e-5db1-9811-bc4af275ae28','Rumex maritimus subsp. fueginus (Philippi) Hultén','(Philippi) Hultén',0,3,'4b941f0e-96c9-5f6d-a3d2-c3b7a8f3f789','Rumex maritimus fueginus','ccbc3095-ede4-5cf6-ab7a-72fb6878da97','Rumex maritimus subsp. fueginus','a0d2fc2b-2b2e-5cb0-a34b-44699f18242c','Rumex maritim fuegin','8210','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex fueginus','73|8|15|14|197|248|639|1631|8210','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('19213','','','2176cae9-5674-57c0-b628-75ae992fca63','Rumex alpinus var. subcalligerus Boissier','Boissier',0,3,'ed4ff25f-d289-5541-b289-1754c0abe698','Rumex alpinus subcalligerus','91ad6c16-c085-53cb-bbe7-6298a081e090','Rumex alpinus var. subcalligerus','1ea8d59d-cde5-5a7c-8053-bf3eead91a80','Rumex alpin subcalliger','8206','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex confertus','73|8|15|14|197|248|639|1631|8206','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19222','','','b534d001-00b8-5953-936a-e065af393bb6','Rumex angustissimus Ledebour','Ledebour',0,2,'a8112198-7caf-56c9-a438-39dbe7da5f20','Rumex angustissimus','a8112198-7caf-56c9-a438-39dbe7da5f20','Rumex angustissimus','2b43ef6c-3ab7-556f-8de3-b53c801b5a49','Rumex angustissim','8211','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex graminifolius','73|8|15|14|197|248|639|1631|8211','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19228','','','b58e0cdc-d836-5959-a8e8-3c54223892f2','Rumex domesticus Hartman','Hartman',0,2,'23b1b882-b2b1-533b-88d7-10e6822aa836','Rumex domesticus','23b1b882-b2b1-533b-88d7-10e6822aa836','Rumex domesticus','fa82971d-849d-5eee-8665-19f7b56f90d5','Rumex domestic','8213','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex longifolius','73|8|15|14|197|248|639|1631|8213','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19232','','','a9229ce7-c64b-5be1-99aa-00cdd2719750','Rumex crispatulus Michaux','Michaux',0,2,'77fe86d6-c146-5b00-9fae-98e429e529ce','Rumex crispatulus','77fe86d6-c146-5b00-9fae-98e429e529ce','Rumex crispatulus','4a4ba0b8-eeb0-53de-b74c-5529c152600b','Rumex crispatul','8215','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex obtusifolius','73|8|15|14|197|248|639|1631|8215','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19237','','','d2aafbe5-11f3-50c9-8e23-9270de03e467','Rumex aquaticus subsp. fenestratus (Greene) Hultén','(Greene) Hultén',0,3,'88008dd6-f6fd-5a83-b371-f57f66d9aed3','Rumex aquaticus fenestratus','10b697a1-37b0-51c1-a42d-0fd84a3dfeb8','Rumex aquaticus subsp. fenestratus','0f8fa291-4bea-542a-a18a-c11fd9265a5e','Rumex aquatic fenestrat','8216','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex occidentalis','73|8|15|14|197|248|639|1631|8216','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('19246','','','92678e93-418e-56d8-aa5f-c9879254e879','Rumex lonaczevskii Klokov','Klokov',0,2,'9244ac77-f2db-5327-ad46-f1332ba817eb','Rumex lonaczevskii','9244ac77-f2db-5327-ad46-f1332ba817eb','Rumex lonaczevskii','ac044b31-4a97-5b97-bc15-72ff6a122b3c','Rumex lonaczeusk','8218','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex patientia','73|8|15|14|197|248|639|1631|8218','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19252','','','14c784e2-3d4c-5716-8da2-80ced297cd6c','Acetosella paucifolia (Nuttall) Á. Löve','(Nuttall) Á. Löve',0,2,'7e146c10-f2d7-50e7-b279-44b18084634e','Acetosella paucifolia','7e146c10-f2d7-50e7-b279-44b18084634e','Acetosella paucifolia','c7514302-f28b-5a88-96ac-8e6082427fe9','Acetosella paucifol','8219','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex paucifolius','73|8|15|14|197|248|639|1631|8219','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19260','','','50a59d18-8729-59b7-b786-48080de2ab99','Rumex condylodes Bieberstein','Bieberstein',0,2,'662713fc-0d81-552f-943d-b9ea5a22b418','Rumex condylodes','662713fc-0d81-552f-943d-b9ea5a22b418','Rumex condylodes','9ce63c3a-2954-5468-81ac-9c14e4954c77','Rumex condylod','8222','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex sanguineus','73|8|15|14|197|248|639|1631|8222','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19263','','','4aa1de18-7809-5f3a-8e59-761cc08ef642','Rumex salicifolius var. angustifolius Meisner','Meisner',0,3,'8223c4a2-9f4b-58f6-b89d-6156a85d8297','Rumex salicifolius angustifolius','66ab793c-ea84-542e-827a-fd70c243749c','Rumex salicifolius var. angustifolius','4c3dc21c-7922-52db-9bd4-61c4f7e96dff','Rumex salicifol angustifol','8223','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex sibiricus','73|8|15|14|197|248|639|1631|8223','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19265','','','8e711919-ea0c-538c-976d-3d8899d0ae16','Rumex crispus var. dentatus Schur','Schur',0,3,'bc3b3919-2de0-55aa-94cf-0c2510305f18','Rumex crispus dentatus','c946a2c8-09d1-59f4-adf5-38e1f8596992','Rumex crispus var. dentatus','a44e2b0d-4254-5b68-bb37-b30fd03c680a','Rumex crisp dentat','8224','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex stenophyllus','73|8|15|14|197|248|639|1631|8224','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19273','','','6975f6de-4436-5f10-87a2-a712a0d5188e','Rumex acetosa var. haplorhizus (V.M. Czernjaev ex Turczaninow) Trautvetter','(V.M. Czernjaev ex Turczaninow) Trautvetter',0,3,'31faad39-cba5-5fd9-84c1-af2ff13a2cd7','Rumex acetosa haplorhizus','ea1b4459-1d05-5bcc-a21a-c5a7de44b8c5','Rumex acetosa var. haplorhizus','746c635d-2a99-5441-8f45-6d9c26542a2c','Rumex acetos haplorhiz','8226','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex thyrsiflorus','73|8|15|14|197|248|639|1631|8226','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('19279','','','57b4ce1a-902a-568e-b3a7-8028eb8317c9','Rumex salicifolius var. triangulivalvis (Danser) J.C. Hickman','(Danser) J.C. Hickman',0,3,'ad2e4b15-c5dd-561e-9836-430e6df2c946','Rumex salicifolius triangulivalvis','2c3eab65-9ef8-50ac-898b-36ed2af25965','Rumex salicifolius var. triangulivalvis','afed34b1-cdc1-50a3-8ae1-e03fe3e64deb','Rumex salicifol trianguliualu','8228','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex triangulivalvis','73|8|15|14|197|248|639|1631|8228','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19286','','','ea00326a-43d2-576a-b05a-c557e5272c72','Polypodium vulgare subsp. virginianum (Linnaeus) Hultén','(Linnaeus) Hultén',0,3,'e781a015-bb13-5069-a1ce-2c3c62ea3c54','Polypodium vulgare virginianum','c15154bb-ef60-5faa-821e-700c39d8d28c','Polypodium vulgare subsp. virginianum','42b37e68-4480-58a6-83ed-771783f2a27f','Polypodium uulgar uirginian','8241','Equisetopsida|Polypodiidae|Polypodiales|Polypodiaceae|Polypodioideae|Polypodieae|Polypodium|Polypodium virginianum','73|33|56|198|375|656|1579|8241','class|subclass|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('19290','','','445bf87b-6057-5403-95a8-b339298fa436','Calandrinia caulescens Kunth','Kunth',0,2,'44688098-58cc-56fd-b5c3-44885d4e03bb','Calandrinia caulescens','44688098-58cc-56fd-b5c3-44885d4e03bb','Calandrinia caulescens','44688098-58cc-56fd-b5c3-44885d4e03bb','Calandrinia caulescens','8245','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Calandrinia|Calandrinia ciliata','73|8|15|14|171|929|8245','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19296','','','5a78eaec-3775-5244-b9e7-87a253886d01','Calyptridium umbellatum var. caudiciferum (A. Gray) Jepson','(A. Gray) Jepson',0,3,'b3aeb8d3-6f1a-5e2f-b8f3-9d66bdb39b54','Calyptridium umbellatum caudiciferum','79cc28f7-90c3-5405-bb1b-915398625d27','Calyptridium umbellatum var. caudiciferum','85e9c712-5298-5bda-bfde-e2e65db38d43','Calyptridium umbellat caudicifer','8247','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Cistanthe|Cistanthe umbellata','73|8|15|14|171|1000|8247','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19303','','','31359e91-f755-50e2-8379-4139973d31af','Claytonia spathulata subsp. exigua (Douglas ex Torrey & A. Gray) Piper','(Douglas ex Torrey & A. Gray) Piper',0,3,'6e69abb7-d21d-5301-a063-63e0a23af69c','Claytonia spathulata exigua','48425467-16e6-5898-9fde-1b5f6835e84f','Claytonia spathulata subsp. exigua','82ee9a41-4781-5035-88a5-4ee87738a54c','Claytonia spathulat exigu','8250','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Claytonia|Claytonia exigua|Claytonia exigua exigua','73|8|15|14|171|1005|8251|8250','class|subclass|superorder|order|family|genus|species|subspecies','subspecies','0','0','0','',2);
INSERT INTO core VALUES('19307','','','bc579c83-aeda-5c50-8f39-471ff004769b','Claytonia lanceolata subsp. chrysantha (Greene) Ferris','(Greene) Ferris',0,3,'b43eaa5a-8b23-54a1-ba03-6a8280b2b347','Claytonia lanceolata chrysantha','9f1caf45-aa99-5865-8759-ae5e908d02ec','Claytonia lanceolata subsp. chrysantha','566fcd5c-5647-59b5-a442-9984aef76c1e','Claytonia lanceolat chrysanth','8253','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Claytonia|Claytonia lanceolata','73|8|15|14|171|1005|8253','class|subclass|superorder|order|family|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('19310','','','4667cc9b-e98d-5e54-aafd-d5c4936fa2f1','Claytonia caroliniana var. peirsonii (Munz & I.M. Johnston) B. Boivin','(Munz & I.M. Johnston) B. Boivin',0,3,'fff690e1-746f-5a9c-bf66-0d5181567121','Claytonia caroliniana peirsonii','03e483b2-b0e4-5940-8406-a1e1d89baed5','Claytonia caroliniana var. peirsonii','f38c57d4-0705-5748-88e7-7ab6b8e295d7','Claytonia carolinian peirson','8253','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Claytonia|Claytonia lanceolata','73|8|15|14|171|1005|8253','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19322','','','b6e27805-fb71-54d3-b485-4f19166f0c2d','Claytonia lanceolata var. pacifica McNeill','McNeill',0,3,'ce0fc962-e810-58ed-aedf-9a68a7bec168','Claytonia lanceolata pacifica','421318f9-77fb-5323-a91f-7c68e6e2d54e','Claytonia lanceolata var. pacifica','295aec6d-f362-5015-bab9-cac1773b2384','Claytonia lanceolat pacific','8255','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Claytonia|Claytonia multiscapa|Claytonia multiscapa pacifica','73|8|15|14|171|1005|8256|8255','class|subclass|superorder|order|family|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('19321','','','cbeaf7fc-5e8b-5bf8-b9f3-a59020dac146','Claytonia lanceolata var. multiscapa (Rydberg) C.L. Hitchcock','(Rydberg) C.L. Hitchcock',0,3,'ee22b6c5-fe9c-5e28-98f1-075a79d0cd97','Claytonia lanceolata multiscapa','93e8bb5c-b6e4-5853-a9a0-14caeea57569','Claytonia lanceolata var. multiscapa','feea2990-42ab-5afb-af86-05daf10a9e0e','Claytonia lanceolat multiscap','8255','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Claytonia|Claytonia multiscapa|Claytonia multiscapa pacifica','73|8|15|14|171|1005|8256|8255','class|subclass|superorder|order|family|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('19328','','','e55790d8-450f-5320-8932-fd73f30ca52d','Claytonia perfoliata var. depressa (A. Gray) Poellnitz','(A. Gray) Poellnitz',0,3,'ca8cdaef-e746-5933-b5cf-7490c2bd8d15','Claytonia perfoliata depressa','f9c23839-9235-51bf-8b9a-a7a597226ebd','Claytonia perfoliata var. depressa','a9656fce-1fe2-5ca8-a322-4d7b127cf6d0','Claytonia perfoliat depress','8263','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Claytonia|Claytonia rubra|Claytonia rubra depressa','73|8|15|14|171|1005|8264|8263','class|subclass|superorder|order|family|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('19329','','','885234dc-bfe1-5557-9e01-0b79f5aaaa70','Montia sarmentosa (C.A. Meyer) B.L. Robinson','(C.A. Meyer) B.L. Robinson',0,2,'56aabfb7-ed8c-50b8-8d39-7a5808fb7da3','Montia sarmentosa','56aabfb7-ed8c-50b8-8d39-7a5808fb7da3','Montia sarmentosa','9e19eceb-2081-5ecd-9de9-56b96b76fb15','Montia sarmentos','8266','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Claytonia|Claytonia sarmentosa','73|8|15|14|171|1005|8266','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19341','','','bc41431b-6ab0-5085-bbaa-4fa9eb7eee28','Montia washingtoniana Suksdorf','Suksdorf',0,2,'448b4525-b6f6-5e5c-a8c9-845dbefd9232','Montia washingtoniana','448b4525-b6f6-5e5c-a8c9-845dbefd9232','Montia washingtoniana','0a3582aa-dd2f-5da3-98ee-4531cbb781b4','Montia washingtonian','8271','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Claytonia|Claytonia washingtoniana','73|8|15|14|171|1005|8271','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19345','','','342567df-00d4-5273-a696-4fc38c901ccd','Claytonia dichotoma Nuttall','Nuttall',0,2,'edbb3d75-8e33-5b20-83ea-9570d0c5d9c8','Claytonia dichotoma','edbb3d75-8e33-5b20-83ea-9570d0c5d9c8','Claytonia dichotoma','2a7fbced-f923-5759-a87e-657d6c95ceb0','Claytonia dichotom','8281','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Montia|Montia dichotoma','73|8|15|14|171|1437|8281','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19346','','','bd9f4285-521a-5427-8e24-4992d65a7f86','Montiastrum dichotomum (Nuttall) Rydberg','(Nuttall) Rydberg',0,2,'1f144681-6f98-5224-8581-acabad1bb37b','Montiastrum dichotomum','1f144681-6f98-5224-8581-acabad1bb37b','Montiastrum dichotomum','0acdaec5-4069-5e94-8cb3-b7f4586a38e8','Montiastrum dichotom','8281','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Montia|Montia dichotoma','73|8|15|14|171|1437|8281','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19350','','','4499d77e-1659-5037-9977-247d3b0bf043','Montia fontana var. variabilis (Walters) Kozhevnikov','(Walters) Kozhevnikov',0,3,'325e635c-0410-5214-bbc1-e5aeadcd81ff','Montia fontana variabilis','c717b7f5-8b46-57b9-b855-e5f25484e1a7','Montia fontana var. variabilis','a1699f49-267b-564d-90f9-22dbce0dcdec','Montia fontan uariabil','8283','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Montia|Montia fontana','73|8|15|14|171|1437|8283','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19354','','','cb284961-5651-5c58-8bf6-c82369892a51','Claytonia linearis Douglas ex Hooker','Douglas ex Hooker',0,2,'47a35291-ec26-59aa-a747-ef63437b3ea0','Claytonia linearis','47a35291-ec26-59aa-a747-ef63437b3ea0','Claytonia linearis','a04ad4c3-d976-5673-8643-c9806ffad76b','Claytonia linear','8285','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Montia|Montia linearis','73|8|15|14|171|1437|8285','class|subclass|superorder|order|family|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('19362','','','e9938fdc-65d1-52ff-b66b-af40a3294b1e','Potamogeton alpinus subsp. tenuifolius (Rafinesque) Hultén','(Rafinesque) Hultén',0,3,'5b309421-029b-588d-90c6-53cd2f705fd1','Potamogeton alpinus tenuifolius','426a1c4a-1e0b-52fb-89db-5f8c76bf0af3','Potamogeton alpinus subsp. tenuifolius','9500a75a-856d-5d95-bbfb-9f31342fc747','Potamogeton alpin tenuifol','8290','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Potamogeton|Potamogeton alpinus','73|8|2|1|201|1585|8290','class|subclass|superorder|order|family|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('19366','','','9ec7c7ba-ba44-557e-a852-a1c5343dc60e','Potamogeton claytonii Tuckerman','Tuckerman',0,2,'c0290c17-8ad9-5f27-a0bc-f41f37e596f4','Potamogeton claytonii','c0290c17-8ad9-5f27-a0bc-f41f37e596f4','Potamogeton claytonii','3378b1be-ec1e-55db-ad53-ae8bdc9bc84f','Potamogeton clayton','8296','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Potamogeton|Potamogeton epihydrus','73|8|2|1|201|1585|8296','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19364','','','55eda7d3-6b3b-568d-b086-a0cbc077380a','Potamogeton epihydrus var. nutallii (Chamisso & Schlechtendal) Fernald','(Chamisso & Schlechtendal) Fernald',0,3,'4e470ac6-3e45-57c7-8c6b-f8bd5415c7bc','Potamogeton epihydrus nutallii','a94c2bbb-3124-5d34-9e55-21a152a168aa','Potamogeton epihydrus var. nutallii','77653fce-0a88-5939-ab29-b67e8573a89c','Potamogeton epihydr nutall','8296','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Potamogeton|Potamogeton epihydrus','73|8|2|1|201|1585|8296','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19376','','','1dfe817b-948b-59ed-a5dc-66a791724662','Potamogeton perfoliatus var. bupleuroides (Fernald) Farwell','(Fernald) Farwell',0,3,'62004743-fb23-534b-b4fa-b801ee960236','Potamogeton perfoliatus bupleuroides','2ca7cce2-9419-55c1-8219-074f9b69519e','Potamogeton perfoliatus var. bupleuroides','45444bad-59b4-55e5-b284-4baf69e6f4eb','Potamogeton perfoliat bupleuroid','8311','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Potamogeton|Potamogeton perfoliatus','73|8|2|1|201|1585|8311','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19385','','','3deee0c4-bab4-5347-80f1-7df3fd1cc049','Potamogeton rutilus sensu Macoun p. p. sensu Macoun p. p.','',0,2,'ba413646-beae-598c-abf0-42ae0064f91b','Potamogeton rutilus','ba413646-beae-598c-abf0-42ae0064f91b','Potamogeton rutilus','1a5a1f2c-7a1c-52c7-ae50-c204bff142b6','Potamogeton rutil','8322','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Potamogeton|Potamogeton subsibiricus','73|8|2|1|201|1585|8322','class|subclass|superorder|order|family|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('19386','','','171ba07a-94df-5d32-8821-80388d4094e4','Potamogeton ×subnitens Hagström','Hagström',0,2,'d31b1033-481a-5591-b67f-27f78dd74536','Potamogeton subnitens','1a7c58fa-0ca3-52ce-96c7-5a714df8d082','Potamogeton × subnitens','d31b1033-481a-5591-b67f-27f78dd74536','Potamogeton subnitens','8330','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Potamogeton|Potamogeton nitens','73|8|2|1|201|1585|8330','class|subclass|superorder|order|family|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('19387','','','de358df4-4825-5575-9120-81f9b51b2674','Potamogeton gramineus var. spathuliformis J.W. Robbins','J.W. Robbins',0,3,'f08369fc-61a0-5e12-866f-1bbde8a1b3bf','Potamogeton gramineus spathuliformis','8ee00626-2d99-5145-a9d2-70c5b692bba7','Potamogeton gramineus var. spathuliformis','c2593e85-f3b8-52f5-b1bf-55fce9ade0ef','Potamogeton gramine spathuliform','8335','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Potamogeton|Potamogeton spathuliformis','73|8|2|1|201|1585|8335','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19390','','','f606947c-03e8-516a-ac18-ea19181e0f6c','Coleogeton filiformis (Persoon) Les & R.R. Haynes','(Persoon) Les & R.R. Haynes',0,2,'79eedc75-8f1b-5638-9e3a-54d6b91ba0b7','Coleogeton filiformis','79eedc75-8f1b-5638-9e3a-54d6b91ba0b7','Coleogeton filiformis','dfa78844-544d-531f-a364-d503f0bf1d44','Coleogeton filiform','8338','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Stuckenia|Stuckenia filiformis','73|8|2|1|201|1723|8338','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19394','','','48f52cbb-4b2c-5529-abdf-87fd58b46145','Coleogeton vaginatus (Magnin) Les & R.R. Haynes','(Magnin) Les & R.R. Haynes',0,2,'a256061f-3b09-59e7-b463-7e1690c0d199','Coleogeton vaginatus','a256061f-3b09-59e7-b463-7e1690c0d199','Coleogeton vaginatus','276c8223-7466-532c-ba5f-50ec80c64a1d','Coleogeton uaginat','33384','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Stuckenia|Stuckenia vaginata','73|8|2|1|201|1723|33384','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19410','','','a0346589-7bf6-5199-9045-60bf62727f66','Androsace septentrionalis subsp. subumbellata (A. Nelson) G.T. Robbins','(A. Nelson) G.T. Robbins',0,3,'3c87cf09-3469-5253-bd8d-6c9af8bb470c','Androsace septentrionalis subumbellata','eb8c03e7-4d5e-51f4-b53c-0cfe5a966f55','Androsace septentrionalis subsp. subumbellata','0c0bef66-2b8a-5159-898e-826258d4d9d8','Androsace septentrional subumbellat','8349','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Androsaceae|Androsace|Androsace septentrionalis','73|8|4|27|202|271|427|821|8349','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('19418','','','3c568ab3-ac1b-5469-8b4c-4d6536e1c56c','Dodecatheon pauciflorum var. cusickii (Greene) Mason','(Greene) Mason',0,3,'71427c33-6cce-5db7-8694-7a28093d9b15','Dodecatheon pauciflorum cusickii','aea0c5a5-3ae1-5112-9535-44f00df9f929','Dodecatheon pauciflorum var. cusickii','ebd30729-05d3-5ca7-97de-f15a1b287303','Dodecatheon pauciflor cusick','8353','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Primuleae|Primula|Auriculastrum|Dodecatheon|Primula pauciflora|Primula pauciflora cusickii','73|8|4|27|202|271|659|1588|22667|22668|8354|8353','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('19415','','','035c106a-c1be-5c47-b681-c72bfd833bd8','Dodecatheon conjugens var. viscidum (Piper) H. Mason ex H. St.John','(Piper) H. Mason ex H. St.John',0,3,'8aea6da9-9b92-5ba1-a833-45f94c5f78e9','Dodecatheon conjugens viscidum','127f2bb5-482a-5dc0-962c-7ef41b8b1e28','Dodecatheon conjugens var. viscidum','6651b09d-cff3-5b67-a8d9-d6173a838054','Dodecatheon coniugens uiscid','8352','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Primuleae|Primula|Auriculastrum|Dodecatheon|Primula conjugens|Primula conjugens viscida','73|8|4|27|202|271|659|1588|22667|22668|8351|8352','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',2);
INSERT INTO core VALUES('19427','','','d5d149d5-cc6f-521d-a076-afb289f1d7c7','Dodecatheon viviparum Greene','Greene',0,2,'5abb1b24-c0f1-5b5b-919d-a22be7082566','Dodecatheon viviparum','5abb1b24-c0f1-5b5b-919d-a22be7082566','Dodecatheon viviparum','2d2b15ec-6276-57e4-882a-0342a02150ab','Dodecatheon uiuipar','8358','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Primuleae|Primula|Auriculastrum|Dodecatheon|Primula jeffreyi','73|8|4|27|202|271|659|1588|22667|22668|8358','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('19429','','','6c0b4ecb-0838-50b1-b440-5d7e992fb997','Dodecatheon meadia Linnaeus subsp. meadia Linnaeus','Linnaeus',0,3,'5e1cfc5d-519e-5c4f-8668-eefe054bf61e','Dodecatheon meadia meadia','b4b7c1f2-1d77-5c7b-92fa-8209e856ea67','Dodecatheon meadia subsp. meadia','b30ced36-9d46-5688-b6ce-e02450b23656','Dodecatheon mead mead','8359','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Primuleae|Primula|Auriculastrum|Dodecatheon|Primula meadia','73|8|4|27|202|271|659|1588|22667|22668|8359','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('19434','','','83b67c02-6986-52b7-a023-c24c24cc1c3d','Dodecatheon pulchellum var. watsonii (Tidestrom) B. Boivin','(Tidestrom) B. Boivin',0,3,'51fa7fc0-a47a-5db7-92d2-80758c2e7eed','Dodecatheon pulchellum watsonii','83d0db12-c865-5a8b-8ae8-3b87f1706476','Dodecatheon pulchellum var. watsonii','4992b567-98c1-59ab-8484-dbc220ff5bc2','Dodecatheon pulchell watson','8360','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Primuleae|Primula|Auriculastrum|Dodecatheon|Primula pauciflora|Primula pauciflora pauciflora','73|8|4|27|202|271|659|1588|22667|22668|8354|8360','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('19438','','','b00b2406-32e8-55cf-b17a-97d9181318bf','Douglasia arctica var. gormanii (Constance) B. Boivin','(Constance) B. Boivin',0,3,'517b7a56-4c9e-5e81-b08f-f1a8e19c0278','Douglasia arctica gormanii','48d059f5-69f2-5c6d-8ef9-a6ff405b7aff','Douglasia arctica var. gormanii','8201057d-eca3-548d-bc90-1b5703548183','Douglasia arctic gorman','8363','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Androsaceae|Douglasia|Douglasia gormanii','73|8|4|27|202|271|427|1106|8363','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19442','','','62915461-8491-5c59-968d-63a8c7cc5ee1','Primula chamissonis E.A. Busch','E.A. Busch',0,2,'fe9dc384-7df4-5a7b-81c7-df72ae644e3b','Primula chamissonis','fe9dc384-7df4-5a7b-81c7-df72ae644e3b','Primula chamissonis','2209c58c-cdbb-5ee8-a1aa-a2721ec4eaaf','Primula chamisson','8368','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Primuleae|Primula|Aleuritia|Aleuritia|Primula borealis','73|8|4|27|202|271|659|1588|22665|22666|8368','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('19449','','','b6b605a1-67f6-506b-b0d3-08d355ced9a1','Primula pumila var. arctica E.A. Busch','E.A. Busch',0,3,'5bd2cfd5-fed6-5342-8f70-7fd5011270f9','Primula pumila arctica','05390e06-f63a-5694-b4a5-019e3bfe76ba','Primula pumila var. arctica','3fabdf68-5cde-51e8-88a6-ac50314345de','Primula pumil arctic','8372','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Primuleae|Primula|Aleuritia|Crystallophlomis|Primula pumila','73|8|4|27|202|271|659|1588|22665|2249|8372','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19454','','','ad45f038-24c4-5810-8ce2-7085d82c4fa8','Primula tschuktschorum var. pumila (E.A. Bush) Fernald','(E.A. Bush) Fernald',0,3,'0c2f1723-abde-5295-9b5e-a1e930882d12','Primula tschuktschorum pumila','b2fd8c8c-1c98-553e-a98e-d2d111f8041f','Primula tschuktschorum var. pumila','48487814-0567-535d-a067-c0ba9489ee63','Primula tschuktschor pumil','8372','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Primuleae|Primula|Aleuritia|Crystallophlomis|Primula pumila','73|8|4|27|202|271|659|1588|22665|2249|8372','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19463','','','f7f19b9c-dfea-5947-8965-2afde672211b','Primula hornemanniana Lehmann','Lehmann',0,2,'7b211bc8-31a3-5a2c-87c5-410cfff7eeb0','Primula hornemanniana','7b211bc8-31a3-5a2c-87c5-410cfff7eeb0','Primula hornemanniana','cd0f769c-fd69-5d23-bc53-5a3bf4c1e777','Primula hornemannian','8377','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Primuleae|Primula|Aleuritia|Aleuritia|Primula stricta','73|8|4|27|202|271|659|1588|22665|22666|8377','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('19467','','','e5a121c9-171e-5157-8ed0-8184c6ece737','Adiantum pedatum var. subpumilum W.H. Wagner & Boydston','W.H. Wagner & Boydston',0,3,'a1e7d8fb-2e3f-5be0-a37a-a0321def6400','Adiantum pedatum subpumilum','161681b1-8ff5-59da-b29e-e177e0855761','Adiantum pedatum var. subpumilum','573bbea7-9af8-5220-bc7e-c8b6ec8b047f','Adiantum pedat subpumil','25139','Equisetopsida|Polypodiidae|Polypodiales|Pteridaceae|Vittarioideae|Adiantum|Adiantum aleuticum|Adiantum aleuticum subpumilum','73|33|56|203|251|778|8380|25139','class|subclass|order|family|subfamily|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('19476','','','94618865-a851-519b-8640-c74b734fa61f','Pellaea atropurpurea var. bushii Mackenzie','Mackenzie',0,3,'a421fe71-8184-510e-812c-a2e1dd51226a','Pellaea atropurpurea bushii','3a21e7fe-d1d2-57b7-8e1e-9f1ccb64362d','Pellaea atropurpurea var. bushii','ab7ae0af-434f-5932-8589-cf744830dc1a','Pellaea atropurpure bush','8393','Equisetopsida|Polypodiidae|Polypodiales|Pteridaceae|Cheilanthoideae|Pellaea|Pellaea glabella|Pellaea glabella glabella','73|33|56|203|287|1516|8394|8393','class|subclass|order|family|subfamily|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('19477','','','b7824797-713e-53d9-a2ee-e9b2bf7af603','Pellaea atropurpurea var. occidentalis E.E. elson E.E. elson','',0,5,'cb800557-2c1a-566c-b3a6-d58f29958d8b','Pellaea atropurpurea occidentalis elson elson','152bb759-aeb2-53b9-a2ac-05c3b3ea5cd4','Pellaea atropurpurea var. occidentalis elson elson','da597f96-23a9-5dca-b706-d36fb27d1390','Pellaea atropurpure occidental elson elson','8395','Equisetopsida|Polypodiidae|Polypodiales|Pteridaceae|Cheilanthoideae|Pellaea|Pellaea glabella|Pellaea glabella occidentalis','73|33|56|203|287|1516|8394|8395','class|subclass|order|family|subfamily|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('19487','','','1de08d34-565c-50f3-b8f7-8925d3f6667c','Aconitum columbianum var. ochroleucum A. Nelson','A. Nelson',0,3,'cd26b91f-be53-566b-92ed-e0163af22901','Aconitum columbianum ochroleucum','c6d78403-3fd2-5d1c-aa60-2edc9e8786fe','Aconitum columbianum var. ochroleucum','31356431-33cb-5e57-a2fc-fee852b2d5a4','Aconitum columbian ochroleuc','8399','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Delphinieae|Aconitum|Aconitum columbianum|Aconitum columbianum columbianum','73|8|60|59|204|253|395|772|8400|8399','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('19494','','','27993530-55e7-5406-9c53-b3c3f6980069','Aconitum delphiniifolium subsp. chamissonianum (Reichenbach) Hultén','(Reichenbach) Hultén',0,3,'ee4b8222-7bc8-56c1-b1e9-68ccc63f5cd2','Aconitum delphiniifolium chamissonianum','57035606-8622-5e77-bc93-5d01bcc4fc5f','Aconitum delphiniifolium subsp. chamissonianum','cef5cd3f-510d-593f-802e-151e26520ff5','Aconitum delphiniifoli chamissonian','8401','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Delphinieae|Aconitum|Aconitum delphiniifolium|Aconitum delphiniifolium delphiniifolium','73|8|60|59|204|253|395|772|8402|8401','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('19500','','','81e13d52-ba84-58fa-b0fc-46f97d76d8e0','Actaea monogyna Walter','Walter',0,2,'3df683e4-23c3-5b4a-b23f-704ee8ccb621','Actaea monogyna','3df683e4-23c3-5b4a-b23f-704ee8ccb621','Actaea monogyna','9292dfc3-09e4-5e66-961c-498e2605e204','Actaea monogyn','8410','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Actaeeae|Actaea|Actaea racemosa','73|8|60|59|204|253|397|776|8410','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19498','','','5f5e8155-77b3-54ee-aea2-80edeae67caf','Actaea racemosa Linnaeus var. racemosa Linnaeus','Linnaeus',0,3,'c5da26dd-ada0-5bc6-ad92-c25c44e9ac28','Actaea racemosa racemosa','fe1da51d-73a1-5dbf-9e0f-c3a7269e6417','Actaea racemosa var. racemosa','cdd46fe3-c622-51db-8096-ac0d24ae9963','Actaea racemos racemos','8410','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Actaeeae|Actaea|Actaea racemosa','73|8|60|59|204|253|397|776|8410','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19507','','','9094a736-9e09-554e-baa0-0e94940db973','Adonis autumnalis Linnaeus','Linnaeus',0,2,'63520e15-80e7-51cf-9deb-753b94075d5e','Adonis autumnalis','63520e15-80e7-51cf-9deb-753b94075d5e','Adonis autumnalis','8271c85f-24ea-5848-b947-f1f53d9e90e4','Adonis autumnal','8415','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Adonideae|Adonis|Adonis annua','73|8|60|59|204|253|399|780|8415','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19504','','','4ce3d686-10ed-5d7c-976a-2ec68b213381','Actaea neglecta Gillman','Gillman',0,2,'9b9e2a72-79ca-56ec-b752-6776fe15c365','Actaea neglecta','9b9e2a72-79ca-56ec-b752-6776fe15c365','Actaea neglecta','31a49ca6-b9f3-5766-9963-7673b9035439','Actaea neglect','8413','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Actaeeae|Actaea|Actaea rubra|Actaea rubra rubra','73|8|60|59|204|253|397|776|8412|8413','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('19516','','','21ab3c1d-22a1-532b-a006-5162c92c7f23','Anemone californica Eastwood','Eastwood',0,2,'40c5ee85-0e13-55f9-8ca8-573faf888692','Anemone californica','40c5ee85-0e13-55f9-8ca8-573faf888692','Anemone californica','e964791a-927f-53ef-bd36-01ba8ba40cd3','Anemone californic','8421','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Anemone|Anemone drummondii|Anemone drummondii drummondii','73|8|60|59|204|253|428|822|8422|8421','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('19522','','','875a4a4c-e668-5e6e-805e-d78871c4cdd2','Anemone quinquefolia var. lyallii (Britton) B.L. Robinson','(Britton) B.L. Robinson',0,3,'cacbb3b7-5350-531d-821d-8bfa4cdd900a','Anemone quinquefolia lyallii','d2f129a8-5f78-54b8-9c1b-54e7bd9f0b93','Anemone quinquefolia var. lyallii','0bac2022-1237-5568-ba61-be5b783df55c','Anemone quinquefol lyall','8424','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Anemone|Anemone lyallii','73|8|60|59|204|253|428|822|8424','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19526','','','f4f3e757-10cf-5eda-a1ea-a1321d26bdfc','Anemone multifida var. richardsiana Fernald','Fernald',0,3,'eac3bea6-9f95-5cb8-baa7-c8b3af697706','Anemone multifida richardsiana','daf4f10c-506d-5b28-a8af-5b2871ecf031','Anemone multifida var. richardsiana','1d86e690-c0c6-5543-bbfe-766eb2ec6878','Anemone multifid richardsian','8425','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Anemone|Anemone multifida|Anemone multifida multifida','73|8|60|59|204|253|428|822|8426|8425','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('19528','','','708bc9be-58aa-5757-ad1e-3e85104bb5a0','Anemone multifida var. hirsuta C.L. Hitchcock','C.L. Hitchcock',0,3,'a4f75ba3-0dd7-5754-ac97-0202cbef8ce2','Anemone multifida hirsuta','9f305e30-d7a2-5d93-bb79-92ab1bba985a','Anemone multifida var. hirsuta','5e129d6c-0bef-5211-a54a-758dac6c7bc6','Anemone multifid hirsut','8427','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Anemone|Anemone multifida|Anemone multifida saxicola','73|8|60|59|204|253|428|822|8426|8427','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('19546','','','0ad68faf-b480-5049-b98c-d22c372c281b','Aquilegia canadensis var. australis (Small) Munz','(Small) Munz',0,3,'eacae39c-a625-55a3-8f1a-6c0cc24c100b','Aquilegia canadensis australis','7afde4ee-d47c-5c98-ab15-a00c3ec3241b','Aquilegia canadensis var. australis','89023e83-812c-5840-a5f5-5aff1da077ea','Aquilegia canadens austral','8444','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Isopyreae|Aquilegia|Aquilegia canadensis','73|8|60|59|204|253|436|838|8444','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19544','','','3712867a-652c-5b16-9044-dd75759e6247','Anemone riparia Fernald','Fernald',0,2,'68991ff9-ab2f-5840-b10c-66ffa406335a','Anemone riparia','68991ff9-ab2f-5840-b10c-66ffa406335a','Anemone riparia','d2153719-530a-53e8-894c-2a302a4356b5','Anemone ripar','8439','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Anemone|Anemone virginiana|Anemone virginiana alba','73|8|60|59|204|253|428|822|8440|8439','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('19548','','','e1f9d351-659d-5b46-bd2c-4b88a98ba058','Aquilegia canadensis var. eminens (Greene) B. Boivin','(Greene) B. Boivin',0,3,'5f0b2591-3413-5ee4-a32f-6b9237f7396e','Aquilegia canadensis eminens','1807a4b5-8699-5e1e-a43f-dfc5dbbe600a','Aquilegia canadensis var. eminens','a047c91c-5a69-5cbd-b657-01a8e63b444d','Aquilegia canadens eminens','8444','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Isopyreae|Aquilegia|Aquilegia canadensis','73|8|60|59|204|253|436|838|8444','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19557','','','15271ccd-4be0-58da-acf7-ac7a3f2f05d0','Caltha leptosepala var. rotundifolia Huth','Huth',0,3,'3a219e97-bd72-528d-bf8e-191682104b76','Caltha leptosepala rotundifolia','65ff19b5-b893-594c-97c1-9512851c0452','Caltha leptosepala var. rotundifolia','c47725a0-c03b-5cc2-bf48-100cb13a3eb4','Caltha leptosepal rotundifol','8450','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Caltheae|Caltha|Caltha leptosepala','73|8|60|59|204|253|30285|936|8450','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19558','','','524eec36-731e-5ac8-8a00-b09f3520028e','Caltha leptosepala subsp. howellii (Huth) P.G. Smith','(Huth) P.G. Smith',0,3,'aa873c12-c2f7-5299-8aa4-51f3c9023f41','Caltha leptosepala howellii','759ff489-b628-52a9-a68e-de7ed7ca0436','Caltha leptosepala subsp. howellii','a60e2596-aa97-56fd-83de-ad7717804d0b','Caltha leptosepal howell','19560','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Caltheae|Caltha|Caltha biflora','73|8|60|59|204|253|30285|936|19560','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('19563','','','ffda379c-5298-5f54-a7f6-8e0c926a6669','Caltha howellii (Huth) Greene','(Huth) Greene',0,2,'ab08af4e-fd0b-5043-b3a6-39357e9a6126','Caltha howellii','ab08af4e-fd0b-5043-b3a6-39357e9a6126','Caltha howellii','3506d0d8-ca9f-550a-b750-58667e9c6c90','Caltha howell','19560','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Caltheae|Caltha|Caltha biflora','73|8|60|59|204|253|30285|936|19560','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19567','','','753896af-e05f-52dd-b7d9-85dbac39ef76','Caltha palustris var. arctica (R. Brown) Huth','(R. Brown) Huth',0,3,'fc3c8f56-c511-519d-860f-4fc9e1231f38','Caltha palustris arctica','a71470f1-e534-5be1-9244-e4a3aaffd3bd','Caltha palustris var. arctica','fe278281-078d-552f-9457-823798791345','Caltha palustr arctic','8452','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Caltheae|Caltha|Caltha palustris','73|8|60|59|204|253|30285|936|8452','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19570','','','2c8deaaa-850b-5c36-bce1-e20b4f04215c','Caltha palustris subsp. arctica (R. Brown) Hultén','(R. Brown) Hultén',0,3,'fc3c8f56-c511-519d-860f-4fc9e1231f38','Caltha palustris arctica','925dd445-fcc9-580c-a817-9322ad0ab160','Caltha palustris subsp. arctica','fe278281-078d-552f-9457-823798791345','Caltha palustr arctic','8452','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Caltheae|Caltha|Caltha palustris','73|8|60|59|204|253|30285|936|8452','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('19573','','','0d38cc30-b29b-5d8e-8bb7-7750c410c84a','Clematis ligusticifolia Nuttall var. ligusticifolia Nuttall','Nuttall',0,3,'63179056-a984-5819-8540-fbac963656d2','Clematis ligusticifolia ligusticifolia','5447701f-04aa-52a1-9e95-fe09a017fbb2','Clematis ligusticifolia var. ligusticifolia','474caa5c-118f-58f4-8185-6b86afc4489c','Clematis ligusticifol ligusticifol','8455','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Clematis|Clematis|Clematis ligusticifolia','73|8|60|59|204|253|428|1006|2043|8455','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19582','','','4ec389d6-bb5b-5731-a50b-a94fa81c637c','Clematis verticillaris var. cacuminis Fernald','Fernald',0,3,'7b4e655f-c9be-55bb-95e3-0ae8967344ed','Clematis verticillaris cacuminis','bb9b394e-1f28-5d67-aebf-693ccc5fad8f','Clematis verticillaris var. cacuminis','b8cfdb8b-de75-5fdf-a598-fe92e073eb47','Clematis uerticillar cacumin','8458','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Clematis|Atragene|Clematis occidentalis|Clematis occidentalis occidentalis','73|8|60|59|204|253|428|1006|2044|8457|8458','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('19584','','','80ac627c-3050-5e9d-a048-4bdc2250d486','Atragene americana Sims','Sims',0,2,'f4698fa6-e8c9-5bcc-b3e8-71186cd700dc','Atragene americana','f4698fa6-e8c9-5bcc-b3e8-71186cd700dc','Atragene americana','f3f9a165-83b6-520c-bc3b-be03fea8766d','Atragene american','8458','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Clematis|Atragene|Clematis occidentalis|Clematis occidentalis occidentalis','73|8|60|59|204|253|428|1006|2044|8457|8458','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('19589','','','197a8138-fdbe-5ecf-850c-72c23f02a58d','Clematis maximowicziana Franchet & Savatier','Franchet & Savatier',0,2,'e36b20ef-f13a-52e9-810a-8b365458a714','Clematis maximowicziana','e36b20ef-f13a-52e9-810a-8b365458a714','Clematis maximowicziana','8fbc45d6-154e-5833-a6fd-ecec4d537d5f','Clematis maximowiczian','8463','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Clematis|Clematis|Clematis terniflora','73|8|60|59|204|253|428|1006|2043|8463','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19597','','','8794c719-9bca-5810-a758-e6d8a159f9d3','Clematis canadensis Miller','Miller',0,2,'9c568996-404b-50c7-bb2c-6f10108fe91e','Clematis canadensis','9c568996-404b-50c7-bb2c-6f10108fe91e','Clematis canadensis','33cd4713-76ae-526c-8aad-7b9d3af346b9','Clematis canadens','8465','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Clematis|Clematis|Clematis virginiana','73|8|60|59|204|253|428|1006|2043|8465','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19601','','','3ae1c5be-4d1b-5c26-a1fa-e5ae5efd2ca9','Consolida ambigua auct. non (Linnaeus) P.W. Ball & Heywood auct. non (Linnaeus) P.W. Ball & Heywood','',0,2,'dcfa965e-400c-50c1-907e-094dc8f642fb','Consolida ambigua','dcfa965e-400c-50c1-907e-094dc8f642fb','Consolida ambigua','d129fb3b-14d8-54a3-82c1-93c5f9915de5','Consolida ambigu','19603','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Delphinieae|Delphinium|Delphinium ajacis','73|8|60|59|204|253|395|1082|19603','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('19609','','','560e79e4-37e9-5233-9fe2-f8977a39baf4','Delphinium diversifolium Greene','Greene',0,2,'2a23a072-b6e0-5903-84ea-fb7bd06859cc','Delphinium diversifolium','2a23a072-b6e0-5903-84ea-fb7bd06859cc','Delphinium diversifolium','e3746e26-e904-56e6-a189-24574587bc14','Delphinium diuersifoli','8477','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Delphinieae|Delphinium|Diedropetala|Depauperata|Delphinium depauperatum','73|8|60|59|204|253|395|1082|2250|2375|8477','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('19612','','','8f3c374f-8833-5318-82ef-917c14337516','Delphinium burkei Greene','Greene',0,2,'f392dc37-bb74-5bfa-98e0-aa7024abf0cf','Delphinium burkei','f392dc37-bb74-5bfa-98e0-aa7024abf0cf','Delphinium burkei','49aced55-160b-51f8-9ee4-539501ae7680','Delphinium burke','8478','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Delphinieae|Delphinium|Diedropetala|Depauperata|Delphinium distichum','73|8|60|59|204|253|395|1082|2250|2375|8478','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('19618','','','18e731d4-6687-5da3-95d5-44f9f4d7b5b5','Delphinium nuttallianum var. fulvum C.L. Hitchcock','C.L. Hitchcock',0,3,'71d096b3-ad90-5fc8-8f26-340d4ebae96f','Delphinium nuttallianum fulvum','aeabb60e-f9bb-54ec-a0d8-5c0182c6f647','Delphinium nuttallianum var. fulvum','8f3d14f6-0f3a-55a0-a183-98414b7f8674','Delphinium nuttallian fulu','8484','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Delphinieae|Delphinium|Diedropetala|Grumosa|Delphinium nuttallianum','73|8|60|59|204|253|395|1082|2250|2377|8484','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19626','','','cb8169d4-eb1e-5aba-a2ac-3d3edb59f7b9','Myosurus minimus var. aristatus auct. non (Bentham) B. Boivin auct. non (Bentham) B. Boivin','',0,3,'20227395-6802-5e7a-bf3d-475cbdf2d947','Myosurus minimus aristatus','2bc68784-351e-5604-8b26-a831c1251537','Myosurus minimus var. aristatus','f35f8d2f-66af-5bb1-9de9-c4c39996f352','Myosurus minim aristat','8490','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Myosurus|Myosurus apetalus|Myosurus apetalus borealis','73|8|60|59|204|253|626|1446|8491|8490','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',4);
INSERT INTO core VALUES('19624','','','b61f5cb2-532f-5f9a-818a-9855e7f94fdc','Eranthis cilicicus Schott & Kotschy','Schott & Kotschy',0,2,'c92690ab-35c2-5b82-8194-0642376298e0','Eranthis cilicicus','c92690ab-35c2-5b82-8194-0642376298e0','Eranthis cilicicus','2471d332-02c3-5eeb-b2ea-778d3a660892','Eranthis cilicic','8488','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Actaeeae|Eranthis|Eranthis hyemalis','73|8|60|59|204|253|397|1144|8488','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19629','','','c979940a-8375-5250-94d6-f80739da43d1','Myosurus lepturus (A. Gray) Howell','(A. Gray) Howell',0,2,'f427b737-46f8-59bf-b34c-434263971a84','Myosurus lepturus','f427b737-46f8-59bf-b34c-434263971a84','Myosurus lepturus','9f7157bd-6482-5769-ae73-c21e6104a43a','Myosurus leptur','8493','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Myosurus|Myosurus minimus','73|8|60|59|204|253|626|1446|8493','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19634','','','d65e37bc-87e8-5942-b551-eca915a4cd9e','Ranunculus abortivus subsp. acrolasius (Fernald) B.M. Kapoor & Á. Löve','(Fernald) B.M. Kapoor & Á. Löve',0,3,'32af7dfe-8bdb-51dd-8a32-1c8e797e5de7','Ranunculus abortivus acrolasius','7f0ea540-74ac-59d4-bfe7-6166a5e790f7','Ranunculus abortivus subsp. acrolasius','73ec297a-a86c-5f14-b914-438fb7c7a84e','Ranunculus abortiu acrolas','8495','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Epirotes|Ranunculus abortivus','73|8|60|59|204|253|626|1610|2047|2252|8495','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('19645','','','b4705a34-c539-588e-8c0b-7c7f2d024402','Ranunculus aquatilis var. capillaceus (Thuillier) de Candolle','(Thuillier) de Candolle',0,3,'f2548355-cad5-51ed-a7f4-bd4e99aabe91','Ranunculus aquatilis capillaceus','3c7d5a8a-d363-5e8c-b586-a9c43143f4b1','Ranunculus aquatilis var. capillaceus','9721c0bc-ee9f-5867-bbce-2f27c28bb3fe','Ranunculus aquatil capillace','8501','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Batrachium|Ranunculus aquatilis','73|8|60|59|204|253|626|1610|2048|8501','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19656','','','dde01be8-0d41-5aa3-9aa5-bde05b8b9465','Ranunculus bulbosus var. dissectus Babey','Babey',0,3,'ef0ae03b-bad1-53c1-bd2d-7db3dbf36efb','Ranunculus bulbosus dissectus','6347a1dc-a848-5081-8e41-c4bdb9ea4995','Ranunculus bulbosus var. dissectus','c556f939-e1c5-5832-99a5-099b55897f3c','Ranunculus bulbos dissect','8504','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Ranunculus|Ranunculus bulbosus','73|8|60|59|204|253|626|1610|2047|2253|8504','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19655','','','250a3f62-ac38-56a8-a20a-25ab50037c53','Ranunculus auricomus var. glabratus Lynge','Lynge',0,3,'23712ab6-b300-51f8-b64a-d28ca56ad8c0','Ranunculus auricomus glabratus','98b54144-2bb5-506e-963b-f0d921795984','Ranunculus auricomus var. glabratus','5f1e2b72-605f-5175-8c97-c64cd380efac','Ranunculus auricom glabrat','8503','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Epirotes|Ranunculus auricomus','73|8|60|59|204|253|626|1610|2047|2252|8503','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19658','','','07344bbe-322f-5c2b-81f7-5e57f7a9a239','Ranunculus cardiophyllus var. coloradensis L.D. Benson','L.D. Benson',0,3,'2265f90b-a6b8-5e46-9381-dcef122eb301','Ranunculus cardiophyllus coloradensis','09636adc-5e84-5bba-9308-c79d99b11e80','Ranunculus cardiophyllus var. coloradensis','9c8ae502-b7b7-5362-a514-0938cb2d39a2','Ranunculus cardiophyll coloradens','8507','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Epirotes|Ranunculus cardiophyllus','73|8|60|59|204|253|626|1610|2047|2252|8507','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19665','','','2da0baff-e22b-5257-8308-2f7af363cd85','Ranunculus cymbalaria var. saximontanus Fernald','Fernald',0,3,'eef2ad3a-9e1f-5a84-8b66-a9302d8852a7','Ranunculus cymbalaria saximontanus','ac568fec-f1f8-5364-80c4-ba973a096e71','Ranunculus cymbalaria var. saximontanus','f8680bb0-15eb-5202-8509-df9fd2ed2e44','Ranunculus cymbalar saximontan','8509','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Halerpestes|Halerpestes cymbalaria','73|8|60|59|204|253|626|1968|8509','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19675','','','5c046fbd-1702-5c9c-a420-e6888712ae9f','Ranunculus flammula var. samolifolius (Greene) L.D. Benson','(Greene) L.D. Benson',0,3,'840b59e4-bd13-5a49-8416-2e881581d493','Ranunculus flammula samolifolius','bd8b65ec-9783-567a-9e45-0ebb2ec0011b','Ranunculus flammula var. samolifolius','401bac0a-b753-52a9-a1e9-1079d40fbd7d','Ranunculus flammul samolifol','8519','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Flammula|Ranunculus flammula|Ranunculus flammula ovalis','73|8|60|59|204|253|626|1610|2047|2254|8518|8519','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('19678','','','31d5997b-6d97-5e74-9099-df304733a657','Ranunculus reptans Linnaeus','Linnaeus',0,2,'5b9713e9-8f67-5a81-9f36-66bcb4ccedb7','Ranunculus reptans','5b9713e9-8f67-5a81-9f36-66bcb4ccedb7','Ranunculus reptans','5b9713e9-8f67-5a81-9f36-66bcb4ccedb7','Ranunculus reptans','8520','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Flammula|Ranunculus flammula|Ranunculus flammula reptans','73|8|60|59|204|253|626|1610|2047|2254|8518|8520','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('19688','','','d283ca5a-723c-5b5e-a6a1-77245ecb87a5','Ranunculus gmelinii subsp. purshii (Richardson) Hultén','(Richardson) Hultén',0,3,'06c98ce4-f3f5-52a7-9956-52a1ed6bbe76','Ranunculus gmelinii purshii','2507a7e4-6775-5fb2-a262-977f6003cddd','Ranunculus gmelinii subsp. purshii','218c5e65-307f-5662-a6bf-b20c59575c55','Ranunculus gmelin pursh','8527','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Hecatonia|Ranunculus gmelinii','73|8|60|59|204|253|626|1610|2047|2256|8527','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('19686','','','d79c2830-490f-50ee-9c0f-198c89aebc62','Ranunculus gmelinii var. limosus (Nuttall) H. Hara','(Nuttall) H. Hara',0,3,'d961d5ec-bf7a-59a4-bc9a-255853c65a1e','Ranunculus gmelinii limosus','ef145481-fcd6-5436-ab57-41343be81ec1','Ranunculus gmelinii var. limosus','7e7000d8-f9dd-55eb-8885-cd7a4837a823','Ranunculus gmelin limos','8527','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Hecatonia|Ranunculus gmelinii','73|8|60|59|204|253|626|1610|2047|2256|8527','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19697','','','b9004eef-53c7-58cf-87ff-bd4d98af7fe0','Ranunculus repens var. nitidus Chapman','Chapman',0,3,'d121f70d-3537-5fdf-9e0b-cfcf7d83a75c','Ranunculus repens nitidus','8815b4e8-7148-5f3c-9476-ac4cfccde63d','Ranunculus repens var. nitidus','a769b3df-7b3f-5574-8c18-db57e0073911','Ranunculus repens nitid','8533','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Ranunculus|Ranunculus hispidus|Ranunculus hispidus nitidus','73|8|60|59|204|253|626|1610|2047|2253|8531|8533','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('19698','','','1ad4b6c9-3fac-5bc5-a82a-1c8c76e84e9a','Ranunculus carolinianus de Candolle','de Candolle',0,2,'7fa5508d-7705-5768-a179-d7798923acf8','Ranunculus carolinianus','7fa5508d-7705-5768-a179-d7798923acf8','Ranunculus carolinianus','7ec445ce-c6c1-5aa3-887c-cdb309400afc','Ranunculus carolinian','8533','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Ranunculus|Ranunculus hispidus|Ranunculus hispidus nitidus','73|8|60|59|204|253|626|1610|2047|2253|8531|8533','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('19701','','','9a02aefb-e361-5f7e-a4a6-f5965ede60ed','Ranunculus hyperboreus Rottbøll subsp. hyperboreus Rottbøll','Rottbøll',0,3,'d38c9e9b-b7d0-5ef2-b710-19a756fff731','Ranunculus hyperboreus hyperboreus','1fb0819a-6b7b-5692-81a0-3b2950c72da2','Ranunculus hyperboreus subsp. hyperboreus','e50b3feb-0ccf-59b2-aa86-3e2a84da147d','Ranunculus hyperbore hyperbore','8534','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Hecatonia|Ranunculus hyperboreus','73|8|60|59|204|253|626|1610|2047|2256|8534','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('19707','','','2bf6df51-0466-5150-825e-dcb82c058f67','Ranunculus natans var. intertextus (Greene) L.D. Benson','(Greene) L.D. Benson',0,3,'26ef4aa6-38e4-5827-9868-ac9bcec1d735','Ranunculus natans intertextus','a0a62b92-33f4-5331-a082-303a29cf639c','Ranunculus natans var. intertextus','966b81f4-df85-5a8e-8071-89f1365a535f','Ranunculus natans intertext','8534','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Hecatonia|Ranunculus hyperboreus','73|8|60|59|204|253|626|1610|2047|2256|8534','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19717','','','a90a462a-fdd2-5d37-80c1-56fa675353f0','Ranunculus orthorhynchus var. alaschensis L.D. Benson','L.D. Benson',0,3,'9789493d-0cc6-56f6-9ee4-8a0f2ee15ac0','Ranunculus orthorhynchus alaschensis','2cf33d3a-3585-5f9e-8f4a-42767e55b6f5','Ranunculus orthorhynchus var. alaschensis','766d62db-5f97-5ba6-9280-ec032d365c71','Ranunculus orthorhynch alaschens','8547','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Ranunculus|Ranunculus orthorhynchus|Ranunculus orthorhynchus orthorhynchus','73|8|60|59|204|253|626|1610|2047|2253|8548|8547','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('19720','','','e648261c-23b3-578c-ac08-b0912f83e6ee','Ranunculus pedatifidus subsp. affinis (R. Brown) Hultén','(R. Brown) Hultén',0,3,'b8751353-7bcf-5301-bed2-884f6d1ef7c4','Ranunculus pedatifidus affinis','25758250-6dcf-5b4a-930a-47bf134951f1','Ranunculus pedatifidus subsp. affinis','4970e38b-e80a-58bd-869b-90f5a4cc7101','Ranunculus pedatifid affin','8552','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Epirotes|Ranunculus arcticus','73|8|60|59|204|253|626|1610|2047|2252|8552','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('19723','','','7eb0c6c4-1cc9-5ace-8450-ff337b1e4da1','Ranunculus pedatifidus var. affinis (R. Brown) L.D. Benson','(R. Brown) L.D. Benson',0,3,'b8751353-7bcf-5301-bed2-884f6d1ef7c4','Ranunculus pedatifidus affinis','d2b4fbd7-a524-53ee-8069-f66bad273df7','Ranunculus pedatifidus var. affinis','4970e38b-e80a-58bd-869b-90f5a4cc7101','Ranunculus pedatifid affin','8552','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Epirotes|Ranunculus arcticus','73|8|60|59|204|253|626|1610|2047|2252|8552','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19731','','','31354153-4cd0-51d1-8bef-130272c6eeca','Ranunculus sceleratus subsp. multifidus (Nuttall) Hultén','(Nuttall) Hultén',0,3,'844975fd-ac75-5985-ab11-638417c116f7','Ranunculus sceleratus multifidus','cf791508-a896-52c2-8753-1a5c63387f6c','Ranunculus sceleratus subsp. multifidus','8c9942f8-e011-51e4-b635-4f2f5e86b863','Ranunculus scelerat multifid','8561','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Hecatonia|Ranunculus sceleratus|Ranunculus sceleratus multifidus','73|8|60|59|204|253|626|1610|2047|2256|8562|8561','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('19736','','','c19a8154-68d2-5e9f-8dfa-a3afc1ce6862','Ranunculus uncinatus var. earlei (Greene) L.D. Benson','(Greene) L.D. Benson',0,3,'a5ea5030-7d14-5b25-9699-7fe0674cfff6','Ranunculus uncinatus earlei','b53067ac-895d-504c-91d2-34fad11a0079','Ranunculus uncinatus var. earlei','2c43a8bf-c4e7-5d3c-9fc9-02d214338bf5','Ranunculus uncinat earle','8567','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Ranunculus|Ranunculus uncinatus','73|8|60|59|204|253|626|1610|2047|2253|8567','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19746','','','70647843-0a83-57c3-ac43-f9d27755dd22','Thalictrum occidentale var. macounii B. Boivin','B. Boivin',0,3,'80c92713-42ef-5a26-b294-7c5b183d20db','Thalictrum occidentale macounii','7109de4a-b5af-5bff-9e46-d649eaa0b08f','Thalictrum occidentale var. macounii','6c6af831-cd31-5c32-ba65-e16167d349c6','Thalictrum occidental macoun','8574','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Isopyreae|Thalictrum|Heterogamia|Thalictrum occidentale','73|8|60|59|204|253|436|1749|2259|8574','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19748','','','aa84277d-abd1-5c8e-b6bc-c45b1eacb425','Thalictrum breitungii B. Boivin','B. Boivin',0,2,'8ac07884-81cb-5611-9806-72302c3b505c','Thalictrum breitungii','8ac07884-81cb-5611-9806-72302c3b505c','Thalictrum breitungii','f0fa1226-91db-546c-8252-e38c14d06c2e','Thalictrum breitung','8574','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Isopyreae|Thalictrum|Heterogamia|Thalictrum occidentale','73|8|60|59|204|253|436|1749|2259|8574','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('19753','','','bf8cc341-a9da-5b9a-867a-efdc55c8cb95','Thalictrum moseleyi Greene','Greene',0,2,'0af54b7c-1e1c-5542-b16f-48d0d0f4d69f','Thalictrum moseleyi','0af54b7c-1e1c-5542-b16f-48d0d0f4d69f','Thalictrum moseleyi','605a81af-ac41-53a1-9df0-6a11f7beb026','Thalictrum moseley','19751','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Isopyreae|Thalictrum|Leucocoma|Thalictrum amphibolum','73|8|60|59|204|253|436|1749|2260|19751','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('19754','','','54f93456-3f01-5c7f-9ba2-c7e100b1f34c','Thalictrum revolutum var. glandulosior B. Boivin','B. Boivin',0,3,'114944cd-a07a-5fe7-b7f1-e60f25524789','Thalictrum revolutum glandulosior','62e3c9b0-246e-5162-a954-76db710ff3df','Thalictrum revolutum var. glandulosior','dfb78ad1-e20d-555b-90c4-a295f5342481','Thalictrum reuolut glandulosior','19751','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Isopyreae|Thalictrum|Leucocoma|Thalictrum amphibolum','73|8|60|59|204|253|436|1749|2260|19751','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19758','','','34f3ed74-aa67-5045-b9c6-f3bbcdb9a585','Thalictrum anemonoides Michaux','Michaux',0,2,'6a2fb295-9557-55f7-951c-464d71f02984','Thalictrum anemonoides','6a2fb295-9557-55f7-951c-464d71f02984','Thalictrum anemonoides','1340ce8b-376a-55b1-a3a7-29564849eaeb','Thalictrum anemonoid','8578','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Isopyreae|Thalictrum|Anemonella|Thalictrum thalictroides','73|8|60|59|204|253|436|1749|2262|8578','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('19760','','','74f4fac2-167a-5eed-9cd6-a25c450f87ed','Trautvetteria carolinensis var. occidentalis (A. Gray) C.L. Hitchcock','(A. Gray) C.L. Hitchcock',0,3,'871070b7-0ac0-5c32-b063-ac768e1fbc7c','Trautvetteria carolinensis occidentalis','d27cee1e-4e38-5f89-81d4-ab7c042bc280','Trautvetteria carolinensis var. occidentalis','194ca985-ab1d-5680-84aa-e741b911d346','Trautvetteria carolinens occidental','8580','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Trautvetteria|Trautvetteria caroliniensis','73|8|60|59|204|253|626|1774|8580','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19762','','','e5a43448-ee3e-5be2-8cf9-9e048d3eb490','Trollius albiflorus (A. Gray) Rydberg var. albiflorus (A. Gray) Rydberg','(A. Gray) Rydberg',0,3,'09549e90-bf14-53da-ab4d-cb12443a795d','Trollius albiflorus albiflorus','9611a66e-be4c-551b-a01e-fe3e603e9edf','Trollius albiflorus var. albiflorus','598fe9b9-1726-57f2-b770-41c4c3a09abb','Trollius albiflor albiflor','8581','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Adonideae|Trollius|Trollius albiflorus','73|8|60|59|204|253|399|1795|8581','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19776','','','41cb25c1-4b60-50fe-8277-a4f45a216400','Rhamnus purshiana de Candolle','de Candolle',0,2,'7cb862b1-fbf0-5eaf-838e-546c6dcc6583','Rhamnus purshiana','7cb862b1-fbf0-5eaf-838e-546c6dcc6583','Rhamnus purshiana','dc85ac8f-d755-5d6c-9709-03bbca254b38','Rhamnus purshian','8594','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rhamnaceae|Rhamneae|Frangula|Frangula purshiana|Frangula purshiana purshiana','73|8|11|61|206|665|1891|8595|8594','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('19777','','','9fce8179-8cfa-5059-9490-e681fded2386','Rhamnus cathartica var. dahurica (Pallas) Maximowicz','(Pallas) Maximowicz',0,3,'a0536cd1-968e-5726-b569-f7e951e498e5','Rhamnus cathartica dahurica','1ce19bbe-b439-5c64-a6a9-8c6821bdc8f2','Rhamnus cathartica var. dahurica','482e0b0a-25a1-50ee-8253-6504cc454100','Rhamnus cathartic dahuric','23852','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rhamnaceae|Rhamneae|Rhamnus|Rhamnus davurica|Rhamnus davurica davurica','73|8|11|61|206|665|1615|8598|23852','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('19783','','','07790f2d-208e-5971-933b-8d5b8174182c','Geum turbinatum Rydberg','Rydberg',0,2,'58c57489-e874-52cd-9c7b-6a954dfc9fe1','Geum turbinatum','58c57489-e874-52cd-9c7b-6a954dfc9fe1','Geum turbinatum','f24e5f06-3e1b-5213-b6bc-24d7960a7849','Geum turbinat','8599','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Colurieae|Geum|Geum rossii','73|8|11|61|207|257|564|1204|8599','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19784','','','ab2bbd56-799c-5d9a-9437-0a4bc4b31701','Sieversia gracilipes (Piper) Greene','(Piper) Greene',0,2,'c86818ee-723c-5cd1-b7b9-4843016bddfe','Sieversia gracilipes','c86818ee-723c-5cd1-b7b9-4843016bddfe','Sieversia gracilipes','7ae4715f-8170-575e-ba7d-8c28941986ae','Sieversia gracilip','8599','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Colurieae|Geum|Geum rossii','73|8|11|61|207|257|564|1204|8599','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19793','','','4036c969-4097-5b9b-951a-0e0cec026bfa','Agrimonia bicknellii (Kearney) Rydberg','(Kearney) Rydberg',0,2,'b7926128-267c-531d-84fa-d1631623b21c','Agrimonia bicknellii','b7926128-267c-531d-84fa-d1631623b21c','Agrimonia bicknellii','582d0a32-bf83-5552-aa1b-4914cb9a7ebb','Agrimonia bicknell','8604','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Sanguisorbeae|Agrimonia|Agrimonia pubescens','73|8|11|61|207|257|405|789|8604','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19797','','','3ff253d4-fb1a-510a-a340-fa4562252d8d','Agrimonia platycarpa Wallroth','Wallroth',0,2,'44920936-043a-50a6-9985-818f4c2e1fbd','Agrimonia platycarpa','44920936-043a-50a6-9985-818f4c2e1fbd','Agrimonia platycarpa','71b9c63b-5491-5551-ad52-30fa7060ce72','Agrimonia platycarp','8604','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Sanguisorbeae|Agrimonia|Agrimonia pubescens','73|8|11|61|207|257|405|789|8604','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19799','','','388075e1-65fe-5a74-9994-b6964d72f061','Agrimonia brittoniana E.P. Bicknell','E.P. Bicknell',0,2,'21168469-fbfc-5193-94eb-031d6a1f1c3a','Agrimonia brittoniana','21168469-fbfc-5193-94eb-031d6a1f1c3a','Agrimonia brittoniana','b23449b3-0b66-5516-a1c3-027587ae8530','Agrimonia brittonian','8605','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Sanguisorbeae|Agrimonia|Agrimonia striata','73|8|11|61|207|257|405|789|8605','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19805','','','f4d2dffd-364d-5d2e-9cea-217829928540','Alchemilla alpestris (F.W. Schmidt) Buser','(F.W. Schmidt) Buser',0,2,'36a8d7a7-36f1-5258-a8e1-af50a80d2c7c','Alchemilla alpestris','36a8d7a7-36f1-5258-a8e1-af50a80d2c7c','Alchemilla alpestris','e1f3adc6-b66d-5346-94eb-9503294f47f2','Alchemilla alpestr','8610','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Alchemilla|Alchemilla glabra','73|8|11|61|207|257|409|797|8610','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19807','','','15ee0677-ad4f-5df9-a8e1-d38807a6645f','Alchemilla obtusa var. comosa Brenner','Brenner',0,3,'76ba2ac4-c0b8-5197-a342-c4d36484a135','Alchemilla obtusa comosa','e68e6bfa-b058-539a-aa5a-e3289681b65d','Alchemilla obtusa var. comosa','44abf2ea-c387-5be5-9f15-c32778d1efe0','Alchemilla obtus comos','8611','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Alchemilla|Alchemilla glomerulans','73|8|11|61|207|257|409|797|8611','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19812','','','67e9167a-f34f-587f-9957-dd4e418fc458','Aronia alnifolia Nuttall','Nuttall',0,2,'d967d7e0-fbf2-5d68-8eb2-6a61c4dc9fe8','Aronia alnifolia','d967d7e0-fbf2-5d68-8eb2-6a61c4dc9fe8','Aronia alnifolia','e3df1e8c-a998-5241-983a-ceaaa679e2f3','Aronia alnifol','8616','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Amelanchier|Amelanchier alnifolia|Amelanchier alnifolia alnifolia','73|8|11|61|207|264|416|809|8617|8616','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('19821','','','b623f7c7-4cde-5d70-b55c-59470d7c849e','Pyrus sanguinea Pursh','Pursh',0,2,'d9796f3f-5a88-55e7-9ff5-797f34f30375','Pyrus sanguinea','d9796f3f-5a88-55e7-9ff5-797f34f30375','Pyrus sanguinea','1f984eaf-d6f4-5322-b4b5-4cec34609895','Pyrus sanguine','8624','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Amelanchier|Amelanchier sanguinea','73|8|11|61|207|264|416|809|8624','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19828','','','9f1ccec7-ce7a-52a5-aa92-455a1a9b0afa','Aphanes inexspectata W. Lippert','W. Lippert',0,2,'74899322-89cc-5e73-8e5d-4a116ea085fc','Aphanes inexspectata','74899322-89cc-5e73-8e5d-4a116ea085fc','Aphanes inexspectata','fbab0468-dbfc-5980-9c6a-44332db8c261','Aphanes inexspectat','8631','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Aphanes|Aphanes australis','73|8|11|61|207|257|409|833|8631','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19829','','','4020d6b0-b349-5e48-9e09-2a9d092d3a39','Potentilla anserina var. sericea Hayne','Hayne',0,3,'8aecfbcc-1f6a-54e0-a655-c47c8c778eda','Potentilla anserina sericea','e429a465-0ca0-5157-ac55-187aa32cfd14','Potentilla anserina var. sericea','59846dc1-b4ba-5761-a418-de4cf5e3832c','Potentilla anserin serice','19830','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Argentina|Argentina anserina|Argentina anserina anserina','73|8|11|61|207|257|409|33511|23585|19830','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('19837','','','6e58a192-f81c-56c0-b151-a175f285833f','Photinia pyrifolia (Lamarck) K.R. Robertson & J.B. Phipps','(Lamarck) K.R. Robertson & J.B. Phipps',0,2,'190569b6-615f-5e93-936c-4d3e8f9e77b8','Photinia pyrifolia','190569b6-615f-5e93-936c-4d3e8f9e77b8','Photinia pyrifolia','5e229b64-cb74-5ea7-9e34-06884d3b05e8','Photinia pyrifol','8636','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Aronia|Aronia arbutifolia','73|8|11|61|207|264|416|862|8636','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19843','','','44dc2324-59e5-5ed3-9247-688336c1c03b','Aronia pyrifolia (Lamarck) Persoon','(Lamarck) Persoon',0,2,'7e378d91-d1c3-5e65-8169-08b228f31d33','Aronia pyrifolia','7e378d91-d1c3-5e65-8169-08b228f31d33','Aronia pyrifolia','24860500-d12c-53e3-9d34-8e67e109aeb6','Aronia pyrifol','8636','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Aronia|Aronia arbutifolia','73|8|11|61|207|264|416|862|8636','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19846','','','58b9d510-32a4-5039-8a9b-941e65d131f9','Photinia melanocarpa (Michaux) K.R. Robertson & J.B. Phipps','(Michaux) K.R. Robertson & J.B. Phipps',0,2,'2c9035e5-4b2f-571f-887a-3419768a9609','Photinia melanocarpa','2c9035e5-4b2f-571f-887a-3419768a9609','Photinia melanocarpa','0ed22e36-d44b-5b5d-9b83-671213cec90b','Photinia melanocarp','8637','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Aronia|Aronia melanocarpa','73|8|11|61|207|264|416|862|8637','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19856','','','59d29105-b7d3-5773-b038-bcbb84a0eb73','Aruncus acuminatus Rydberg','Rydberg',0,2,'d0052735-c47c-5b71-97f9-2645ee86072c','Aruncus acuminatus','d0052735-c47c-5b71-97f9-2645ee86072c','Aruncus acuminatus','8ca8a757-28bc-5c58-9c54-e291e3cab748','Aruncus acuminat','8639','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Spiraeeae|Aruncus|Aruncus dioicus|Aruncus dioicus acuminatus','73|8|11|61|207|264|579|1864|8640|8639','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('19859','','','2809b42e-92eb-5859-be02-a6fecc036fd7','Sibbaldia erecta Linnaeus','Linnaeus',0,2,'15a9412c-98b0-5ee0-a3fd-7bb0032e2250','Sibbaldia erecta','15a9412c-98b0-5ee0-a3fd-7bb0032e2250','Sibbaldia erecta','c6172041-1527-5915-808e-bcdd4b7bfcb7','Sibbaldia erect','8642','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Chamaerhodos|Chamaerhodos erecta','73|8|11|61|207|257|409|982|8642','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19862','','','ed46bb18-2d0c-5141-bcab-8f2c9008637d','Chamaerhodos nuttallii Pickering ex Rydberg','Pickering ex Rydberg',0,2,'00d9872b-07b6-5339-88f4-0fb0d6056b02','Chamaerhodos nuttallii','00d9872b-07b6-5339-88f4-0fb0d6056b02','Chamaerhodos nuttallii','95cea98f-345e-53c3-a429-c187937a7461','Chamaerhodos nuttall','8642','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Chamaerhodos|Chamaerhodos erecta','73|8|11|61|207|257|409|982|8642','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('19869','','','7117d895-72dc-5278-b04e-bccb7f50ce7e','Comarum palustre subsp. arcticum (Gandoger) Tzvelev','(Gandoger) Tzvelev',0,3,'29a8d5b2-cfbf-53c5-9b6f-5252e67038c2','Comarum palustre arcticum','38656a0f-9685-54ae-b788-544a2b07e323','Comarum palustre subsp. arcticum','a3b8a489-1937-5d8f-bbe4-757c21967bdc','Comarum palustr arctic','8643','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Comarum|Comarum palustre','73|8|11|61|207|257|409|1019|8643','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('19875','','','df4ffcc7-47e6-5ccb-9891-57578bb62b5d','Crataegus hispidula Sargent','Sargent',0,2,'31fbe5ee-0271-53ce-aad7-8cf5be80ec7d','Crataegus hispidula','31fbe5ee-0271-53ce-aad7-8cf5be80ec7d','Crataegus hispidula','633348ef-088d-503a-99e4-ed8b94401081','Crataegus hispidul','8654','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Macracanthae|Macracanthae|Crataegus calpodendron','73|8|11|61|207|264|416|1047|24152|2406|8654','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('19878','','','7710184e-11d3-5e55-ba95-057b6777fdfe','Crataegus mollita Sargent','Sargent',0,2,'14e13367-a4de-5806-8c3c-8780da9670e0','Crataegus mollita','14e13367-a4de-5806-8c3c-8780da9670e0','Crataegus mollita','5ad3a8ba-328a-509c-9f58-b249c19ae5b6','Crataegus mollit','8654','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Macracanthae|Macracanthae|Crataegus calpodendron','73|8|11|61|207|264|416|1047|24152|2406|8654','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('19881','','','44a2a842-73ea-5482-8d18-f854b85f409c','Crataegus tomentosa var. microcarpa Chapman','Chapman',0,3,'fbd3da72-59ee-5a2d-be5b-3b812b123250','Crataegus tomentosa microcarpa','8ceeffa3-376e-5d0f-8769-8da9aadfb662','Crataegus tomentosa var. microcarpa','fd507ac4-bc57-5ffa-b0ef-e9fe2cef9a4e','Crataegus tomentos microcarp','8654','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Macracanthae|Macracanthae|Crataegus calpodendron','73|8|11|61|207|264|416|1047|24152|2406|8654','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19884','','','2465bdc3-a538-5eb7-b87c-3e6fede5060e','Crataegus subrotundifolia Sargent','Sargent',0,2,'37c3756c-2da5-5024-801c-23c566be029c','Crataegus subrotundifolia','37c3756c-2da5-5024-801c-23c566be029c','Crataegus subrotundifolia','289f5850-f81c-5d8c-860a-13f551804d0a','Crataegus subrotundifol','23944','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Rotundifoliae|Crataegus chrysocarpa|Crataegus chrysocarpa subrotundifolia','73|8|11|61|207|264|416|1047|2264|2408|8657|23944','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('19889','','','cfad9c4a-8be9-53e3-aa5d-842c4ec9639d','Crataegus rotundifolia var. pubera Sargent','Sargent',0,3,'41fa21f1-2c0a-5301-817a-ce40a7ca7710','Crataegus rotundifolia pubera','3c3c1112-d43b-59ef-b178-2d40183ba393','Crataegus rotundifolia var. pubera','ff731eb8-5bc2-5fe6-aff6-4108d1d9b973','Crataegus rotundifol puber','8658','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Rotundifoliae|Crataegus chrysocarpa|Crataegus chrysocarpa chrysocarpa','73|8|11|61|207|264|416|1047|2264|2408|8657|8658','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('19893','','','2acde560-5f9e-551f-a60c-de8a1d4aa208','Crataegus acclivis Sargent','Sargent',0,2,'800e76b5-ec82-57f2-81c7-57726f2d4e10','Crataegus acclivis','800e76b5-ec82-57f2-81c7-57726f2d4e10','Crataegus acclivis','a3bd59a9-5a9c-54bd-99bb-3d5cb6ba2794','Crataegus accliu','8661','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Coccineae|Crataegus coccinea|Crataegus coccinea coccinea','73|8|11|61|207|264|416|1047|2264|2409|8662|8661','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('19898','','','41bfacff-0a57-5005-9bd7-27e43c18f4e3','Crataegus callicarpa Sargent','Sargent',0,2,'27956ea1-4da4-5f56-8ad5-225d0c46d076','Crataegus callicarpa','27956ea1-4da4-5f56-8ad5-225d0c46d076','Crataegus callicarpa','b206b08e-7b03-5e9a-ae2a-9e4dc6414cda','Crataegus callicarp','8663','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Dilatatae|Crataegus coccinioides','73|8|11|61|207|264|416|1047|2410|8663','class|subclass|superorder|order|family|subfamily|tribe|genus|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('19901','','','996adb6a-4a62-5a15-b518-4278722b9c4d','Crataegus dilatata Sargent','Sargent',0,2,'5113eae9-1166-5876-a3f3-eeee74cf496e','Crataegus dilatata','5113eae9-1166-5876-a3f3-eeee74cf496e','Crataegus dilatata','792affab-dedc-53ba-8fe4-92c16a7ab5c1','Crataegus dilatat','8663','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Dilatatae|Crataegus coccinioides','73|8|11|61|207|264|416|1047|2410|8663','class|subclass|superorder|order|family|subfamily|tribe|genus|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('19906','','','569b27fe-24f3-51d5-894b-901dc0ea9f2f','Crataegus patrum Sargent','Sargent',0,2,'41043315-713e-5699-ab44-ae77746638a5','Crataegus patrum','41043315-713e-5699-ab44-ae77746638a5','Crataegus patrum','aa9ee109-2b37-508e-a6fb-528fa0e5b892','Crataegus patr','8664','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Pruinosae|Crataegus cognata','73|8|11|61|207|264|416|1047|2264|2411|8664','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('19908','','','cb487222-1b81-5985-b90e-b34f61780cda','Crataegus arduennae Sargent','Sargent',0,2,'d9924bf3-687f-50d4-b6ca-c60973fe99b6','Crataegus arduennae','d9924bf3-687f-50d4-b6ca-c60973fe99b6','Crataegus arduennae','f7256e12-0250-568d-8ae1-c54f6872ab99','Crataegus arduenn','8667','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Crus-galli|Crataegus crus-galli|Crataegus crus-galli crus-galli','73|8|11|61|207|264|416|1047|2412|8668|8667','class|subclass|superorder|order|family|subfamily|tribe|genus|series|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('19911','','','0ce40c91-f84f-50b5-9283-969edc1841e7','Crataegus disjuncta Sargent','Sargent',0,2,'c239b679-89b8-5074-b3f6-e254193ff979','Crataegus disjuncta','c239b679-89b8-5074-b3f6-e254193ff979','Crataegus disjuncta','51b19847-d3d9-5bc7-844f-1b09131b08b2','Crataegus disiunct','8670','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Pruinosae|Crataegus pruinosa|Crataegus pruinosa dissona','73|8|11|61|207|264|416|1047|2264|2411|8671|8670','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('19914','','','ff1b4052-4525-5f40-b72e-272334dac300','Crataegus chrysocarpa var. dodgei (Ashe) E.J. Palmer','(Ashe) E.J. Palmer',0,3,'bce2aeba-f597-5f9b-8ca1-3e22a3fda993','Crataegus chrysocarpa dodgei','62fc73cb-a668-54d2-b68a-cadeff880a3c','Crataegus chrysocarpa var. dodgei','f3d21fa6-46af-5792-b700-be2bd2755217','Crataegus chrysocarp dodge','8673','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Rotundifoliae|Crataegus dodgei','73|8|11|61|207|264|416|1047|2264|2408|8673','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19920','','','7c493a52-1842-5841-bca7-2f76bac2e935','Mespilus flabellata Bosc ex Spach','Bosc ex Spach',0,2,'45fb015e-44bc-5898-8ac8-c45b54952d1a','Mespilus flabellata','45fb015e-44bc-5898-8ac8-c45b54952d1a','Mespilus flabellata','5db24f87-b270-5d87-9056-580ea54ecf61','Mespilus flabellat','8677','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Tenuifoliae|Crataegus flabellata','73|8|11|61|207|264|416|1047|2264|2413|8677','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',2);
INSERT INTO core VALUES('19928','','','60aa05a5-b89f-50e7-a3de-12d386140920','Crataegus cyanophylla Sargent','Sargent',0,2,'2f6c080d-bdee-5361-b70d-9af1556d7fbc','Crataegus cyanophylla','2f6c080d-bdee-5361-b70d-9af1556d7fbc','Crataegus cyanophylla','6a8dce40-eecd-5d5c-9d76-695d85439ac4','Crataegus cyanophyll','8679','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Tenuifoliae|Crataegus fluviatilis','73|8|11|61|207|264|416|1047|2264|2413|8679','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('19932','','','0792779e-b79e-5a58-8e4c-4171992c756e','Crataegus confragosa Sargent','Sargent',0,2,'16b1e60e-c1ac-55d6-9d9b-29cd8ede7a78','Crataegus confragosa','16b1e60e-c1ac-55d6-9d9b-29cd8ede7a78','Crataegus confragosa','b2269868-f221-5eff-87f6-3e2b4fb75326','Crataegus confragos','8681','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Coccineae|Crataegus coccinea|Crataegus coccinea fulleriana','73|8|11|61|207|264|416|1047|2264|2409|8662|8681','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('19935','','','4a6dc344-0485-584d-8750-77007ce1a791','Crataegus eamesii Sargent','Sargent',0,2,'e861f1be-f11d-54b3-9962-e390636edb69','Crataegus eamesii','e861f1be-f11d-54b3-9962-e390636edb69','Crataegus eamesii','8a82e881-46d1-5d26-9156-94993ce0ddd1','Crataegus eames','8683','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Coccineae|Crataegus holmesiana','73|8|11|61|207|264|416|1047|2264|2409|8683','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('19942','','','4881ce23-d2bb-54fc-93fa-7f2698c7511e','Crataegus boyntonii Beadle','Beadle',0,2,'f8f45169-6783-5475-bc70-9900e0367b5b','Crataegus boyntonii','f8f45169-6783-5475-bc70-9900e0367b5b','Crataegus boyntonii','b9fc7cca-b17d-5f9c-9e2c-cc199184b09e','Crataegus boynton','8684','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Intricatae|Crataegus intricata','73|8|11|61|207|264|416|1047|2414|8684','class|subclass|superorder|order|family|subfamily|tribe|genus|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('19949','','','510e8f29-ee4d-5ec5-bedb-af23ab676785','Crataegus dodgei var. lumaria (Ashe) Sargent','(Ashe) Sargent',0,3,'eb680d2e-86e6-5d69-93ae-412975ef025c','Crataegus dodgei lumaria','d07ffbcf-1676-5a73-808a-b3ee44f57018','Crataegus dodgei var. lumaria','88bf4740-0b8d-5813-bd11-69a42b39fca7','Crataegus dodge lumar','8691','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Rotundifoliae|Crataegus lumaria','73|8|11|61|207|264|416|1047|2264|2408|8691','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19957','','','ce56daef-588d-5390-bf47-7bb7c095ca81','Crataegus fulgida Sargent','Sargent',0,2,'cd8f20e1-784a-5dc3-99d1-4bfc92708d81','Crataegus fulgida','cd8f20e1-784a-5dc3-99d1-4bfc92708d81','Crataegus fulgida','715e38b3-1d7a-57e8-b8ea-2e2b4d3a50f4','Crataegus fulgid','8693','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Macracanthae|Macracanthae|Crataegus macracantha','73|8|11|61|207|264|416|1047|24152|2406|8693','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('19960','','','2ba3cf7f-dd1f-5ce7-a20c-c2004564dcc6','Crataegus praeclara Sargent','Sargent',0,2,'9e0d489f-40d3-57c3-9caa-3e39fe1d805c','Crataegus praeclara','9e0d489f-40d3-57c3-9caa-3e39fe1d805c','Crataegus praeclara','aa0680a7-86b4-53fb-a761-54ff5547dae7','Crataegus praeclar','8693','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Macracanthae|Macracanthae|Crataegus macracantha','73|8|11|61|207|264|416|1047|24152|2406|8693','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('19964','','','e6260eea-0628-5cbe-a82f-d300a9da0d3f','Crataegus columbiana var. occidentalis (Britton) Dorn','(Britton) Dorn',0,3,'91503b4f-c1b3-53a9-a0f5-2338a68c90e5','Crataegus columbiana occidentalis','6e617323-40ab-53e0-a82b-309901314007','Crataegus columbiana var. occidentalis','014aa223-749b-55c8-84c5-d359d63b3635','Crataegus columbian occidental','8693','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Macracanthae|Macracanthae|Crataegus macracantha','73|8|11|61|207|264|416|1047|24152|2406|8693','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19969','','','f5db9afc-2055-5bc3-9264-f4ed5439ad23','Crataegus demissa Sargent','Sargent',0,2,'74b1e869-9d4e-52d8-9292-17b03c7cd452','Crataegus demissa','74b1e869-9d4e-52d8-9292-17b03c7cd452','Crataegus demissa','aefbfa86-2726-5fc0-83cd-52507e77bc25','Crataegus demiss','8695','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Tenuifoliae|Crataegus macrosperma','73|8|11|61|207|264|416|1047|2264|2413|8695','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('19982','','','48068193-4826-55d6-ac74-94fb66d674e0','Crataegus coccinea var. mollis Torrey & A. Gray','Torrey & A. Gray',0,3,'96bcfbc3-a82e-58dd-99b7-2881064b24e0','Crataegus coccinea mollis','08d4ac54-313c-5a23-86ee-ed8024be882b','Crataegus coccinea var. mollis','a8662853-4c22-5900-9b21-5bb6172bb623','Crataegus coccine moll','8698','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Molles|Crataegus mollis|Crataegus mollis mollis','73|8|11|61|207|264|416|1047|2264|2416|8699|8698','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('19986','','','df1f2f4f-28f1-5623-b97b-c387c2660371','Crataegus limaria Sargent','Sargent',0,2,'783357f4-4f9a-5bf8-8eb4-adf710ac64c8','Crataegus limaria','783357f4-4f9a-5bf8-8eb4-adf710ac64c8','Crataegus limaria','68e2866e-b670-5ba9-a729-d316b05b13d1','Crataegus limar','8698','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Molles|Crataegus mollis|Crataegus mollis mollis','73|8|11|61|207|264|416|1047|2264|2416|8699|8698','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('19989','','','7f617ea4-feb2-5541-ac0b-d3acf9c10d1e','Crataegus sera Sargent','Sargent',0,2,'11617cc3-1071-52e9-940c-419f4a225e69','Crataegus sera','11617cc3-1071-52e9-940c-419f4a225e69','Crataegus sera','97a6d6d1-5eca-5b06-83e4-cdff13b7c218','Crataegus ser','8698','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Molles|Crataegus mollis|Crataegus mollis mollis','73|8|11|61|207|264|416|1047|2264|2416|8699|8698','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('19990','','','ed65e4e0-342e-5960-ac5e-c3431cc60847','Crataegus subvillosa Schrader ex Torrey & A. Gray','Schrader ex Torrey & A. Gray',0,2,'2c9e8b99-2e35-568f-9b53-ac2e1580f3fb','Crataegus subvillosa','2c9e8b99-2e35-568f-9b53-ac2e1580f3fb','Crataegus subvillosa','00f913dd-c1ec-5f5f-a2e8-bf02f7402426','Crataegus subuillos','8698','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Molles|Crataegus mollis|Crataegus mollis mollis','73|8|11|61|207|264|416|1047|2264|2416|8699|8698','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species|variety','species','0','0','0','',2);
INSERT INTO core VALUES('20003','','','b303f0ad-1354-53c3-8420-45084db8305e','Crataegus leiophylla Sargent','Sargent',0,2,'910b9236-6a8e-5582-bc49-b764df1b96e1','Crataegus leiophylla','910b9236-6a8e-5582-bc49-b764df1b96e1','Crataegus leiophylla','967da293-85cf-56e6-9ed6-5907f1519c72','Crataegus leiophyll','24157','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Pruinosae|Crataegus pruinosa|Crataegus pruinosa rugosa','73|8|11|61|207|264|416|1047|2264|2411|8671|24157','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('20010','','','d9afe836-e229-55fc-81ca-d72280cd706b','Crataegus basilica Beadle','Beadle',0,2,'77354d04-c7cc-55e3-b76e-3652c045ec6d','Crataegus basilica','77354d04-c7cc-55e3-b76e-3652c045ec6d','Crataegus basilica','ef6ecbe6-27d3-5060-80c0-5c01aaf407a1','Crataegus basilic','8716','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Tenuifoliae|Crataegus schuettei|Crataegus schuettei schuettei','73|8|11|61|207|264|416|1047|2264|2413|8717|8716','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('20009','','','a70d300e-627b-58ca-8484-d0b4d18496de','Crataegus brainerdii var. scabrida (Sargent) Eggleston','(Sargent) Eggleston',0,3,'24103179-2b08-568b-a95a-6d5266d7eb3f','Crataegus brainerdii scabrida','c08080c8-113e-5b6d-a847-ab5a135e5f06','Crataegus brainerdii var. scabrida','8a87911d-997f-5c36-b89e-1c1cd5415236','Crataegus brainerd scabrid','8714','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Macracanthae|Anomalae|Crataegus scabrida|Crataegus scabrida scabrida','73|8|11|61|207|264|416|1047|24152|2405|8715|8714','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('20021','','','30e614da-a17c-5c2b-b504-3b963ad56fb2','Rubus dalibarda Linnaeus nom. illeg.','Linnaeus',0,2,'46b4c7c7-3b38-5bba-851c-ff7d4dd05479','Rubus dalibarda','46b4c7c7-3b38-5bba-851c-ff7d4dd05479','Rubus dalibarda','c6c91fd9-d28f-5880-a821-437b4cd0156f','Rubus dalibard','8727','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Dalibarda|Rubus repens','73|8|11|61|207|257|669|1629|33638|8727','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',4);
INSERT INTO core VALUES('20024','','','4db0d388-954b-504c-ba29-9f902ac9d836','Dasiphora floribunda (Pursh) Rafinesque','(Pursh) Rafinesque',0,2,'0f176e72-9be7-5ceb-9f82-17e5d435ff65','Dasiphora floribunda','0f176e72-9be7-5ceb-9f82-17e5d435ff65','Dasiphora floribunda','84b6a0b7-a831-516d-a908-cb7822214173','Dasiphora floribund','8728','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Dasiphora|Dasiphora fruticosa','73|8|11|61|207|257|409|1078|8728','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20039','','','94b5b181-0cd6-54a3-b79c-42e62ecd2603','Ulmaria rubra Hill','Hill',0,2,'05bd53d8-beb7-5a7b-9268-86e55e46cc71','Ulmaria rubra','05bd53d8-beb7-5a7b-9268-86e55e46cc71','Ulmaria rubra','d30dfd05-8789-565d-a6fc-68369dce3f76','Ulmaria rubr','8748','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Ulmarieae|Filipendula|Filipendula rubra','73|8|11|61|207|257|557|1175|8748','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20037','','','d8d391f4-e12b-576c-bca9-dcb4d2e9a726','Fragaria indica Andrews','Andrews',0,2,'08a0c4a5-25fc-5ab0-afe8-d96df6816e36','Fragaria indica','08a0c4a5-25fc-5ab0-afe8-d96df6816e36','Fragaria indica','a903aafc-ba07-50c8-83ac-9e4f61d5ab00','Fragaria indic','27751','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Potentilla indica|Potentilla indica indica','73|8|11|61|207|257|409|1586|20038|27751','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('20045','','','54b1a2ed-df1d-58b8-a430-69913ab80421','Spiraea ulmaria Linnaeus','Linnaeus',0,2,'a2ba6ecd-94a8-5a1d-8c68-bed18051a230','Spiraea ulmaria','a2ba6ecd-94a8-5a1d-8c68-bed18051a230','Spiraea ulmaria','dc7685e7-9261-506d-85f7-85d1db2c04d4','Spiraea ulmar','8749','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Ulmarieae|Filipendula|Filipendula ulmaria','73|8|11|61|207|257|557|1175|8749','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20044','','','9f1b140a-8fe4-5904-9591-24c4fdf226e5','Thecanisia purpurea Rafinesque','Rafinesque',0,2,'a6a0cbca-d3bf-5c77-a9e6-69d7b9389ae5','Thecanisia purpurea','a6a0cbca-d3bf-5c77-a9e6-69d7b9389ae5','Thecanisia purpurea','df5f7ca3-dbfa-52a7-96e0-d6f1ba43c90f','Thecanisia purpure','8748','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Ulmarieae|Filipendula|Filipendula rubra','73|8|11|61|207|257|557|1175|8748','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20049','','','d6575d49-d87b-5b59-8611-64bcb7e003e6','Thecanisia discolor (Pursh) Rafinesque','(Pursh) Rafinesque',0,2,'5c13ae47-f136-58b8-9f90-19eba6b2876e','Thecanisia discolor','5c13ae47-f136-58b8-9f90-19eba6b2876e','Thecanisia discolor','5c13ae47-f136-58b8-9f90-19eba6b2876e','Thecanisia discolor','8783','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Spiraeeae|Holodiscus|Holodiscus discolor','73|8|11|61|207|264|579|1253|8783','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20052','','','1a69f0ac-0f51-50b3-9c1f-3ba46f10c96a','Filipendula hexapetala Gilibert nom. rej.','Gilibert',0,2,'d36a3f3a-f61f-5dff-8305-84467fd214da','Filipendula hexapetala','d36a3f3a-f61f-5dff-8305-84467fd214da','Filipendula hexapetala','ff5f1a35-ef01-5c64-9daf-387a11f0e4fc','Filipendula hexapetal','8750','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Ulmarieae|Filipendula|Filipendula vulgaris','73|8|11|61|207|257|557|1175|8750','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('20056','','','c4ae7aa0-b481-5b51-a56c-d33edb5a644f','Fragaria bracteata A. Heller','A. Heller',0,2,'88bae3c7-0391-502c-a614-af9300174a41','Fragaria bracteata','88bae3c7-0391-502c-a614-af9300174a41','Fragaria bracteata','49e79f56-31c4-5564-aee5-6982e06e832d','Fragaria bracteat','8756','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Fragaria|Fragaria vesca|Fragaria vesca bracteata','73|8|11|61|207|257|409|1180|8755|8756','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('20059','','','81dd6bca-f106-5436-b68b-5dbeeafe19a5','Fragaria helleri Holzinger','Holzinger',0,2,'645ad080-435b-5512-9fc6-6aa6b54abfef','Fragaria helleri','645ad080-435b-5512-9fc6-6aa6b54abfef','Fragaria helleri','c5dd8aa7-7a5e-50cf-adcc-51a50602d7b3','Fragaria heller','8756','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Fragaria|Fragaria vesca|Fragaria vesca bracteata','73|8|11|61|207|257|409|1180|8755|8756','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('20066','','','1ed59339-5458-500a-a4ae-b3ccd93a368f','Fragaria platypetala Rydberg','Rydberg',0,2,'e008fe28-ffcc-5b59-8ef9-b4bc27846f3d','Fragaria platypetala','e008fe28-ffcc-5b59-8ef9-b4bc27846f3d','Fragaria platypetala','b736e6a1-f00e-5d62-a5b3-2f87efab06c2','Fragaria platypetal','8759','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Fragaria|Fragaria virginiana|Fragaria virginiana platypetala','73|8|11|61|207|257|409|1180|8758|8759','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('20069','','','e67ac085-e4a0-559a-ad10-535d0a1fcecf','Fragaria truncata Rydberg','Rydberg',0,2,'d954c176-690e-505f-aac3-03b377ada12b','Fragaria truncata','d954c176-690e-505f-aac3-03b377ada12b','Fragaria truncata','19c15b64-0cc6-50e2-a5e9-4c7eedb15344','Fragaria truncat','8759','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Fragaria|Fragaria virginiana|Fragaria virginiana platypetala','73|8|11|61|207|257|409|1180|8758|8759','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('20071','','','579b072c-4fc9-591f-9df1-48d3e6057100','Fragaria australis (Rydberg) Rydberg','(Rydberg) Rydberg',0,2,'9016e66b-d52c-5e9a-9d60-4aed88abba98','Fragaria australis','9016e66b-d52c-5e9a-9d60-4aed88abba98','Fragaria australis','a4ad9758-46a2-5eee-844d-f6e386ab10f1','Fragaria austral','8760','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Fragaria|Fragaria virginiana|Fragaria virginiana virginiana','73|8|11|61|207|257|409|1180|8758|8760','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('20075','','','d7715a08-9386-5b64-9a4d-60685bdff8cf','Fragaria cuneifolia Nuttall ex Howell','Nuttall ex Howell',0,2,'6529de8e-c6a6-5fe2-b285-e6f5f8b94da4','Fragaria cuneifolia','6529de8e-c6a6-5fe2-b285-e6f5f8b94da4','Fragaria cuneifolia','8389c96f-9efc-5bf3-94cb-3e3936203aa0','Fragaria cuneifol','8761','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Fragaria|Fragaria ananassa|Fragaria ananassa cuneifolia','73|8|11|61|207|257|409|1180|8762|8761','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',2);
INSERT INTO core VALUES('20091','','','da13557b-c6fe-5a50-845d-dd017e546e9f','Geum macrophyllum subsp. perincisum (Rydberg) Hultén','(Rydberg) Hultén',0,3,'9f6c1ce0-7962-5592-8755-2c3c8279902c','Geum macrophyllum perincisum','01b94b98-1928-5af8-aaef-a0ba92345717','Geum macrophyllum subsp. perincisum','3950b878-7bbb-5ddf-a23b-2a107d64cd76','Geum macrophyll perincis','8771','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Colurieae|Geum|Geum macrophyllum|Geum macrophyllum perincisum','73|8|11|61|207|257|564|1204|8769|8771','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('20092','','','98d6e5de-4e6f-5bf9-83e1-41d299095be5','Geum macrophyllum var. rydbergii Farwell','Farwell',0,3,'afe2ea7a-0722-557b-9c7e-415025ac915c','Geum macrophyllum rydbergii','bc1b79dc-4c82-5f06-ad96-c325d7fe903f','Geum macrophyllum var. rydbergii','80c2d8d9-60a1-5828-95af-fd75d2d90521','Geum macrophyll rydberg','8771','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Colurieae|Geum|Geum macrophyllum|Geum macrophyllum perincisum','73|8|11|61|207|257|564|1204|8769|8771','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('20096','','','fb244268-707b-5dc2-9416-112b226e45ea','Stylypus vernus Rafinesque','Rafinesque',0,2,'d1d115f0-6f14-5899-be06-a19192cd8ea0','Stylypus vernus','d1d115f0-6f14-5899-be06-a19192cd8ea0','Stylypus vernus','d677ab1f-1691-526e-a270-74b640639b87','Stylypus uern','8777','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Colurieae|Geum|Geum vernum','73|8|11|61|207|257|564|1204|8777','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20099','','','f44574ae-2d9a-574a-a674-df608ac5f4bc','Spiraea discolor Pursh','Pursh',0,2,'33f026fc-4301-5409-8bf2-9e839b964f9c','Spiraea discolor','33f026fc-4301-5409-8bf2-9e839b964f9c','Spiraea discolor','33f026fc-4301-5409-8bf2-9e839b964f9c','Spiraea discolor','8782','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Spiraeeae|Holodiscus|Holodiscus discolor|Holodiscus discolor discolor','73|8|11|61|207|264|579|1253|8783|8782','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('20102','','','cd9bac9d-ad81-5e56-9679-96363b2e24b5','Rubus japonicus Linnaeus','Linnaeus',0,2,'32ce87c0-86ef-5c55-ba93-92f99046e8f3','Rubus japonicus','32ce87c0-86ef-5c55-ba93-92f99046e8f3','Rubus japonicus','9a87cc9e-a906-548b-8ea7-94762537cba4','Rubus iaponic','8784','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Kerrieae|Kerria|Kerria japonica','73|8|11|61|207|264|704|1901|8784','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20106','','','f3ba70de-5fe4-5cbd-b1ab-59bd57f599de','Luetkea sibbaldioides Bongard','Bongard',0,2,'987c87ff-8484-576f-906c-71a673c73304','Luetkea sibbaldioides','987c87ff-8484-576f-906c-71a673c73304','Luetkea sibbaldioides','3e954fba-d8fd-5740-b372-7ffd2b373845','Luetkea sibbaldioid','8785','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Spiraeeae|Luetkea|Luetkea pectinata','73|8|11|61|207|264|579|1372|8785','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20109','','','015d60d3-e125-58f0-b452-5504a1051880','Pyrus coronaria Linnaeus','Linnaeus',0,2,'98693050-5d06-5558-ac2b-ea0695490c33','Pyrus coronaria','98693050-5d06-5558-ac2b-ea0695490c33','Pyrus coronaria','06f6bc5d-c898-54f9-9328-969a937cd423','Pyrus coronar','8787','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Malus|Malus coronaria','73|8|11|61|207|264|416|1392|8787','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20118','','','3701860b-5e62-5f1d-a068-42719948f50c','Malus coronaria var. lancifolia (Rehder) C.F. Reed','(Rehder) C.F. Reed',0,3,'6c93de77-f3ea-5aac-8b94-3dc49f4b0496','Malus coronaria lancifolia','b3a47195-7c94-55c9-8a05-272a690950ec','Malus coronaria var. lancifolia','d7ee06cc-7213-5194-9ed0-eaa39a07789e','Malus coronar lancifol','8787','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Malus|Malus coronaria','73|8|11|61|207|264|416|1392|8787','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20126','','','b6a0013b-0024-5b1e-97df-03b7d1f45a90','Malus glaucescens Rehder','Rehder',0,2,'440f0ece-01aa-5cb4-adc0-04c756b6fc61','Malus glaucescens','440f0ece-01aa-5cb4-adc0-04c756b6fc61','Malus glaucescens','440f0ece-01aa-5cb4-adc0-04c756b6fc61','Malus glaucescens','8787','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Malus|Malus coronaria','73|8|11|61|207|264|416|1392|8787','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20130','','','1d941cf8-9587-5eb8-b46d-645439ed324f','Pyrus coronaria var. dasycalyx (Rehder) Fernald','(Rehder) Fernald',0,3,'244942da-4b08-5c68-bd16-bb8b55ab92cf','Pyrus coronaria dasycalyx','4d0b9c15-e48e-5d92-a814-0e6ca6c04b9e','Pyrus coronaria var. dasycalyx','95ebb2b2-d2e6-5f95-9a6f-cf1d27257ef7','Pyrus coronar dasycalyx','8787','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Malus|Malus coronaria','73|8|11|61|207|264|416|1392|8787','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20135','','','f89bce3e-adb7-52a1-84f3-781fb6dbc255','Malus fusca var. diversifolia (Bongard) C.K. Schneider','(Bongard) C.K. Schneider',0,3,'daa34f45-66e3-5b25-b4c3-22f6a8d4c2e1','Malus fusca diversifolia','596d4dd3-9ea0-5896-baf5-0bf9e8597414','Malus fusca var. diversifolia','9ec7640e-ba01-52b7-bd6e-f78978d103f1','Malus fusc diuersifol','8788','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Malus|Malus fusca','73|8|11|61|207|264|416|1392|8788','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20145','','','386ee156-12e6-5fe9-95ca-a58137c34b08','Malus communis Poiret nom. illeg.','Poiret',0,2,'ba28dada-f496-5332-ac88-dca785bbd0a0','Malus communis','ba28dada-f496-5332-ac88-dca785bbd0a0','Malus communis','2d5b5c80-4767-56f2-974e-397eba6fa09d','Malus commun','20142','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Malus|Malus domestica','73|8|11|61|207|264|416|1392|20142','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('20140','','','39b0af7a-c2dc-5a7e-a770-fe8b564a9dcd','Pyrus prunifolia Willdenow','Willdenow',0,2,'c5c12001-3b2b-5a27-86fa-4138eced597a','Pyrus prunifolia','c5c12001-3b2b-5a27-86fa-4138eced597a','Pyrus prunifolia','cb0b2779-a9b3-56e6-8f05-22250be64eb0','Pyrus prunifol','8789','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Malus|Malus prunifolia','73|8|11|61|207|264|416|1392|8789','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20154','','','0fea2385-f1ef-5d02-884a-d0cd3c279cb9','Spiraea opulifolia Linnaeus','Linnaeus',0,2,'e1d4fad7-9671-5bee-943e-72fe61ec5c1b','Spiraea opulifolia','e1d4fad7-9671-5bee-943e-72fe61ec5c1b','Spiraea opulifolia','1679b587-abe0-5e70-8c4f-80e928e50fd0','Spiraea opulifol','8794','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Neillieae|Cambessedes|Physocarpus opulifolius','73|8|11|61|207|264|646|1544|8794','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20155','','','2fb59835-4bfb-556a-99a5-a1693c987ae6','Opulaster alabamensis Rydberg','Rydberg',0,2,'b3eae758-1450-592b-9834-79e38dbb8ee2','Opulaster alabamensis','b3eae758-1450-592b-9834-79e38dbb8ee2','Opulaster alabamensis','f5d51719-a736-54b8-9a0e-b2a3cfa259c8','Opulaster alabamens','8794','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Neillieae|Cambessedes|Physocarpus opulifolius','73|8|11|61|207|264|646|1544|8794','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20157','','','d8f87072-f840-5d82-9383-1983615ae497','Opulaster opulifolius (Linnaeus) Kuntze','(Linnaeus) Kuntze',0,2,'bcf66907-15c2-58b3-8d6f-d8415237232d','Opulaster opulifolius','bcf66907-15c2-58b3-8d6f-d8415237232d','Opulaster opulifolius','78dcfc09-b469-5c1a-98ab-f56b386eef60','Opulaster opulifol','8794','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Neillieae|Cambessedes|Physocarpus opulifolius','73|8|11|61|207|264|646|1544|8794','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20160','','','94a2f08e-3181-515e-97ea-36f982603799','Porteranthus trifoliatus (Linnaeus) Britton','(Linnaeus) Britton',0,2,'2ce427c5-e7bd-5d82-bffb-a45025be8d39','Porteranthus trifoliatus','2ce427c5-e7bd-5d82-bffb-a45025be8d39','Porteranthus trifoliatus','453a21d0-500a-5c92-b218-2c8c54348181','Porteranthus trifoliat','8795','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Gillenieae|Gillenia|Gillenia trifoliata','73|8|11|61|207|264|705|1918|8795','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20168','','','bed0c6f5-3c0e-5931-ac4d-10cf6b3c8dcf','Potentilla perdissecta Rydberg','Rydberg',0,2,'80481b91-aa63-53cf-b5b8-4bf0e6d81555','Potentilla perdissecta','80481b91-aa63-53cf-b5b8-4bf0e6d81555','Potentilla perdissecta','ee9761fc-a8b6-5c11-80cb-a75cc2e0182b','Potentilla perdissect','8807','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Graciles|Potentilla glaucophylla|Potentilla glaucophylla perdissecta','73|8|11|61|207|257|409|1586|2273|8808|8807','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('20170','','','fdc267a2-e766-5549-8f09-2511cab0d775','Potentilla ranunculus Lange','Lange',0,2,'59b051ab-1455-51d2-bb0f-de5e04945dfc','Potentilla ranunculus','59b051ab-1455-51d2-bb0f-de5e04945dfc','Potentilla ranunculus','bd3cfcfe-6f61-58b6-9d4e-3d377f996327','Potentilla ranuncul','8809','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Graciles|Potentilla glaucophylla|Potentilla glaucophylla glaucophylla','73|8|11|61|207|257|409|1586|2273|8808|8809','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('20169','','','4d350fdd-ec11-56de-ba9b-3accf78d09ac','Potentilla diversifolia var. perdissecta (Rydberg) C.L. Hitchcock','(Rydberg) C.L. Hitchcock',0,3,'8a6208c3-8c10-5eac-8e7d-8d63743708e0','Potentilla diversifolia perdissecta','a698a10f-6c05-5515-bac7-aa7dc58a1a54','Potentilla diversifolia var. perdissecta','3ed4b1bc-575e-56e8-8df5-7bfb93725977','Potentilla diuersifol perdissect','8807','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Graciles|Potentilla glaucophylla|Potentilla glaucophylla perdissecta','73|8|11|61|207|257|409|1586|2273|8808|8807','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('20176','','','14932eb3-2833-50e8-a3b4-c5d5b2711990','Potentilla effusa var. gossypina Nuttall ex Torrey & A. Gray','Nuttall ex Torrey & A. Gray',0,3,'6f7f7da3-b6aa-5bcf-a237-6fb9e6b5a22b','Potentilla effusa gossypina','44a25fbb-7db0-5d1d-b70a-a0d904ba9576','Potentilla effusa var. gossypina','12ceda4d-11f5-5434-9b57-b83117251fa5','Potentilla effus gossypin','8811','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Leucophyllae|Potentilla effusa|Potentilla effusa effusa','73|8|11|61|207|257|409|1586|2274|8812|8811','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',2);
INSERT INTO core VALUES('20188','','','18070a91-f8eb-534f-8aa3-563af17911a2','Potentilla propinqua Rydberg','Rydberg',0,2,'c685362d-c424-5fd6-8c74-b0452fde3f1d','Potentilla propinqua','c685362d-c424-5fd6-8c74-b0452fde3f1d','Potentilla propinqua','8416ac9d-db78-5d38-8660-2d9459e3dbb3','Potentilla propinqu','8824','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Leucophyllae|Potentilla hippiana','73|8|11|61|207|257|409|1586|2274|8824','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('20196','','','6942ad80-b20d-51fe-a179-a496e21a8d71','Potentilla hyparctica var. elatior (Abromeit) Fernald','(Abromeit) Fernald',0,3,'104c1db5-1002-5201-8fcc-3e75b7db2381','Potentilla hyparctica elatior','35da4866-3ca4-5e32-814c-00afd246ff35','Potentilla hyparctica var. elatior','d1cb019d-779a-5096-b874-6b8202c31b49','Potentilla hyparctic elatior','8829','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Aureae|Potentilla hyparctica|Potentilla hyparctica elatior','73|8|11|61|207|257|409|1586|2275|8830|8829','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('20195','','','56cfd06e-b4c1-58a5-bbb2-a927481e0347','Potentilla flabellifolia var. emarginata (Seringe) B. Boivin','(Seringe) B. Boivin',0,3,'5404dc25-0943-5f74-af84-f834782738d2','Potentilla flabellifolia emarginata','b4d560bb-3bb4-57b7-b850-ca6541dc6682','Potentilla flabellifolia var. emarginata','8ef76640-0129-5517-985d-2d5ab3aa7c7c','Potentilla flabellifol emarginat','8829','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Aureae|Potentilla hyparctica|Potentilla hyparctica elatior','73|8|11|61|207|257|409|1586|2275|8830|8829','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('20200','','','07565c18-92fd-5bc7-b1d0-8d31252dd700','Potentilla maculata Pourret','Pourret',0,2,'45712596-6959-5243-82de-7439aa128240','Potentilla maculata','45712596-6959-5243-82de-7439aa128240','Potentilla maculata','fdb5fa04-0d4a-561f-bd83-b19f78b74a65','Potentilla maculat','8831','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Aureae|Potentilla crantzii','73|8|11|61|207|257|409|1586|2275|8831','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('20204','','','4022c754-b424-5cd5-93b0-c5641419ed72','Potentilla monspeliensis Linnaeus','Linnaeus',0,2,'a4dd0a2b-b53e-5223-86b1-953a98f4bab5','Potentilla monspeliensis','a4dd0a2b-b53e-5223-86b1-953a98f4bab5','Potentilla monspeliensis','e0855ab6-374c-5a3b-b7d3-b28622777b7f','Potentilla monspeliens','8833','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Rivales|Potentilla norvegica','73|8|11|61|207|257|409|1586|2269|8833','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('20205','','','f6a9ea16-6c6e-56a0-bc02-683b8d856e65','Potentilla norvegica subsp. hirsuta (Michaux) Hylander','(Michaux) Hylander',0,3,'753dfdab-dc7a-56dc-9378-a48de34c1148','Potentilla norvegica hirsuta','0a938557-376c-5ed7-ad2e-a26405b0f0d1','Potentilla norvegica subsp. hirsuta','c86d891c-ffd2-5026-b4f9-c80f93bb8dc1','Potentilla noruegic hirsut','8833','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Rivales|Potentilla norvegica','73|8|11|61|207|257|409|1586|2269|8833','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('20215','','','7efba023-6993-570d-9606-851d560685bd','Potentilla supina var. nicolletii S. Watson','S. Watson',0,3,'e0d9b2b1-3364-559d-8f24-0071d4a43f1a','Potentilla supina nicolletii','2e30997e-6ecc-5048-b788-d7eb4390c8a9','Potentilla supina var. nicolletii','3f314d99-290d-50d8-9f21-1026808c5707','Potentilla supin nicollet','8836','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Rivales|Potentilla supina|Potentilla supina paradoxa','73|8|11|61|207|257|409|1586|2269|8837|8836','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('20216','','','7e4f8cfb-9cd9-54e1-aadc-567c83c0cb76','Potentilla supina var. paradoxa (Nuttall) Th. Wolf','(Nuttall) Th. Wolf',0,3,'c9a71e6e-0e92-5bbb-a5d9-2a7b68d8b506','Potentilla supina paradoxa','b5fb8ab5-0990-542f-a733-512f246db5c9','Potentilla supina var. paradoxa','13682e39-b370-5c6a-9172-562a9da23417','Potentilla supin paradox','8836','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Rivales|Potentilla supina|Potentilla supina paradoxa','73|8|11|61|207|257|409|1586|2269|8837|8836','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('20219','','','73f38fc6-eabc-5e14-8338-235fac1e13de','Potentilla pensylvanica var. virgulata (A. Nelson) Th. Wolf','(A. Nelson) Th. Wolf',0,3,'8205d9d7-db36-5b5e-bccd-5204fcf97b04','Potentilla pensylvanica virgulata','1ee21e56-ff00-59a7-bbca-2e2ad8a76660','Potentilla pensylvanica var. virgulata','146d2cc0-7003-5f67-9d5e-6b6295a8b044','Potentilla pensyluanic uirgulat','8838','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Pensylvanicae|Potentilla litoralis','73|8|11|61|207|257|409|1586|2271|8838','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20222','','','73c1b573-3adc-51e5-89b0-6d1e125e0744','Potentilla atrovirens Rydberg','Rydberg',0,2,'bb54f3f3-b9cc-5976-a0de-9959f03e880d','Potentilla atrovirens','bb54f3f3-b9cc-5976-a0de-9959f03e880d','Potentilla atrovirens','66d0dfbb-01d9-55e2-b258-94b829e5cc70','Potentilla atrouirens','8839','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Pensylvanicae|Potentilla pensylvanica','73|8|11|61|207|257|409|1586|2271|8839','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('20231','','','f1861fed-aefb-54a3-9d5d-4f5d7228943a','Potentilla usticapensis Fernald','Fernald',0,2,'afd310a9-43a6-549b-803d-9aa3473e18eb','Potentilla usticapensis','afd310a9-43a6-549b-803d-9aa3473e18eb','Potentilla usticapensis','ab8d0ad6-4dc9-5c0c-a339-5261502fad40','Potentilla usticapens','8841','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Pensylvanicae|Potentilla pulchella','73|8|11|61|207|257|409|1586|2271|8841','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('20235','','','17482173-8da3-5231-920f-22f83b7462ec','Potentilla recta var. sulphurea (Lamarck) de Candolle','(Lamarck) de Candolle',0,3,'6cdd297e-1847-5f6c-aa3a-d7b269a3c091','Potentilla recta sulphurea','495f4f38-346b-5a1f-9de1-336c1c493f41','Potentilla recta var. sulphurea','bdb7e4b6-e2c4-5b8e-b4ad-bbe0ec2cadb2','Potentilla rect sulphure','8843','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Rectae|Potentilla recta','73|8|11|61|207|257|409|1586|2278|8843','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20247','','','8ad38611-80a2-51b0-8b5a-ad04a868e089','Potentilla canadensis var. simplex (Michaux) Torrey & A. Gray','(Michaux) Torrey & A. Gray',0,3,'91383e4a-ce90-5c22-ac41-03a5bf1689fa','Potentilla canadensis simplex','ed9eda3a-e684-50ed-9820-8633eeae75b8','Potentilla canadensis var. simplex','7d29bcb7-eab3-5d15-8ee5-d43434951948','Potentilla canadens simplex','8848','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Potentilla|Potentilla simplex','73|8|11|61|207|257|409|1586|2266|8848','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20251','','','8fbd36da-19de-5500-8cd4-641ea30ec986','Potentilla stipularis var. groenlandica T.J. Sørensen','T.J. Sørensen',0,3,'1e9f6bf0-5f74-52d7-a2cc-2f3509fb13b4','Potentilla stipularis groenlandica','a9f475e9-4fe0-5c1c-904c-78d5031af398','Potentilla stipularis var. groenlandica','2a5bee36-0e74-5753-b566-f00cae71191a','Potentilla stipular groenlandic','8850','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Chrysanthae|Potentilla stipularis','73|8|11|61|207|257|409|1586|2279|8850','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20261','','','2bd3c324-09d8-5aee-beb0-9272a8149e49','Potentilla villosula subsp. congesta Jurtzev','Jurtzev',0,3,'f8514601-b293-5efc-9b6b-f72d0881d913','Potentilla villosula congesta','9744aa0a-6780-5edd-af50-6a190a3d6fd7','Potentilla villosula subsp. congesta','57eb3f17-9fbd-5d57-8e2b-30ad9d982319','Potentilla uillosul congest','8855','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Niveae|Potentilla villosula','73|8|11|61|207|257|409|1586|2276|8855','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('20268','','','abfb8089-fae2-5aae-b06e-407421581867','Cerasus emarginata Douglas','Douglas',0,2,'6c86b1e5-b5a1-55f3-8176-a274f87655e1','Cerasus emarginata','6c86b1e5-b5a1-55f3-8176-a274f87655e1','Cerasus emarginata','3f8b8692-287e-52dc-a5e0-b108a8b999ec','Cerasus emarginat','8864','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Amygdaleae|Prunus|Prunus emarginata','73|8|11|61|207|264|661|1593|8864','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20274','','','fc95a3b0-5c3c-5986-b5e1-6f367336beff','Prunus pensylvanica Linnaeus f. var. pensylvanica Linnaeus f.','Linnaeus f.',0,3,'195567f6-f1c7-569a-b51f-a5e0959c4479','Prunus pensylvanica pensylvanica','1deccdbf-8455-57f2-8af3-dbd4752fc17f','Prunus pensylvanica var. pensylvanica','492bbaf5-318d-5fed-82b0-2679897880be','Prunus pensyluanic pensyluanic','8871','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Amygdaleae|Prunus|Prunus pensylvanica','73|8|11|61|207|264|661|1593|8871','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20282','','','dfc11b8b-bf7f-55d7-b657-0f21ea220d24','Prunus pumila var. cuneata (Rafinesque) L.H. Bailey','(Rafinesque) L.H. Bailey',0,3,'6fdebba5-7f66-538a-885b-b04fe89183fc','Prunus pumila cuneata','727f4243-6bca-5166-aa2d-c153c1701440','Prunus pumila var. cuneata','d9999afc-046c-570f-aa65-0215e3119766','Prunus pumil cuneat','20280','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Amygdaleae|Prunus|Prunus pumila|Prunus pumila susquehanae','73|8|11|61|207|264|661|1593|8874|20280','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('20289','','','77ddee20-dbca-5e59-9fb1-48717be2fc0f','Prunus virginiana subsp. demissa (Nuttall) Roy L. Taylor & MacBride','(Nuttall) Roy L. Taylor & MacBride',0,3,'5146e959-1184-556b-a87e-4a9d031624b9','Prunus virginiana demissa','b9831899-15b8-5335-bca9-5fb8a67a126f','Prunus virginiana subsp. demissa','ff7e66d4-73a6-5202-ab52-84dae221f256','Prunus uirginian demiss','8880','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Amygdaleae|Prunus|Prunus virginiana|Prunus virginiana demissa','73|8|11|61|207|264|661|1593|8881|8880','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('20291','','','312e26c7-a8d2-507d-8436-5874f992c75c','Prunus virginiana var. melanocarpa (A. Nelson) Sargent','(A. Nelson) Sargent',0,3,'0b77b5d0-4005-51c9-8af4-8eee3843ce71','Prunus virginiana melanocarpa','7e0d418e-0ea4-5a3f-a6ff-da50bcd29abf','Prunus virginiana var. melanocarpa','011fe278-5897-559c-ab56-0f4cd722a94e','Prunus uirginian melanocarp','8880','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Amygdaleae|Prunus|Prunus virginiana|Prunus virginiana demissa','73|8|11|61|207|264|661|1593|8881|8880','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('20301','','','51d2d423-ffda-5f16-a36c-03a14bb3042a','Rosa conjuncta Rydberg','Rydberg',0,2,'b692c154-56aa-5e71-818a-e3979e2d19a5','Rosa conjuncta','b692c154-56aa-5e71-818a-e3979e2d19a5','Rosa conjuncta','6e2435eb-83b0-5694-b7a8-0e5dcca9d086','Rosa coniunct','8888','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Rosa|Rosa arkansana','73|8|11|61|207|257|668|1627|2052|2282|8888','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('20300','','','0b30fa6d-24ae-528b-84c6-2e5b959de8c6','Rosa arkansana var. suffulta (Greene) Cockerell','(Greene) Cockerell',0,3,'85ad78ca-6c7e-5efa-af5d-76240816acac','Rosa arkansana suffulta','53c43c16-bf42-5241-a107-0b20c03d97f5','Rosa arkansana var. suffulta','b6c04e2d-475f-5b8a-ae89-0784cc646570','Rosa arkansan suffult','8888','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Rosa|Rosa arkansana','73|8|11|61|207|257|668|1627|2052|2282|8888','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20306','','','2aa9058a-0c54-5144-88d5-ec984e64b81c','Rosa rousseauiorum B. Boivin','B. Boivin',0,2,'415b4430-ea16-532b-8ce1-0bab74e146cb','Rosa rousseauiorum','415b4430-ea16-532b-8ce1-0bab74e146cb','Rosa rousseauiorum','1eeb34c4-a02a-550f-9cf5-86455e0efcc8','Rosa rousseauior','8889','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Rosa|Rosa blanda','73|8|11|61|207|257|668|1627|2052|2282|8889','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('20317','','','0c81ef4a-80fb-5319-bb17-481faa8e640e','Rosa nutkana var. hispida Fernald','Fernald',0,3,'ea520510-5a9a-5771-85b3-b3b7f29a0f49','Rosa nutkana hispida','bab1f330-3fc7-51ad-91f2-3cd6a2001429','Rosa nutkana var. hispida','34f0c31c-b6df-5862-9489-6f66bd7b05c3','Rosa nutkan hispid','8902','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Rosa|Rosa nutkana|Rosa nutkana macdougalii','73|8|11|61|207|257|668|1627|2052|2282|8903|8902','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('20318','','','9a51413a-f2a0-5802-853e-813b992c99a2','Rosa rainierensis G.N. Jones','G.N. Jones',0,2,'eba5a34e-88b1-5944-96b2-156c800be2ae','Rosa rainierensis','eba5a34e-88b1-5944-96b2-156c800be2ae','Rosa rainierensis','c118d0a7-12ae-524a-9050-5e39d4f33428','Rosa rainierens','8902','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Rosa|Rosa nutkana|Rosa nutkana macdougalii','73|8|11|61|207|257|668|1627|2052|2282|8903|8902','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('20326','','','97cad6e7-7079-5840-83c8-98e50bb375cd','Rosa pisocarpa var. rivalis (Eastwood) Jepson','(Eastwood) Jepson',0,3,'6ef157ca-b325-578e-9cbe-2364093d53a9','Rosa pisocarpa rivalis','a8dfcf2e-56f0-5f1d-b709-b62567417edc','Rosa pisocarpa var. rivalis','80598393-3132-55e8-9623-9fff28946afc','Rosa pisocarp riual','8907','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Rosa|Rosa pisocarpa|Rosa pisocarpa pisocarpa','73|8|11|61|207|257|668|1627|2052|2282|8908|8907','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('20336','','','c44c827d-610f-5384-acbe-832b6401d618','Rosa californica var. ultramontana S. Watson','S. Watson',0,3,'f09cca31-af2d-5754-9687-d590c3a15252','Rosa californica ultramontana','da750cbd-c600-5cfd-886d-5cd534165c25','Rosa californica var. ultramontana','4f184eab-26d4-5e90-8a42-6b38f3fe7708','Rosa californic ultramontan','8916','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Rosa|Rosa woodsii|Rosa woodsii ultramontana','73|8|11|61|207|257|668|1627|2052|2282|8917|8916','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('20339','','','83aaf410-1693-5046-84a9-9f512ac809a5','Rubus villosus var. montanus Porter','Porter',0,3,'5a1a6853-9da2-5789-905e-b918fc4c0f8a','Rubus villosus montanus','7166988c-b192-5229-ac11-881d30de3ad5','Rubus villosus var. montanus','984c256f-708f-53b8-8963-e7c6fd3df21e','Rubus uillos montan','8920','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus allegheniensis','73|8|11|61|207|257|669|1629|33641|8920','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20341','','','3fe41409-55cc-51be-a934-8514333285fc','Rubus allegheniensis var. neoscoticus (Fernald) L.H. Bailey','(Fernald) L.H. Bailey',0,3,'6771a7f0-1a30-52b0-bf70-0b0d4ac0d760','Rubus allegheniensis neoscoticus','9054ac03-0e58-595e-9057-1209e48cf163','Rubus allegheniensis var. neoscoticus','b9e78944-2189-59f4-b86b-633f34341faa','Rubus allegheniens neoscotic','8920','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus allegheniensis','73|8|11|61|207|257|669|1629|33641|8920','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20349','','','611cd505-9d16-5895-accc-8c5f178d005e','Rubus nuperus L.H. Bailey','L.H. Bailey',0,2,'a1f8fdb5-de97-5ba4-b555-3fa885f0234f','Rubus nuperus','a1f8fdb5-de97-5ba4-b555-3fa885f0234f','Rubus nuperus','0a1c47bd-1016-5898-9de1-81b9e8935bfe','Rubus nuper','8920','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus allegheniensis','73|8|11|61|207|257|669|1629|33641|8920','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20356','','','eaed9723-6394-51eb-9276-f0b9892b1a7d','Rubus arcticus var. acaulis (Michaux) B. Boivin','(Michaux) B. Boivin',0,3,'d935e920-510b-5689-beb9-45c8d17ab21e','Rubus arcticus acaulis','b0a2820a-98ef-541d-98f4-7675d6ccf49f','Rubus arcticus var. acaulis','253b53a9-cf41-5efe-89b4-6836c60f2361','Rubus arctic acaul','8921','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Cylactis|Rubus arcticus|Rubus arcticus acaulis','73|8|11|61|207|257|669|1629|33643|8922|8921','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('20359','','','f939470e-af21-5e3d-bc12-a18e74ca68a8','Rubus stellatus Smith','Smith',0,2,'3a30576b-86b8-5e04-8032-955a83045cc7','Rubus stellatus','3a30576b-86b8-5e04-8032-955a83045cc7','Rubus stellatus','5e9fd9db-aba5-5497-849b-96d20a1b8ec6','Rubus stellat','8924','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Cylactis|Rubus arcticus|Rubus arcticus stellatus','73|8|11|61|207|257|669|1629|33643|8922|8924','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('20366','','','0cf18a01-a265-562b-9682-ba17b003f57c','Rubus miscix L.H. Bailey','L.H. Bailey',0,2,'64991c18-59e3-548b-8899-8e4b35a03d78','Rubus miscix','64991c18-59e3-548b-8899-8e4b35a03d78','Rubus miscix','64991c18-59e3-548b-8899-8e4b35a03d78','Rubus miscix','8927','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus canadensis','73|8|11|61|207|257|669|1629|33641|8927','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20369','','','d943543d-5afb-50b0-929f-be56825d05a7','Rubus ulterior L.H. Bailey','L.H. Bailey',0,2,'601a403d-c262-53d9-98e5-dfe6e713e51a','Rubus ulterior','601a403d-c262-53d9-98e5-dfe6e713e51a','Rubus ulterior','601a403d-c262-53d9-98e5-dfe6e713e51a','Rubus ulterior','8927','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus canadensis','73|8|11|61|207|257|669|1629|33641|8927','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20378','','','5f7e80bc-3d11-5674-b7e2-f34dec3710ae','Rubus apogaeus L.H. Bailey','L.H. Bailey',0,2,'528768bd-61ee-5a83-aef6-09c1392a23fb','Rubus apogaeus','528768bd-61ee-5a83-aef6-09c1392a23fb','Rubus apogaeus','00452191-7c9e-5736-8090-1bdaa0adad39','Rubus apogae','8929','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus flagellaris','73|8|11|61|207|257|669|1629|33641|8929','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20382','','','ed181bd8-7ed3-53fd-b32a-16dc3d654d87','Rubus arundelanus Blanchard','Blanchard',0,2,'b5267284-5a18-5ea9-9107-c2a53f3c8eee','Rubus arundelanus','b5267284-5a18-5ea9-9107-c2a53f3c8eee','Rubus arundelanus','18b91095-1ea2-5131-9d0a-a5ef962e3cd8','Rubus arundelan','8929','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus flagellaris','73|8|11|61|207|257|669|1629|33641|8929','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20383','','','cbcad9db-1a3d-572e-a1dc-1833c2279e4b','Rubus arundelanus var. jecklyanus (Blanchard) L.H. Bailey','(Blanchard) L.H. Bailey',0,3,'1a000ddf-a4bd-53e5-ae63-6cce9977dda8','Rubus arundelanus jecklyanus','50b89b6b-7f9e-54db-9d9b-303d57a33eb0','Rubus arundelanus var. jecklyanus','0197bd9b-e272-5b3a-a17e-84384ffdedc6','Rubus arundelan iecklyan','8929','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus flagellaris','73|8|11|61|207|257|669|1629|33641|8929','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20390','','','c9e6197d-31ca-574c-a40f-e63bc5f8b161','Rubus clarus L.H. Bailey','L.H. Bailey',0,2,'ece09372-5003-5d29-a0a3-280dc7f0f904','Rubus clarus','ece09372-5003-5d29-a0a3-280dc7f0f904','Rubus clarus','664fff3b-186c-5900-a9d6-3bf4646845e8','Rubus clar','8929','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus flagellaris','73|8|11|61|207|257|669|1629|33641|8929','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20391','','','35772bcb-6589-5fdc-9489-a83e435c1a80','Rubus complex L.H. Bailey','L.H. Bailey',0,2,'9898f2ad-a11f-5ad5-9759-be2c16318c40','Rubus complex','9898f2ad-a11f-5ad5-9759-be2c16318c40','Rubus complex','9898f2ad-a11f-5ad5-9759-be2c16318c40','Rubus complex','8929','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus flagellaris','73|8|11|61|207|257|669|1629|33641|8929','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20396','','','91850ee4-ba4e-5155-841b-466aeb274f41','Rubus decor L.H. Bailey','L.H. Bailey',0,2,'cd7eb76d-b758-58f9-8b21-535b61ec2f54','Rubus decor','cd7eb76d-b758-58f9-8b21-535b61ec2f54','Rubus decor','cd7eb76d-b758-58f9-8b21-535b61ec2f54','Rubus decor','8929','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus flagellaris','73|8|11|61|207|257|669|1629|33641|8929','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20402','','','d22cbdd5-3aac-505c-a17e-97d734e557b8','Rubus fecundus L.H. Bailey','L.H. Bailey',0,2,'517ce6ba-f387-5791-9ad1-69f77b526952','Rubus fecundus','517ce6ba-f387-5791-9ad1-69f77b526952','Rubus fecundus','e65d54d5-d495-5a35-b436-cc98a492d245','Rubus fecund','8929','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus flagellaris','73|8|11|61|207|257|669|1629|33641|8929','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20404','','','496c272e-01bd-5716-b174-5ee8fa242757','Rubus florenceae L.H. Bailey','L.H. Bailey',0,2,'6d720545-81f3-5d28-ac5a-3b741d777f05','Rubus florenceae','6d720545-81f3-5d28-ac5a-3b741d777f05','Rubus florenceae','53ce09c9-e578-5477-b2cf-9639b3057bed','Rubus florence','8929','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus flagellaris','73|8|11|61|207|257|669|1629|33641|8929','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20406','','','9dbef9b6-e10c-5cea-bae1-35de7994a6ca','Rubus frustratus L.H. Bailey','L.H. Bailey',0,2,'d52a3e82-e9e4-5081-8687-922ca36a3494','Rubus frustratus','d52a3e82-e9e4-5081-8687-922ca36a3494','Rubus frustratus','ed687fd1-ec6c-52be-8d2d-b49d2947f1b9','Rubus frustrat','8929','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus flagellaris','73|8|11|61|207|257|669|1629|33641|8929','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20413','','','d54f9ea7-7b24-5939-b274-3e341072ceb2','Rubus invisus (L.H. Bailey) Britton','(L.H. Bailey) Britton',0,2,'4436de9c-360d-5e6d-b04c-a950d0254bfb','Rubus invisus','4436de9c-360d-5e6d-b04c-a950d0254bfb','Rubus invisus','4247f343-fff7-5ecf-9eed-07ee6a60bf85','Rubus inuis','8929','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus flagellaris','73|8|11|61|207|257|669|1629|33641|8929','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20416','','','78d08244-96c2-5541-93a4-b34194c769e2','Rubus jaysmithii L.H. Bailey','L.H. Bailey',0,2,'c43c833f-cae8-58d6-930e-2e394ef4ba42','Rubus jaysmithii','c43c833f-cae8-58d6-930e-2e394ef4ba42','Rubus jaysmithii','659217a1-48a6-5f02-99e8-93e92cf6ff67','Rubus iaysmith','8929','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus flagellaris','73|8|11|61|207|257|669|1629|33641|8929','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20422','','','3469ea23-dfbb-52a8-add7-77ad1730c5b5','Rubus michiganensis (F.W. Card ex L.H. Bailey) L.H. Bailey','(F.W. Card ex L.H. Bailey) L.H. Bailey',0,2,'c4ef35d2-5062-5809-ab56-eb7a7e0de861','Rubus michiganensis','c4ef35d2-5062-5809-ab56-eb7a7e0de861','Rubus michiganensis','159a503f-0211-55d6-bcdf-a5f69abe5a55','Rubus michiganens','8929','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus flagellaris','73|8|11|61|207|257|669|1629|33641|8929','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',2);
INSERT INTO core VALUES('20436','','','ca3d6f79-e2d3-5c5d-9984-fea11e7ba72a','Rubus plicatifolius Blanchard','Blanchard',0,2,'94437546-6162-5c13-a042-7ff5948fd82b','Rubus plicatifolius','94437546-6162-5c13-a042-7ff5948fd82b','Rubus plicatifolius','ee109721-2e6a-5976-bbc0-b555430536b7','Rubus plicatifol','8929','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus flagellaris','73|8|11|61|207|257|669|1629|33641|8929','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20440','','','56d0ce23-cb90-5fc6-aa74-6368ae0a9eb8','Rubus redundans L.H. Bailey','L.H. Bailey',0,2,'7defb988-f557-52f5-9128-5b3aec1aa006','Rubus redundans','7defb988-f557-52f5-9128-5b3aec1aa006','Rubus redundans','7defb988-f557-52f5-9128-5b3aec1aa006','Rubus redundans','8929','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus flagellaris','73|8|11|61|207|257|669|1629|33641|8929','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20441','','','0a3a0aee-22eb-5698-ad23-8bc4aa852741','Rubus roribaccus (L.H. Bailey) Rydberg','(L.H. Bailey) Rydberg',0,2,'8e17b1b8-98ef-5627-98c6-dacdcb69ef67','Rubus roribaccus','8e17b1b8-98ef-5627-98c6-dacdcb69ef67','Rubus roribaccus','115f3910-62bf-5c35-adc1-e7cfc6dbfcee','Rubus roribacc','8929','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus flagellaris','73|8|11|61|207|257|669|1629|33641|8929','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20446','','','c690e5b8-a3ed-5955-89f4-b94d2693900c','Rubus scambens L.H. Bailey','L.H. Bailey',0,2,'eda8e56a-2b6e-554e-ae66-5e0429cafa11','Rubus scambens','eda8e56a-2b6e-554e-ae66-5e0429cafa11','Rubus scambens','eda8e56a-2b6e-554e-ae66-5e0429cafa11','Rubus scambens','8929','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus flagellaris','73|8|11|61|207|257|669|1629|33641|8929','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20451','','','9db3091e-71f6-5e18-aa40-eb1ac8d739d2','Rubus tantulus L.H. Bailey','L.H. Bailey',0,2,'8ce7110b-2b4b-5e2e-8f05-09f994ef5f65','Rubus tantulus','8ce7110b-2b4b-5e2e-8f05-09f994ef5f65','Rubus tantulus','a0fef6ae-ac6d-519e-a4d6-8ede64926620','Rubus tantul','8929','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus flagellaris','73|8|11|61|207|257|669|1629|33641|8929','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20454','','','29c401ec-62a4-5033-99da-ca800eb82c4c','Rubus terraltanus L.H. Bailey','L.H. Bailey',0,2,'09565dae-2aa3-5430-8cb2-86225a69802c','Rubus terraltanus','09565dae-2aa3-5430-8cb2-86225a69802c','Rubus terraltanus','44fc5474-0dc4-5517-97ae-e551d87032b9','Rubus terraltan','8929','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus flagellaris','73|8|11|61|207|257|669|1629|33641|8929','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20460','','','4d7a50e3-9856-5151-8ab7-0f0f8ced844c','Rubus compos L.H. Bailey','L.H. Bailey',0,2,'02935524-ebeb-5324-9d0b-4c262a085189','Rubus compos','02935524-ebeb-5324-9d0b-4c262a085189','Rubus compos','d529f742-06fb-5e3f-b545-a73c4d6de017','Rubus comp','8931','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus hispidus','73|8|11|61|207|257|669|1629|33641|8931','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20465','','','e4224c7f-f1aa-5d38-b40f-5ba3e8d5cfc3','Rubus huttonii L.H. Bailey','L.H. Bailey',0,2,'a998493f-c046-5c5a-9c38-788d0993b889','Rubus huttonii','a998493f-c046-5c5a-9c38-788d0993b889','Rubus huttonii','38ae482c-b63f-5b38-b7c4-425e87dc3122','Rubus hutton','8931','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus hispidus','73|8|11|61|207|257|669|1629|33641|8931','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20466','','','c5590383-94f7-531d-a47d-b80a2fd0fc01','Rubus paganus L.H. Bailey','L.H. Bailey',0,2,'96072fff-5425-5362-9d1a-c82241befc64','Rubus paganus','96072fff-5425-5362-9d1a-c82241befc64','Rubus paganus','3d051e1b-e9a2-56ff-9b6a-cc4e259d405a','Rubus pagan','8931','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus hispidus','73|8|11|61|207|257|669|1629|33641|8931','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20472','','','6d706752-1979-5c57-8a03-e3352b614132','Rubus signatus L.H. Bailey','L.H. Bailey',0,2,'1aae09b8-0873-5402-966e-a38394a04b7d','Rubus signatus','1aae09b8-0873-5402-966e-a38394a04b7d','Rubus signatus','173c4694-163d-55bf-8ec1-10971aea32e4','Rubus signat','8931','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus hispidus','73|8|11|61|207|257|669|1629|33641|8931','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20477','','','82103d61-b1c1-542b-9ee2-d22f2d8b6aec','Batidea acalyphacea Greene','Greene',0,2,'6a3814f9-b858-5951-9043-f2cdf961b3cc','Batidea acalyphacea','6a3814f9-b858-5951-9043-f2cdf961b3cc','Batidea acalyphacea','9d0aae3d-4e6b-5561-9d5d-38799cd8fb86','Batidea acalyphace','8934','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Idaeobatus|Rubus idaeus|Rubus idaeus strigosus','73|8|11|61|207|257|669|1629|33642|8933|8934','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('20480','','','7970c50d-c67f-56aa-96d8-bcb783a7e5b5','Batidea cataphracta Greene','Greene',0,2,'74a03add-b10e-5e9d-96d4-d617d8b63524','Batidea cataphracta','74a03add-b10e-5e9d-96d4-d617d8b63524','Batidea cataphracta','d0bdfb11-7c13-5d58-a6cd-837f3d9350a8','Batidea cataphract','8934','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Idaeobatus|Rubus idaeus|Rubus idaeus strigosus','73|8|11|61|207|257|669|1629|33642|8933|8934','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('20482','','','e1c10f29-ef38-5818-928d-26f4df3c9f10','Batidea elegantula Greene','Greene',0,2,'6306134b-6533-528a-ac32-a4a21333d9e8','Batidea elegantula','6306134b-6533-528a-ac32-a4a21333d9e8','Batidea elegantula','f3cc9a15-7e75-5593-9577-b72a4053084f','Batidea elegantul','8934','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Idaeobatus|Rubus idaeus|Rubus idaeus strigosus','73|8|11|61|207|257|669|1629|33642|8933|8934','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('20486','','','b0ed5478-fe8f-5f70-aee2-6748f2c61c37','Batidea laetissima Greene','Greene',0,2,'34ee26c1-e3fd-59ba-8588-ef6591893548','Batidea laetissima','34ee26c1-e3fd-59ba-8588-ef6591893548','Batidea laetissima','4bac30ea-5119-5a5d-986d-59ce2ca087ce','Batidea laetissim','8934','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Idaeobatus|Rubus idaeus|Rubus idaeus strigosus','73|8|11|61|207|257|669|1629|33642|8933|8934','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('20495','','','46b6383c-289f-5978-9731-e79b15ed1e0c','Rubus arizonicus (Greene) Rydberg','(Greene) Rydberg',0,2,'c2056670-0a9d-5143-a9d4-de94a68f3945','Rubus arizonicus','c2056670-0a9d-5143-a9d4-de94a68f3945','Rubus arizonicus','752b5dfb-ff62-50cb-87bc-862b53eb4d9c','Rubus arizonic','8934','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Idaeobatus|Rubus idaeus|Rubus idaeus strigosus','73|8|11|61|207|257|669|1629|33642|8933|8934','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('20499','','','6902d4ae-1fa1-524d-a872-0ead916ab1d5','Rubus idaeus subsp. melanolasius (Dieck) Focke','(Dieck) Focke',0,3,'7fda7ed9-8d18-530d-af77-e71f22719480','Rubus idaeus melanolasius','ad611c0c-ee61-5293-a713-90798ebe0b2a','Rubus idaeus subsp. melanolasius','89990e44-086a-5315-8361-3641de513e76','Rubus idae melanolas','8934','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Idaeobatus|Rubus idaeus|Rubus idaeus strigosus','73|8|11|61|207|257|669|1629|33642|8933|8934','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('20508','','','10691c34-e71b-5558-a2ee-6cf8e6e2d17c','Rubus idaeus var. eucyclus Fernald & Weatherby','Fernald & Weatherby',0,3,'5c453ba1-db14-599b-9e42-0792f3f74e15','Rubus idaeus eucyclus','d29f140a-8cc7-5b58-9473-6ff9561c1079','Rubus idaeus var. eucyclus','c661999b-7754-5c2f-a962-ed28aa28eccf','Rubus idae eucycl','8934','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Idaeobatus|Rubus idaeus|Rubus idaeus strigosus','73|8|11|61|207|257|669|1629|33642|8933|8934','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('20513','','','52a66736-22db-55b7-b97a-194bc46fac03','Rubus idaeus var. peramoenus (Greene) Fernald','(Greene) Fernald',0,3,'6e8d22aa-bb1c-5e1b-9574-55d8e1630b53','Rubus idaeus peramoenus','dc5dce4c-a114-576c-881f-3acf7bb77a05','Rubus idaeus var. peramoenus','288267fe-6422-5f56-98e7-e9f9984243d6','Rubus idae peramoen','8934','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Idaeobatus|Rubus idaeus|Rubus idaeus strigosus','73|8|11|61|207|257|669|1629|33642|8933|8934','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('20518','','','fa203904-23dd-5500-b833-5b714fb2c124','Rubus peramoenus (Greene) Rydberg','(Greene) Rydberg',0,2,'236f0a88-e35b-5db4-98f1-af4be4963e84','Rubus peramoenus','236f0a88-e35b-5db4-98f1-af4be4963e84','Rubus peramoenus','0903c75d-03da-5b63-bc8a-6da04d034ab2','Rubus peramoen','8934','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Idaeobatus|Rubus idaeus|Rubus idaeus strigosus','73|8|11|61|207|257|669|1629|33642|8933|8934','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('20524','','','d74d22ac-39cd-5153-92c6-f05ba93a8c9f','Rubus strigosus var. caudatus B.L. Robinson & H. Schrenk','B.L. Robinson & H. Schrenk',0,3,'13b3edc2-d2b5-5120-a535-41db260716f9','Rubus strigosus caudatus','d143cd1f-8990-5ecf-ba36-285e07b0e145','Rubus strigosus var. caudatus','e200c809-33ff-5a15-a5a5-2ed899e4e2d1','Rubus strigos caudat','8934','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Idaeobatus|Rubus idaeus|Rubus idaeus strigosus','73|8|11|61|207|257|669|1629|33642|8933|8934','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('20529','','','54e559fa-1e9c-5a71-882f-93b08a63c4e3','Melanobatus bernardinus Greene','Greene',0,2,'70dfd848-5236-544f-8023-febe180679d6','Melanobatus bernardinus','70dfd848-5236-544f-8023-febe180679d6','Melanobatus bernardinus','df7feb8d-63a9-54dc-b901-50c171aa5495','Melanobatus bernardin','27383','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Melanobatus|Rubus leucodermis|Rubus leucodermis leucodermis','73|8|11|61|207|257|669|1629|33645|8938|27383','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('20535','','','ba68a809-7bf7-5d58-ad73-9d42b514427e','Rubus leucodermis var. trinitatis A. Berger','A. Berger',0,3,'60ae1f52-efca-5f94-a5f6-c3750cd5c7fc','Rubus leucodermis trinitatis','ae6877b9-6d96-5d2b-a0fe-1d9fabe9aa9f','Rubus leucodermis var. trinitatis','9b162695-2fa7-588e-a206-2b43510ac0d0','Rubus leucoderm trinitat','27383','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Melanobatus|Rubus leucodermis|Rubus leucodermis leucodermis','73|8|11|61|207|257|669|1629|33645|8938|27383','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('20539','','','9b62e760-3e43-515e-b6be-63f0ba726f41','Cardiobatus nivalis (Douglas ex Hooker) Greene','(Douglas ex Hooker) Greene',0,2,'8eef20c6-93d8-5d0c-812a-7f66b52a0557','Cardiobatus nivalis','8eef20c6-93d8-5d0c-812a-7f66b52a0557','Cardiobatus nivalis','d927428d-c188-5a51-9ff8-2d518b870299','Cardiobatus niual','8939','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus nivalis','73|8|11|61|207|257|669|1629|33641|8939','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',2);
INSERT INTO core VALUES('20545','','','82ffa490-19f2-5d2e-942d-1cec5a925bcf','Bossekia odorata (Linnaeus) Greene','(Linnaeus) Greene',0,2,'275d099c-adee-5760-b81f-7d61ab7440a5','Bossekia odorata','275d099c-adee-5760-b81f-7d61ab7440a5','Bossekia odorata','22c47f7c-5829-5c83-a1c5-65b3bdc59062','Bossekia odorat','8941','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Anoplobatus|Rubus odoratus','73|8|11|61|207|257|669|1629|33640|8941','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20550','','','db3b0027-f9ab-50f4-aedb-009f15d912ba','Rubus odoratus var. columbianus Millspaugh','Millspaugh',0,3,'03e5a3f2-b799-5def-af5d-47b7693c288d','Rubus odoratus columbianus','2872001e-9bc0-5b92-bac3-545710050b7a','Rubus odoratus var. columbianus','9e81f4eb-26eb-5a07-92a8-4964bfafe881','Rubus odorat columbian','8941','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Anoplobatus|Rubus odoratus','73|8|11|61|207|257|669|1629|33640|8941','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20547','','','f80c53d4-b4f4-5cf9-8dbd-d5067c9e5e26','Rubacer odoratum (Linnaeus) Rydberg','(Linnaeus) Rydberg',0,2,'a20695c1-0c10-584b-858e-e5187d4b7568','Rubacer odoratum','a20695c1-0c10-584b-858e-e5187d4b7568','Rubacer odoratum','a37ed0a6-1f22-51dd-a6c7-b8082d67d27d','Rubacer odorat','8941','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Anoplobatus|Rubus odoratus','73|8|11|61|207|257|669|1629|33640|8941','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20559','','','b2189fad-b32b-54f3-bb98-fe49e35d4222','Rubus parviflorus var. fraserianus J.K. Henry','J.K. Henry',0,3,'922cb3e0-a916-5914-a17e-76a4d33047df','Rubus parviflorus fraserianus','cb92ff45-3d8e-5237-9112-63b3685d9e14','Rubus parviflorus var. fraserianus','4d21de82-0fe3-51f7-b107-dfe1f8f5995e','Rubus paruiflor fraserian','8942','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Anoplobatus|Rubus parviflorus','73|8|11|61|207|257|669|1629|33640|8942','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20561','','','1002bf57-88de-58de-bf8f-4f2a7fb65ef9','Rubus parviflorus var. heteradenius Fernald','Fernald',0,3,'db2c9e66-421c-5660-acb8-5f06f411e083','Rubus parviflorus heteradenius','ad30c770-c932-56fa-9d28-ee9b99325149','Rubus parviflorus var. heteradenius','2975e37e-8c3f-5ede-9f02-692c4c6b7f39','Rubus paruiflor heteraden','8942','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Anoplobatus|Rubus parviflorus','73|8|11|61|207|257|669|1629|33640|8942','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20567','','','4a936d55-ea32-5d91-b106-c52114d44c7d','Comaropsis pedata (Smith) de Candolle','(Smith) de Candolle',0,2,'a3a2f312-bae2-5bb8-bdde-1e1cbb4208ae','Comaropsis pedata','a3a2f312-bae2-5bb8-bdde-1e1cbb4208ae','Comaropsis pedata','d6303abb-1d0b-50be-9924-516cfebe31d9','Comaropsis pedat','8943','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Chamaerubus|Rubus pedatus','73|8|11|61|207|257|669|1629|33639|8943','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20569','','','5e44b77a-8a9a-5cfb-9301-aeaa29db9bfe','Psychrobatia pedata (Smith) Greene','(Smith) Greene',0,2,'a98696b1-32e0-5e46-9eb8-54fe8191afa0','Psychrobatia pedata','a98696b1-32e0-5e46-9eb8-54fe8191afa0','Psychrobatia pedata','0ac40d5d-d3fb-5f5f-982f-5ecba2567e52','Psychrobatia pedat','8943','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Chamaerubus|Rubus pedatus','73|8|11|61|207|257|669|1629|33639|8943','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20582','','','4f6ff090-8f6d-57bc-9bda-41eb05cf4dc8','Rubus pubescens var. pilosifolius A.F. Hill','A.F. Hill',0,3,'36ca153a-93ec-5eeb-ac29-af02f416ad97','Rubus pubescens pilosifolius','57f56030-e397-54fe-b9c1-7e222c65e79c','Rubus pubescens var. pilosifolius','9a26daaf-564e-5985-8c34-17b925b39bc6','Rubus pubescens pilosifol','8945','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Cylactis|Rubus pubescens','73|8|11|61|207|257|669|1629|33643|8945','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20584','','','c4fbe7c7-f97b-5642-ba08-293f7ab5135a','Rubus saxatilis var. americanus Persoon','Persoon',0,3,'cb9f77e9-a49f-517e-b3b1-bc2c18a9bbd9','Rubus saxatilis americanus','1cee74c1-af09-5440-b7cf-3373af42bbc1','Rubus saxatilis var. americanus','0dc95dd6-be93-5a42-bf8e-2bdc38eb1421','Rubus saxatil american','8945','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Cylactis|Rubus pubescens','73|8|11|61|207|257|669|1629|33643|8945','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20588','','','0e67a7c5-5ed0-5867-bb22-c1a99a9bdbfb','Rubus weatherbyi L.H. Bailey','L.H. Bailey',0,2,'8bd2b9a0-ea5c-5a93-a03b-d441919e0f8c','Rubus weatherbyi','8bd2b9a0-ea5c-5a93-a03b-d441919e0f8c','Rubus weatherbyi','85af664f-1804-51a8-bd05-4c3cbd637bdd','Rubus weatherby','8947','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus setosus','73|8|11|61|207|257|669|1629|33641|8947','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20598','','','e9cd74ba-7395-5619-886d-66f2c8979003','Rubus hispidoides L.H. Bailey','L.H. Bailey',0,2,'61dee237-752f-5698-8d14-5ff39dd832de','Rubus hispidoides','61dee237-752f-5698-8d14-5ff39dd832de','Rubus hispidoides','bae9a89e-f073-56c3-869b-9e486a0e2056','Rubus hispidoid','8947','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus setosus','73|8|11|61|207|257|669|1629|33641|8947','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20604','','','f5352869-4922-5d56-8b0b-4db154da4626','Rubus nocivus L.H. Bailey','L.H. Bailey',0,2,'4b3e345e-a8c5-5567-a59c-1f43ebca0c78','Rubus nocivus','4b3e345e-a8c5-5567-a59c-1f43ebca0c78','Rubus nocivus','0660ebfc-5beb-5d57-b36d-4fb0114ec87f','Rubus nociu','8947','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus setosus','73|8|11|61|207|257|669|1629|33641|8947','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20611','','','efffc285-f4cb-5376-b967-7247ee5d3fe1','Rubus reravus L.H. Bailey','L.H. Bailey',0,2,'7ad4708a-9f9a-55ba-8f3a-20818347ed55','Rubus reravus','7ad4708a-9f9a-55ba-8f3a-20818347ed55','Rubus reravus','2ee6357c-862e-56cb-b89d-f55adcba151c','Rubus rerau','8947','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus setosus','73|8|11|61|207|257|669|1629|33641|8947','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20613','','','09c06ecb-21b5-5f73-9d25-ffb44df67abf','Rubus schneideri L.H. Bailey','L.H. Bailey',0,2,'c4201ef1-1a53-5fdb-9821-e080aaf13ebd','Rubus schneideri','c4201ef1-1a53-5fdb-9821-e080aaf13ebd','Rubus schneideri','e09c000b-feee-5d57-8ecc-4160fd7a76c7','Rubus schneider','8947','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus setosus','73|8|11|61|207|257|669|1629|33641|8947','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20617','','','11c5458f-c46e-586f-9e52-bd52ffdfe0a1','Rubus superioris L.H. Bailey','L.H. Bailey',0,2,'51a3983c-ae35-5d8f-aeb7-760dc65e5bd9','Rubus superioris','51a3983c-ae35-5d8f-aeb7-760dc65e5bd9','Rubus superioris','a5dff0d5-d53d-5080-8147-f1da1ca13b7a','Rubus superior','8947','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus setosus','73|8|11|61|207|257|669|1629|33641|8947','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20621','','','3183b6fc-45ed-5026-b06f-2616da9caca3','Rubus wheeleri (L.H. Bailey) L.H. Bailey','(L.H. Bailey) L.H. Bailey',0,2,'9d0bfa31-41c7-515d-9b48-5dd5260aa1c9','Rubus wheeleri','9d0bfa31-41c7-515d-9b48-5dd5260aa1c9','Rubus wheeleri','3c28269a-5505-532e-90c2-f23ef3287cdf','Rubus wheeler','8947','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus setosus','73|8|11|61|207|257|669|1629|33641|8947','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20628','','','350c2e32-8682-5bef-bcab-cba8d022dc4b','Rubus macropetalus Douglas ex Hooker','Douglas ex Hooker',0,2,'99e650c7-e271-56ed-9148-e56d888422da','Rubus macropetalus','99e650c7-e271-56ed-9148-e56d888422da','Rubus macropetalus','c8a12eb3-a15f-589f-a968-c893525c703a','Rubus macropetal','8950','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus ursinus','73|8|11|61|207|257|669|1629|33641|8950','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',2);
INSERT INTO core VALUES('20633','','','7aaa1ee1-ca7b-540b-b6dc-96ee379dd351','Rubus ursinus var. medusae S.W. Brown','S.W. Brown',0,3,'1dac148a-d9f5-598f-a957-118c36a04014','Rubus ursinus medusae','a2946516-96a5-55a3-bb57-c012788ddd9d','Rubus ursinus var. medusae','06888d00-d132-51d0-a126-b43275686811','Rubus ursin medus','8950','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus ursinus','73|8|11|61|207|257|669|1629|33641|8950','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20643','','','7a9239b6-365e-5950-a4a9-6ed367838015','Sanguisorba canadensis subsp. latifolia (Hooker) Calder & Roy L. Taylor','(Hooker) Calder & Roy L. Taylor',0,3,'1542e4fe-b298-5f48-ab41-bcd2f61f1dda','Sanguisorba canadensis latifolia','18fa7b4d-be9d-50bd-9560-b8327c1deda3','Sanguisorba canadensis subsp. latifolia','62fe2d90-17d2-5998-8d2c-a451076736c5','Sanguisorba canadens latifol','8955','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Sanguisorbeae|Sanguisorba|Sanguisorba stipulata','73|8|11|61|207|257|405|1645|8955','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('20645','','','8958c99c-e026-5d86-858a-616029470333','Sanguisorba canadensis var. sitchensis (C.A. Meyer) Koidzumi','(C.A. Meyer) Koidzumi',0,3,'e62f6dae-e4e1-517f-903d-e7ee1712b3e8','Sanguisorba canadensis sitchensis','2366dfda-27a3-5cc7-866e-1c2613845a24','Sanguisorba canadensis var. sitchensis','ecb08432-1f00-5d4d-bc2d-b17b4fea5778','Sanguisorba canadens sitchens','8955','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Sanguisorbeae|Sanguisorba|Sanguisorba stipulata','73|8|11|61|207|257|405|1645|8955','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20652','','','0a5ef834-db45-56e4-9681-134ae9957d3e','Poterium officinale (Linnaeus) A. Gray','(Linnaeus) A. Gray',0,2,'a314eb49-8473-589e-82a6-0fde1ed0787c','Poterium officinale','a314eb49-8473-589e-82a6-0fde1ed0787c','Poterium officinale','8ccc2af1-2a0a-5977-b0e9-7aa22f33a1fe','Poterium officinal','8959','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Sanguisorbeae|Sanguisorba|Sanguisorba officinalis','73|8|11|61|207|257|405|1645|8959','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20656','','','f2365c74-8ba4-5d8f-850f-4321690684fd','Potentilla tridentata Aiton','Aiton',0,2,'f7464f20-aa23-5c85-be18-4c30f19c5b4e','Potentilla tridentata','f7464f20-aa23-5c85-be18-4c30f19c5b4e','Potentilla tridentata','886ba27e-63e1-586d-8163-06ebc56e300b','Potentilla tridentat','8961','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Sibbaldia|Sibbaldia tridentata','73|8|11|61|207|257|409|1682|8961','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20657','','','298e4ffa-e3ef-5b7c-ac83-1478ba1d7f21','Sibbaldiopsis tridentata (Aiton) Rydberg','(Aiton) Rydberg',0,2,'0d14d25e-e60e-5d34-aa40-ab01646ec90c','Sibbaldiopsis tridentata','0d14d25e-e60e-5d34-aa40-ab01646ec90c','Sibbaldiopsis tridentata','a9c0d7c2-f32d-5302-aed7-b5bbaa6516cf','Sibbaldiopsis tridentat','8961','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Sibbaldia|Sibbaldia tridentata','73|8|11|61|207|257|409|1682|8961','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20662','','','be496b0b-95ca-5cde-9d20-73e01cfa8fa9','Sorbus micrantha Dumont de Courset','Dumont de Courset',0,2,'724b6562-cd37-5c11-b717-d5d26fc25d12','Sorbus micrantha','724b6562-cd37-5c11-b717-d5d26fc25d12','Sorbus micrantha','28c0ca3f-1211-5c4b-9f50-02a6a5c72364','Sorbus micranth','8963','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Sorbus|Sorbus americana','73|8|11|61|207|264|416|1700|8963','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20665','','','87902c58-c798-5235-baa4-79109f9163eb','Pyrus aucuparia (Linnaeus) Gaertner','(Linnaeus) Gaertner',0,2,'742a431e-66e8-5573-8fba-e4c3a581ee62','Pyrus aucuparia','742a431e-66e8-5573-8fba-e4c3a581ee62','Pyrus aucuparia','dc0c1332-976b-5726-be9b-d1ed3756b713','Pyrus aucupar','8964','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Sorbus|Sorbus aucuparia','73|8|11|61|207|264|416|1700|8964','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20673','','','d7e15dc2-e8bf-5698-b45f-4ac6e3b21c68','Pyrus decora (Sargent) Hyland','(Sargent) Hyland',0,2,'35db87e0-8992-5857-8ff0-815c3941318d','Pyrus decora','35db87e0-8992-5857-8ff0-815c3941318d','Pyrus decora','50a2491a-60f3-5ad0-946b-90d99b43dd26','Pyrus decor','8965','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Sorbus|Sorbus decora','73|8|11|61|207|264|416|1700|8965','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20678','','','255d27fd-90f9-5a8c-ab2e-e8064b4cd7fa','Pyrus groenlandica (C.K. Schneider) K.R. Robertson','(C.K. Schneider) K.R. Robertson',0,2,'a1fa447f-32fd-546c-991b-dbd71e859197','Pyrus groenlandica','a1fa447f-32fd-546c-991b-dbd71e859197','Pyrus groenlandica','de1e7860-7871-5cc0-9b85-578762267c64','Pyrus groenlandic','8965','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Sorbus|Sorbus decora','73|8|11|61|207|264|416|1700|8965','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20680','','','5795a34f-485d-5f4c-9e71-0ab2ec4c040b','Sorbus angustifolia Rydberg','Rydberg',0,2,'cedfd1cb-b109-55d3-b5dd-0f7eecdec4b6','Sorbus angustifolia','cedfd1cb-b109-55d3-b5dd-0f7eecdec4b6','Sorbus angustifolia','2f5f0cb2-da38-5ec5-b384-6513d3a3066f','Sorbus angustifol','8966','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Sorbus|Sorbus scopulina','73|8|11|61|207|264|416|1700|8966','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20685','','','aaaeca9e-6c0d-5d9b-bfa9-f03fc5c7db8f','Sorbus sambucifolia var. grayi Wenzig','Wenzig',0,3,'33240691-8bc3-5c34-afdc-29b18de93226','Sorbus sambucifolia grayi','8443d0c9-3621-5eb4-aaf3-eb9f37535805','Sorbus sambucifolia var. grayi','a9acd9bb-3264-5deb-8868-85d7f673dcff','Sorbus sambucifol gray','8967','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Sorbus|Sorbus sitchensis|Sorbus sitchensis grayi','73|8|11|61|207|264|416|1700|8968|8967','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('20690','','','e6bc9dcb-37a3-5822-a29f-b10e0bf9aa14','Sorbus humifusa S. Watson nom. nud.','S. Watson',0,2,'9af123a1-7c45-5a61-a4ae-71f670050f9a','Sorbus humifusa','9af123a1-7c45-5a61-a4ae-71f670050f9a','Sorbus humifusa','5b3253d2-b0da-50b9-9828-3c3788f27867','Sorbus humifus','8967','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Sorbus|Sorbus sitchensis|Sorbus sitchensis grayi','73|8|11|61|207|264|416|1700|8968|8967','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',4);
INSERT INTO core VALUES('20698','','','58166b11-b73a-57b7-bd87-1c7c407aa627','Sorbus auriculata Persoon','Persoon',0,2,'3d07117b-1b2f-5a4c-9daf-39ea82ab6ab8','Sorbus auriculata','3d07117b-1b2f-5a4c-9daf-39ea82ab6ab8','Sorbus auriculata','e3047d2c-5430-5d05-a751-02656e8ef130','Sorbus auriculat','8970','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Sorbus|Sorbus hybrida','73|8|11|61|207|264|416|1700|8970','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20700','','','02e82ca4-c397-5df9-9895-bd4235d40c43','Spiraea ciliata Rafinesque','Rafinesque',0,2,'a5d2027f-c7cc-588c-8c76-4048a0b651e8','Spiraea ciliata','a5d2027f-c7cc-588c-8c76-4048a0b651e8','Spiraea ciliata','9efbe23b-a3a0-50cb-8f7b-1bfb3abfdd8b','Spiraea ciliat','20699','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Spiraeeae|Spiraea|Spiraea alba|Spiraea alba alba','73|8|11|61|207|264|579|1711|8971|20699','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('20712','','','2fc8442c-ec54-54f5-bd9f-e4a524497cab','Spiraea obovata Rafinesque','Rafinesque',0,2,'697efb5f-49ed-57ca-9459-b2fb312cefd0','Spiraea obovata','697efb5f-49ed-57ca-9459-b2fb312cefd0','Spiraea obovata','2928055f-11c1-54f0-b479-228750d6f233','Spiraea obouat','31182','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Spiraeeae|Spiraea|Spiraea alba|Spiraea alba latifolia','73|8|11|61|207|264|579|1711|8971|31182','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('20718','','','5a1188f3-d175-5722-a314-22918ecbf564','Spiraea ostryfolia Rafinesque','Rafinesque',0,2,'34de8a23-cdce-5603-91ab-0d1be7fdf2ee','Spiraea ostryfolia','34de8a23-cdce-5603-91ab-0d1be7fdf2ee','Spiraea ostryfolia','21c5240f-c250-5b54-b107-6b50da78d41e','Spiraea ostryfol','8975','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Spiraeeae|Spiraea|Spiraea corymbosa','73|8|11|61|207|264|579|1711|8975','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20717','','','f9317a4b-6dd1-51bf-912d-b0846f1eec69','Spiraea betulifolia var. corymbosa (Rafinesque) Maximowicz','(Rafinesque) Maximowicz',0,3,'c2fac204-2d2f-509d-8186-f9c732a42530','Spiraea betulifolia corymbosa','c1d6da71-7d07-54a8-907b-23cbc3780001','Spiraea betulifolia var. corymbosa','3ff6156c-15c6-5be5-b89c-c7c910c04206','Spiraea betulifol corymbos','8975','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Spiraeeae|Spiraea|Spiraea corymbosa','73|8|11|61|207|264|579|1711|8975','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20721','','','0da15507-96bd-5720-ba86-e79d130f05d7','Spiraea douglasii Hooker subsp. douglasii Hooker','Hooker',0,3,'c2f8368a-8a13-571e-98a6-c2afce4414b4','Spiraea douglasii douglasii','40503688-905f-524e-8715-f9b65fccd202','Spiraea douglasii subsp. douglasii','25fed9d0-1a45-5c29-9904-923ad2e7aa08','Spiraea douglas douglas','8976','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Spiraeeae|Spiraea|Spiraea douglasii|Spiraea douglasii douglasii','73|8|11|61|207|264|579|1711|8977|8976','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('20720','','','a1c659c3-7ddd-5ab6-bc49-4982c66809ee','Spiraea sororia Penny ex G. Don','Penny ex G. Don',0,2,'dcd3726e-e9b5-5f13-8205-a46e81c2b084','Spiraea sororia','dcd3726e-e9b5-5f13-8205-a46e81c2b084','Spiraea sororia','bdbeede8-585b-5781-829e-d5dde887baa1','Spiraea soror','8975','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Spiraeeae|Spiraea|Spiraea corymbosa','73|8|11|61|207|264|579|1711|8975','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('20731','','','e06cd114-d1aa-5a8e-97d1-02e348c03396','Spiraea parvifolia Rafinesque','Rafinesque',0,2,'fe3781c1-08eb-5b77-8cef-dbe8e4ea8bcb','Spiraea parvifolia','fe3781c1-08eb-5b77-8cef-dbe8e4ea8bcb','Spiraea parvifolia','a72e92f6-c4a1-5def-a3b1-557cf6b66daa','Spiraea paruifol','8986','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Spiraeeae|Spiraea|Spiraea tomentosa|Spiraea tomentosa tomentosa','73|8|11|61|207|264|579|1711|8987|8986','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('20739','','','ab2fae7b-c7ce-5281-8bb4-e41a4f79048a','Galium boreale var. hyssopifolium (Hoffmann) de Candolle','(Hoffmann) de Candolle',0,3,'568144ea-388f-55ee-8f93-6f99fea64d3c','Galium boreale hyssopifolium','3086c3e2-695e-5732-bcb4-651796abf3a1','Galium boreale var. hyssopifolium','d6a05e38-0e29-5a1f-8ad5-c719684bb073','Galium boreal hyssopifoli','8998','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Rubieae|Galium|Galium boreale','73|8|4|30|208|286|451|1193|8998','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20742','','','f90a6d4b-b627-5d2d-8cb9-67d1481309e3','Galium septentrionale Roemer & Schultes','Roemer & Schultes',0,2,'6794e90a-69bc-5dc3-8e34-4b10101836ce','Galium septentrionale','6794e90a-69bc-5dc3-8e34-4b10101836ce','Galium septentrionale','471c7129-7a44-5055-9cd3-5f69fadce477','Galium septentrional','8998','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Rubieae|Galium|Galium boreale','73|8|4|30|208|286|451|1193|8998','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20748','','','42a20892-8e88-5730-b45f-dc5e50dfec14','Galium erectum Hudson','Hudson',0,2,'e16cd009-90b2-53a7-8816-6e965d3dc760','Galium erectum','e16cd009-90b2-53a7-8816-6e965d3dc760','Galium erectum','95edea6f-8a3d-5bad-b6fa-a9e89a5ea172','Galium erect','20749','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Rubieae|Galium|Galium album','73|8|4|30|208|286|451|1193|20749','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20750','','','1aaafe96-73a2-5a2e-90af-00d911006dc0','Galium album var. erectum (Hudson) Domin','(Hudson) Domin',0,3,'e7b9230a-16c7-5a0f-9955-59472dc9cc57','Galium album erectum','c072c02a-c124-58ce-bb6a-fe0d6a7db72a','Galium album var. erectum','28a53e8a-57f8-5d4e-bd6a-8383237a1bd7','Galium alb erect','20749','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Rubieae|Galium|Galium album','73|8|4|30|208|286|451|1193|20749','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20753','','','132b023b-d4c3-5517-87dc-2b01b1a7b87e','Galium trifidum var. tinctorium (Linnaeus) Torrey & A. Gray','(Linnaeus) Torrey & A. Gray',0,3,'b1c65e8b-9c6e-5f51-93c1-bb615ebc924b','Galium trifidum tinctorium','29bbc7df-5610-510b-a126-a24d4a495e71','Galium trifidum var. tinctorium','466fe61e-bf12-5b44-bcc2-6bf17e80f450','Galium trifid tinctori','9020','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Rubieae|Galium|Galium tinctorium','73|8|4|30|208|286|451|1193|9020','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20759','','','21247e62-179a-55e9-b19b-5c351942bbb6','Galium trifidum var. pacificum Wiegand','Wiegand',0,3,'0a014bc6-4b50-574e-9353-bc824a3cbb64','Galium trifidum pacificum','30c34789-767f-502c-9f8b-332136de5750','Galium trifidum var. pacificum','9c2f313d-1d97-5e7d-a5b2-39ee94cb56b4','Galium trifid pacific','9022','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Rubieae|Galium|Galium trifidum|Galium trifidum columbianum','73|8|4|30|208|286|451|1193|9023|9022','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('20762','','','52e422f0-6d73-5ec0-a3fd-f5d80ee9d976','Galium ×ochroleucum C.F. Wolff','C.F. Wolff',0,2,'0504cdd7-9f42-5c32-a873-e62758191f8c','Galium ochroleucum','2d88ba37-6d3a-5eb7-8b2e-39c51f95db5c','Galium × ochroleucum','fbc07ba6-930b-5927-a02c-b90c084b4fb5','Galium ochroleuc','9031','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Rubieae|Galium|Galium pomeranicum','73|8|4|30|208|286|451|1193|9031','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('20768','','','c7603642-dc79-5ff5-abe4-a45093ebe029','Ruppia cirrhosa subsp. occidentalis (S. Watson) Á. Löve & D. Löve','(S. Watson) Á. Löve & D. Löve',0,3,'eef94f1a-4863-51e7-8b28-7add22c1cfa7','Ruppia cirrhosa occidentalis','ddd36ef8-631b-5b6c-9e33-d836c503b868','Ruppia cirrhosa subsp. occidentalis','cdeedf6f-561f-50c7-ab8a-1e1471901942','Ruppia cirrhos occidental','9036','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Ruppiaceae|Ruppia|Ruppia cirrhosa','73|8|2|1|209|1633|9036','class|subclass|superorder|order|family|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('20764','','','10fa478e-53fe-5c55-be9a-64c217fefbef','Houstonia ciliolata Torrey','Torrey',0,2,'fa248ed1-6907-57a0-908f-da164628d51c','Houstonia ciliolata','fa248ed1-6907-57a0-908f-da164628d51c','Houstonia ciliolata','c623e782-2225-536d-ac8c-65b76da0e019','Houstonia ciliolat','20766','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Spermacoceae|Houstonia|Houstonia canadensis','73|8|4|30|208|286|34006|1259|20766','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20772','','','3d837bc5-780b-5863-9b0b-2c215599876d','Ruppia maritima var. intermedia (Thedenius) Ascher & Graebner','(Thedenius) Ascher & Graebner',0,3,'8e4e7e44-4dab-50af-b12e-33298918c0ed','Ruppia maritima intermedia','dde6e786-0d15-5e10-9525-9830c89e2c57','Ruppia maritima var. intermedia','bf954d0c-0550-520d-b0e1-e413de3e9afc','Ruppia maritim intermed','9037','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Ruppiaceae|Ruppia|Ruppia maritima','73|8|2|1|209|1633|9037','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20778','','','9e544cc9-d5d2-5ea0-bb60-1fdcf8b777bd','Ruppia maritima var. brevirostris C. Agardh','C. Agardh',0,3,'ce92c8b5-7066-56e0-829e-f30e9d5e866b','Ruppia maritima brevirostris','f79c463e-f771-543c-b174-8d8c1520e348','Ruppia maritima var. brevirostris','cd41058a-58cb-560e-aad2-075b2657ce03','Ruppia maritim breuirostr','9037','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Ruppiaceae|Ruppia|Ruppia maritima','73|8|2|1|209|1633|9037','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20783','','','11f4edd9-347f-58ac-8de6-293854165adf','Populus tweedyi Britton','Britton',0,2,'2049484a-249b-5e55-9f71-c5e50359317e','Populus tweedyi','2049484a-249b-5e55-9f71-c5e50359317e','Populus tweedyi','fb522c52-1caa-57a5-b75a-ffcba8c03aef','Populus tweedy','9043','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Populus|Tacamahaca|Populus angustifolia','73|8|11|42|211|658|1583|2288|9043','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('20787','','','04d25bfc-8b57-5a0f-8743-e8b4e79350c4','Populus candicans Aiton','Aiton',0,2,'9c851737-4c98-5451-abe5-e163b4eaf731','Populus candicans','9c851737-4c98-5451-abe5-e163b4eaf731','Populus candicans','9c851737-4c98-5451-abe5-e163b4eaf731','Populus candicans','9044','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Populus|Tacamahaca|Populus balsamifera','73|8|11|42|211|658|1583|2288|9044','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('20784','','','8bf845c5-7d4f-5402-b318-4d3ea4d554b4','Populus balsamifera var. fernaldiana Rouleau','Rouleau',0,3,'78407d8e-a660-5dee-b82f-af0f6f7d201f','Populus balsamifera fernaldiana','5d5e9340-1a50-50d2-bf60-1e672e6a84db','Populus balsamifera var. fernaldiana','ff36cc11-6236-589f-aac4-d3d3ac637a3f','Populus balsamifer fernaldian','9044','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Populus|Tacamahaca|Populus balsamifera','73|8|11|42|211|658|1583|2288|9044','class|subclass|superorder|order|family|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20793','','','f4905aca-c1b9-52f4-99a9-27135b3b7b53','Populus deltoides var. occidentalis Rydberg','Rydberg',0,3,'75388777-5e47-56da-83a3-b0bd6f470c77','Populus deltoides occidentalis','4e8faef3-11b3-56ad-a3ce-52fb70a78dfe','Populus deltoides var. occidentalis','30b3e36d-5944-53a0-bba2-5dbdbb4a322d','Populus deltoid occidental','9048','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Populus|Aigeiros|Populus deltoides|Populus deltoides monilifera','73|8|11|42|211|658|1583|2289|9047|9048','class|subclass|superorder|order|family|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('20796','','','98bb4ca8-660a-5169-bde1-062147e4ca42','Populus sargentii Dode','Dode',0,2,'3015581b-126c-54dc-ab9b-63f35956dbd0','Populus sargentii','3015581b-126c-54dc-ab9b-63f35956dbd0','Populus sargentii','9c4518ed-9029-5742-a7b3-eb514de0b13c','Populus sargent','9048','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Populus|Aigeiros|Populus deltoides|Populus deltoides monilifera','73|8|11|42|211|658|1583|2289|9047|9048','class|subclass|superorder|order|family|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('20799','','','34d422bc-4be3-5c5f-962d-4ea550e78fdc','Populus tremuloides var. vancouveriana (Trelease) Sargent','(Trelease) Sargent',0,3,'4a053bd0-78c7-556b-83e6-d157e8b1ad44','Populus tremuloides vancouveriana','ba73fb49-9b22-532d-843e-89c0907bba8d','Populus tremuloides var. vancouveriana','2925e61e-9b9a-59ee-9eaf-af5c6848fa7e','Populus tremuloid uancouuerian','9053','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Populus|Populus|Populus tremuloides','73|8|11|42|211|658|1583|2290|9053','class|subclass|superorder|order|family|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20801','','','4e9fc4a6-5c0a-5d6c-b0b6-62c439c9094f','Populus aurea Tidestrom','Tidestrom',0,2,'c92e96d3-b381-5f68-aaaa-409752c36251','Populus aurea','c92e96d3-b381-5f68-aaaa-409752c36251','Populus aurea','c8c0281f-8e8f-547c-803e-1ece8a38f3b9','Populus aure','9053','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Populus|Populus|Populus tremuloides','73|8|11|42|211|658|1583|2290|9053','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('20810','','','b662b76a-2724-5f9b-8ce2-865958611129','Salix alaxensis subsp. longistylis (Rydberg) Hultén','(Rydberg) Hultén',0,3,'3896ca39-8d81-51df-8c88-a2fbfcf26267','Salix alaxensis longistylis','f696dd9c-0d59-5c58-af79-618db0378056','Salix alaxensis subsp. longistylis','9b0d04bc-d633-5d4b-b79a-964332055ede','Salix alaxens longistyl','9065','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Villosae|Salix alaxensis|Salix alaxensis longistylis','73|8|11|42|211|658|1639|2053|2293|9064|9065','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('20820','','','7b3caf02-e704-5d35-aaf5-b9d140469515','Salix arctica var. pallasii Kurtz','Kurtz',0,3,'fd7973f9-1e76-5b8c-9fcd-9b8d9371ad50','Salix arctica pallasii','6dc35585-c537-5f61-824a-763281d88944','Salix arctica var. pallasii','77cb0e14-1b24-5ff8-9998-817a055a60fe','Salix arctic pallas','9069','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Diplodictyae|Salix arctica','73|8|11|42|211|658|1639|2056|2297|9069','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20824','','','d70394c7-51a4-5354-bcdb-1f384071f610','Salix groenlandica var. leiocarpa Lange','Lange',0,3,'4cd3e29e-3672-5565-85fe-472b2c86fd75','Salix groenlandica leiocarpa','177ad44c-fe1a-581b-bc7f-19ecb2bfb3cc','Salix groenlandica var. leiocarpa','c038ed35-ce67-56e1-8d7a-1d69e507cb47','Salix groenlandic leiocarp','9070','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Myrtosalix|Salix arctophila','73|8|11|42|211|658|1639|2056|2298|9070','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20827','','','9a51aa9d-5163-567a-88a2-fb6005d51133','Salix cinerea var. atrocinerea (Brotero) O. de Bolòs & Vigo','(Brotero) O. de Bolòs & Vigo',0,3,'195e5b87-bf45-5339-92f2-8db4eec70dbe','Salix cinerea atrocinerea','7b444311-7f40-503f-914e-d23f2c868047','Salix cinerea var. atrocinerea','64741bac-7a8a-5c40-89d5-e7f058a765b0','Salix cinere atrocinere','9074','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Cinerella|Salix atrocinerea','73|8|11|42|211|658|1639|2053|2301|9074','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20831','','','9fd870d5-e9d8-564f-8f2a-0b6198821999','Salix barrattiana var. marcescens Raup','Raup',0,3,'9e37d0c7-7d4b-5d1c-850f-03efbe5c2d09','Salix barrattiana marcescens','b18823e5-ec39-5b2e-883c-d7e4aad39c95','Salix barrattiana var. marcescens','18cbf657-e6a1-59e5-b8df-9c4b1568081d','Salix barrattian marcescens','9078','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Villosae|Salix barrattiana','73|8|11|42|211|658|1639|2053|2293|9078','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20838','','','4862b7fc-812d-545a-a72e-828f008f390d','Salix depressa subsp. rostrata (Richardson) Hiitonen','(Richardson) Hiitonen',0,3,'354d9fcc-6e96-50e9-9aed-a721891314f5','Salix depressa rostrata','6381e437-4797-5a17-905d-82a19ef8c22b','Salix depressa subsp. rostrata','46da06b2-9ba6-5ce0-ada4-d07a6f443f7b','Salix depress rostrat','9079','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Fulvae|Salix bebbiana','73|8|11|42|211|658|1639|2053|2304|9079','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('20836','','','c1ebd982-ed1a-55d9-a387-55759777ed25','Salix bebbiana var. projecta (Fernald) C.K. Schneider','(Fernald) C.K. Schneider',0,3,'d1e154ae-3d6b-5021-8975-f9bffd7d4cd7','Salix bebbiana projecta','7b4432a2-aea8-5be8-8a92-24d33076278e','Salix bebbiana var. projecta','c6514183-1bd4-574a-bead-496d05768b8f','Salix bebbian proiect','9079','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Fulvae|Salix bebbiana','73|8|11|42|211|658|1639|2053|2304|9079','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20840','','','d81bd584-af1c-5240-885c-02850424c0dd','Salix pseudomyrsinites var. aequalis Andersson ex C.R. Ball','Andersson ex C.R. Ball',0,3,'1f8b8fa8-5cfb-5dbe-850c-baf93650cf48','Salix pseudomyrsinites aequalis','d375fd0f-80e3-5b4b-b0ab-bf15273e0920','Salix pseudomyrsinites var. aequalis','aed1856e-665b-528d-8679-09e2ac367eb3','Salix pseudomyrsinit aequal','9080','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Hastatae|Salix boothii','73|8|11|42|211|658|1639|2053|2303|9080','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',2);
INSERT INTO core VALUES('20846','','','eeeda949-6cc0-5f98-897a-5ea57762a2cc','Salix richardsonii var. macouniana Bebb','Bebb',0,3,'2bb25ef2-d3c5-50f6-b276-ae5a0c1ed06a','Salix richardsonii macouniana','cefa7c50-650e-5e9d-a176-677c8be7848a','Salix richardsonii var. macouniana','351b7ab6-61bc-57aa-9729-de2ce6a23cee','Salix richardson macounian','9084','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Lanatae|Salix calcicola|Salix calcicola calcicola','73|8|11|42|211|658|1639|2053|2306|9085|9084','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('20851','','','3807534d-25c2-5b62-8c47-a8aa5538b490','Salix commutata var. denudata Bebb','Bebb',0,3,'99c7ebe6-6275-5e10-8074-a132d51f7576','Salix commutata denudata','3b3de8eb-0eb5-5b5e-853c-1249e6bafab8','Salix commutata var. denudata','459aba00-d359-5aef-81d5-96416eb62343','Salix commutat denudat','9094','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Hastatae|Salix commutata','73|8|11|42|211|658|1639|2053|2303|9094','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20857','','','8213ea12-0f69-546e-809e-2c49208e75de','Salix discolor var. latifolia Andersson','Andersson',0,3,'a8bda0dd-9345-5bed-b309-a889d33d8dd0','Salix discolor latifolia','e1508fa1-25be-5357-b9cb-a58123db413e','Salix discolor var. latifolia','6c113070-86a7-563c-a88c-9b51ce3e69aa','Salix discolor latifol','9097','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Cinerella|Salix discolor','73|8|11|42|211|658|1639|2053|2301|9097','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20861','','','79b6ebe9-5980-512b-9383-2861f2543475','Salix ancorifera Fernald','Fernald',0,2,'53799313-1175-5d35-9bbe-72ff2083229b','Salix ancorifera','53799313-1175-5d35-9bbe-72ff2083229b','Salix ancorifera','9afc83ae-7f28-554c-a055-50f59e50c052','Salix ancorifer','9097','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Cinerella|Salix discolor','73|8|11|42|211|658|1639|2053|2301|9097','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('20862','','','9418992d-33dc-5fb2-9e79-5977b40e6794','Salix drummondiana var. subcoerulea (Piper) C.R. Ball','(Piper) C.R. Ball',0,3,'3b1f461d-162a-56a3-a402-22464546911e','Salix drummondiana subcoerulea','b2bb1a64-ce30-513c-a841-522fea52472f','Salix drummondiana var. subcoerulea','543e9981-d116-50e7-a031-a6c7f68da523','Salix drummondian subcoerule','9098','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Phylicifoliae|Salix drummondiana','73|8|11|42|211|658|1639|2053|2308|9098','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20867','','','7770dc5d-57df-5a25-8ebb-55544091386a','Salix missouriensis Bebb','Bebb',0,2,'13bdb7ca-dbcf-5d44-8d77-ddd05548445c','Salix missouriensis','13bdb7ca-dbcf-5d44-8d77-ddd05548445c','Salix missouriensis','1b88df53-2dc2-55d0-9238-9d9e07d56af8','Salix missouriens','9100','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Cordatae|Salix eriocephala','73|8|11|42|211|658|1639|2053|2310|9100','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('20876','','','7700b8f2-10e4-5ee4-a2f3-6f75f9bbb190','Salix exigua var. virens Rowlee','Rowlee',0,3,'acaaf93c-6622-5807-b41a-955d441e3ff6','Salix exigua virens','7bc73ca1-f8ad-52b2-a9b7-d63e5153b694','Salix exigua var. virens','99b4c11e-87bf-5ef5-b69d-77e2ec79f5b0','Salix exigu uirens','9101','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Longifoliae|Salix exigua|Salix exigua exigua','73|8|11|42|211|658|1639|2057|9102|9101','class|subclass|superorder|order|family|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('20873','','','9d31af24-ad23-57bc-884c-169891349690','Salix exigua var. luteosericea (Rydberg) C.K. Schneider','(Rydberg) C.K. Schneider',0,3,'295079c6-e5ad-5110-a5d1-313cf3557108','Salix exigua luteosericea','ccd7b001-33b0-5300-bc3e-d53a69f7162b','Salix exigua var. luteosericea','63c0d4f4-bb8f-5c52-98cc-8a58ea48622f','Salix exigu luteoserice','9101','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Longifoliae|Salix exigua|Salix exigua exigua','73|8|11|42|211|658|1639|2057|9102|9101','class|subclass|superorder|order|family|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('20884','','','f1c79382-e29a-54b0-a08b-288ecfcbb621','Salix stenophylla Rydberg','Rydberg',0,2,'27435077-0b7c-5467-bfbc-10be0a2de212','Salix stenophylla','27435077-0b7c-5467-bfbc-10be0a2de212','Salix stenophylla','cc2a5889-0291-57d7-af3a-5025eed50bc3','Salix stenophyll','9101','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Longifoliae|Salix exigua|Salix exigua exigua','73|8|11|42|211|658|1639|2057|9102|9101','class|subclass|superorder|order|family|tribe|genus|subgenus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('20883','','','287fb905-7b61-5ef6-a071-5fbd94c2c7df','Salix nevadensis S. Watson','S. Watson',0,2,'05e5c786-d2f3-58ab-a1bc-5aceb68b5449','Salix nevadensis','05e5c786-d2f3-58ab-a1bc-5aceb68b5449','Salix nevadensis','c60ee67d-160f-5a93-a86e-f972adbc940b','Salix neuadens','9101','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Longifoliae|Salix exigua|Salix exigua exigua','73|8|11|42|211|658|1639|2057|9102|9101','class|subclass|superorder|order|family|tribe|genus|subgenus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('20891','','','197754dc-bb83-5227-ad74-1329679f675f','Salix interior var. exterior Fernald','Fernald',0,3,'d70a71e5-75d8-5ca8-917e-f43f847c9595','Salix interior exterior','97e9b95b-0f69-5eaf-8b62-4748df770be6','Salix interior var. exterior','d70a71e5-75d8-5ca8-917e-f43f847c9595','Salix interior exterior','9104','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Longifoliae|Salix interior','73|8|11|42|211|658|1639|2057|9104','class|subclass|superorder|order|family|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20893','','','f1fcdd53-6b4c-5efd-b120-6436305d3bac','Salix interior var. wheeleri Rowlee','Rowlee',0,3,'47ad692c-60d1-5e7d-bd11-49c85ed7682b','Salix interior wheeleri','ffe749d4-d77e-59f7-a203-f9a678398f79','Salix interior var. wheeleri','8bcf74d2-1a14-5a58-9bcc-9e91353eefca','Salix interior wheeler','9104','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Longifoliae|Salix interior','73|8|11|42|211|658|1639|2057|9104','class|subclass|superorder|order|family|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20896','','','90e21c10-dcb4-55c3-8600-cd55eb328775','Salix exigua subsp. interior (Rowlee) Cronquist','(Rowlee) Cronquist',0,3,'c82ff93b-0e5f-5517-8183-2cc6cadf79d3','Salix exigua interior','5e7416d9-00fe-529e-851b-5eae05f58cfe','Salix exigua subsp. interior','79210cc7-9280-5d41-86f7-9958f2435b86','Salix exigu interior','9104','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Longifoliae|Salix interior','73|8|11|42|211|658|1639|2057|9104','class|subclass|superorder|order|family|tribe|genus|subgenus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('20901','','','9aacb814-8e43-5244-9377-4ae51b244943','Salix longifolia var. interior (Rowlee) M.E. Jones','(Rowlee) M.E. Jones',0,3,'7a2acc70-b581-5774-850a-3a4221bdb014','Salix longifolia interior','529e4edb-4a29-5346-aa42-ec620ecc3610','Salix longifolia var. interior','a76c6803-f541-5354-a7cf-965283939c3f','Salix longifol interior','9104','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Longifoliae|Salix interior','73|8|11|42|211|658|1639|2057|9104','class|subclass|superorder|order|family|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20907','','','7d42adf3-8af1-519d-a042-bafe40045923','Salix hastata var. farriae (C.R. Ball) Hultén','(C.R. Ball) Hultén',0,3,'60877934-a162-57f8-817d-cd47ad651619','Salix hastata farriae','b1dace91-b0e6-57ed-b518-3d972156c682','Salix hastata var. farriae','9fff6ea3-f1fc-5acf-b98d-55407f753b18','Salix hastat farri','9105','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Hastatae|Salix farriae','73|8|11|42|211|658|1639|2053|2303|9105','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20916','','','836113ec-16f1-5e86-9919-82dd92a1cf27','Salix glauca var. sericea Hultén','Hultén',0,3,'e79feae9-49af-5226-93d3-33e9369d4f18','Salix glauca sericea','661bfb85-1ad7-5824-adfb-e658ef726019','Salix glauca var. sericea','0e1cd3ea-cf96-5038-bca0-67d94ef97e9f','Salix glauc serice','9109','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Glaucae|Salix glauca|Salix glauca acutifolia','73|8|11|42|211|658|1639|2056|2305|9110|9109','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('20915','','','a2af9268-1452-596e-ab24-0288f3636ff3','Salix glauca var. poliophylla (C.K. Schneider) Raup','(C.K. Schneider) Raup',0,3,'a8563a28-8670-56ea-b619-72fcbb2af1c3','Salix glauca poliophylla','ac4cb712-8dae-5065-a17d-6f3957129405','Salix glauca var. poliophylla','a32fc714-2e51-596f-83e1-21cbbe13cb0b','Salix glauc poliophyll','9109','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Glaucae|Salix glauca|Salix glauca acutifolia','73|8|11|42|211|658|1639|2056|2305|9110|9109','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('20924','','','0d8783b6-bfbf-5b34-8cbb-0b7d871e8454','Salix cordifolia var. callicarpaea (Trautvetter) Fernald','(Trautvetter) Fernald',0,3,'9d7c4dcb-c295-5cde-a5e3-57f7f9ae6b7f','Salix cordifolia callicarpaea','b932c740-a30b-5329-9dab-81c65b20d716','Salix cordifolia var. callicarpaea','21cc6535-7f76-5fef-9a9a-26177d056d86','Salix cordifol callicarpae','9111','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Glaucae|Salix glauca|Salix glauca cordifolia','73|8|11|42|211|658|1639|2056|2305|9110|9111','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('20929','','','b2157f27-fccd-5592-a7e1-632a7000854f','Salix glauca Linnaeus subsp. glauca Linnaeus','Linnaeus',0,3,'e77fd1f2-cd11-5111-ac8b-dfb946f2a8cc','Salix glauca glauca','55791b5d-9d2e-59cd-a3de-8c93b81cd5ad','Salix glauca subsp. glauca','e732005f-2e44-5a93-bffb-1633678d7af8','Salix glauc glauc','9112','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Glaucae|Salix glauca|Salix glauca glauca','73|8|11|42|211|658|1639|2056|2305|9110|9112','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('20940','','','efa04190-3458-55e3-ae3a-b79a3e847730','Salix piperi Bebb','Bebb',0,2,'c711b123-2b97-5c21-8f05-c54dd43858f3','Salix piperi','c711b123-2b97-5c21-8f05-c54dd43858f3','Salix piperi','268ddf05-24e8-5be3-abcc-7d3de2dbb4f1','Salix piper','9116','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Cinerella|Salix hookeriana','73|8|11|42|211|658|1639|2053|2301|9116','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('20941','','','11a23aff-7a1b-521c-8c0d-5a645f53b313','Salix humilis var. hyporhysa Fernald','Fernald',0,3,'6d702bab-b79a-51d8-b673-b948899e80f7','Salix humilis hyporhysa','57c7a971-f982-5c8c-8566-8b53752d92c0','Salix humilis var. hyporhysa','310b5579-aa2b-5cc1-81eb-a5acdb5ac452','Salix humil hyporhys','9117','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Cinerella|Salix humilis|Salix humilis humilis','73|8|11|42|211|658|1639|2053|2301|9118|9117','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('20944','','','a0bd1a9c-065b-520e-9772-e1c29af9c095','Salix pentandra var. caudata Nuttall','Nuttall',0,3,'3d8c23f4-845a-58a9-a921-c34d3a7bc2e4','Salix pentandra caudata','62781e62-b517-5291-8509-a393482f24ef','Salix pentandra var. caudata','fcb5ff99-d4e4-5731-973e-379f004088c7','Salix pentandr caudat','9121','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Salix|Salicaster|Salix lasiandra|Salix lasiandra caudata','73|8|11|42|211|658|1639|2054|2315|9122|9121','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('20947','','','14bc0f08-61f8-5702-a76f-f2da4c0fca60','Salix lucida var. lyallii Sargent','Sargent',0,3,'86edb7fc-c18d-5cc6-9c3a-9d0f77a028c1','Salix lucida lyallii','e869ff19-511b-5a2c-a5cb-280255c63901','Salix lucida var. lyallii','da925b7c-19c2-54ac-9a84-a2a31ce8206f','Salix lucid lyall','9123','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Salix|Salicaster|Salix lasiandra|Salix lasiandra lasiandra','73|8|11|42|211|658|1639|2054|2315|9122|9123','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('20952','','','d5b205ff-4317-56f6-bbdb-4d1c3c3acc0f','Pleiarina lucida (Muhlenberg) N. Chao & G.T. Gong','(Muhlenberg) N. Chao & G.T. Gong',0,2,'38097be7-eeac-55c5-8cbd-c2573b209b11','Pleiarina lucida','38097be7-eeac-55c5-8cbd-c2573b209b11','Pleiarina lucida','69dbdf36-647f-53ad-929d-5fda441f7db0','Pleiarina lucid','9124','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Salix|Salicaster|Salix lucida','73|8|11|42|211|658|1639|2054|2315|9124','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('20959','','','c7e020aa-3612-52a0-8c25-b56f785048e6','Salix melanopsis var. kronkheitii Kelso','Kelso',0,3,'617aaadb-8a2b-58ad-b472-e3127e94c02a','Salix melanopsis kronkheitii','07f10953-29b2-53e4-b08d-58d684736ef4','Salix melanopsis var. kronkheitii','3942d14b-6d48-5102-b5af-4f2c715589a1','Salix melanops kronkheit','9127','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Longifoliae|Salix melanopsis','73|8|11|42|211|658|1639|2057|9127','class|subclass|superorder|order|family|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20963','','','cb8c8c47-f36f-50d6-b8f9-acfde763a044','Salix exigua subsp. melanopsis (Nuttall) Cronquist','(Nuttall) Cronquist',0,3,'714507f6-c228-5eb9-8813-f92185438337','Salix exigua melanopsis','607c3dcf-bdef-5237-99a1-a55d6a374697','Salix exigua subsp. melanopsis','fcaf7ff9-48b3-58f9-8b98-6ff37bf7d7e4','Salix exigu melanops','9127','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Longifoliae|Salix melanopsis','73|8|11|42|211|658|1639|2057|9127','class|subclass|superorder|order|family|tribe|genus|subgenus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('20965','','','7a3e9256-e022-5ade-91fc-f056c84071c9','Salix fluviatilis var. tenerrima (L.F. Henderson) T.J. Howell','(L.F. Henderson) T.J. Howell',0,3,'d4d51882-c8d2-5e67-b06c-f037b08d8b14','Salix fluviatilis tenerrima','69bf354b-2c2d-5196-acba-4f3ec178a1a6','Salix fluviatilis var. tenerrima','78430c7b-6828-5012-b166-51eb332e4f81','Salix fluuiatil tenerrim','9127','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Longifoliae|Salix melanopsis','73|8|11|42|211|658|1639|2057|9127','class|subclass|superorder|order|family|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20972','','','34789248-d461-5833-8276-c9990a100c71','Salix glaucophylloides Fernald','Fernald',0,2,'fcd5ac58-9921-5b7b-bbed-e31a66092349','Salix glaucophylloides','fcd5ac58-9921-5b7b-bbed-e31a66092349','Salix glaucophylloides','fd4fa1ae-5b60-5303-bd57-0ec95c7640a8','Salix glaucophylloid','9128','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Hastatae|Salix myricoides','73|8|11|42|211|658|1639|2053|2303|9128','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('20975','','','0ff9b8a1-4757-57c4-b52b-332da9596eb8','Salix nigricans Smith','Smith',0,2,'4a64a575-c3df-55f0-a815-2f4afd66061a','Salix nigricans','4a64a575-c3df-55f0-a815-2f4afd66061a','Salix nigricans','4a64a575-c3df-55f0-a815-2f4afd66061a','Salix nigricans','9129','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Nigricantes|Salix myrsinifolia','73|8|11|42|211|658|1639|2053|2317|9129','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('20976','','','9b6800c9-a2b6-56e0-adcb-174fbfc09e07','Salix nigra var. falcata (Pursh) Torrey','(Pursh) Torrey',0,3,'1f5eb61e-8ca7-5fba-8af4-63f811f5e4d9','Salix nigra falcata','f8888f88-de5d-5d68-81a4-d4fb00209637','Salix nigra var. falcata','b36d91e4-01fa-5428-9cab-5e159ff8cf97','Salix nigr falcat','9131','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Protitea|Humboldtianae|Salix nigra','73|8|11|42|211|658|1639|2055|2295|9131','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20982','','','f23f1d49-0cb8-5086-8eb0-d551d05fc9c8','Salix brachycarpa var. mexiae C.R. Ball','C.R. Ball',0,3,'59315baa-7092-5d8c-89b5-a36fbfff07ae','Salix brachycarpa mexiae','a1203d30-16fe-5669-9300-f1ab68fb639c','Salix brachycarpa var. mexiae','7c2fadda-d0d6-5165-9159-ded1f3eba1f9','Salix brachycarp mexi','9132','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Glaucae|Salix niphoclada','73|8|11|42|211|658|1639|2056|2305|9132','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20990','','','4a6cb159-40c1-53e3-879e-4e2836ae8670','Salix reticulata var. nana (Hooker) Andersson','(Hooker) Andersson',0,3,'5cc1439c-500e-5824-8d96-9b90833c6f44','Salix reticulata nana','5c58f72b-60ae-5ca1-b7d4-7c48711afdf5','Salix reticulata var. nana','825ca8af-2e36-5da5-999d-acca6231799a','Salix reticulat nan','9133','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Chamaetia|Salix nivalis','73|8|11|42|211|658|1639|2056|2318|9133','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20987','','','8d77d2a9-2ed2-5d9b-9133-55280dc8edf2','Salix brachycarpa subsp. fullertonensis (C.K. Schneider) Á. Löve & D. Löve','(C.K. Schneider) Á. Löve & D. Löve',0,3,'87aafe03-04a9-58de-a34c-257ad9d67c83','Salix brachycarpa fullertonensis','99e33887-faf9-5c75-a01e-fe74d209c6ab','Salix brachycarpa subsp. fullertonensis','ce7da498-ae3e-5c3c-9830-93f4ee0aa6d2','Salix brachycarp fullertonens','9132','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Glaucae|Salix niphoclada','73|8|11|42|211|658|1639|2056|2305|9132','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('20999','','','e3753832-cbbf-5789-887f-ddbcfaebf1e7','Salix myrtilloides var. hypoglauca (Fernald) C.R. Ball','(Fernald) C.R. Ball',0,3,'276bb9cc-a028-5f8d-a3c5-107aac46f055','Salix myrtilloides hypoglauca','d7967c6c-224e-5cd4-ab99-62d7a1ab2e24','Salix myrtilloides var. hypoglauca','873e4118-669c-5966-844d-a0d14be99ff5','Salix myrtilloid hypoglauc','9137','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Myrtilloides|Salix pedicellaris','73|8|11|42|211|658|1639|2056|2300|9137','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21004','','','6f48cc1b-2b9b-5fc9-972e-5aa059e3e797','Salix petrophila var. caespitosa (Kennedy) C.K. Schneider','(Kennedy) C.K. Schneider',0,3,'cf2ed158-26c0-5d5e-a6ab-ec4e9653ed38','Salix petrophila caespitosa','b5a76096-c4e6-5968-9dbc-dfa8a74fadc9','Salix petrophila var. caespitosa','9467dda9-c887-578b-96c6-125f9d2d1bee','Salix petrophil caespitos','9141','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Diplodictyae|Salix petrophila','73|8|11|42|211|658|1639|2056|2297|9141','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21013','','','30de1bea-86f0-5d3c-9db1-0af1c18dc200','Salix pennata C.R. Ball','C.R. Ball',0,2,'810fbc46-fc3a-5e47-b1e4-94d72db6ba17','Salix pennata','810fbc46-fc3a-5e47-b1e4-94d72db6ba17','Salix pennata','20240f8e-5a61-565d-afa2-ed9bf5ed45dd','Salix pennat','9143','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Phylicifoliae|Salix planifolia','73|8|11|42|211|658|1639|2053|2308|9143','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('21019','','','f040e667-0886-554a-89ff-d75d2b64aaf0','Salix polaris var. selwynensis Raup','Raup',0,3,'b03582a2-d2b3-5dd1-86ed-e16d280ea8c3','Salix polaris selwynensis','51da60f9-38c2-5cdf-9e7d-e110ba49613d','Salix polaris var. selwynensis','2bdaa86e-ab37-51c3-bca2-9e69944622f1','Salix polar selwynens','9144','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Herbella|Salix polaris','73|8|11|42|211|658|1639|2056|2313|9144','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21027','','','819ae44f-820e-5b88-8e69-3cc1b2e03d39','Salix barclayi var. pseudomonticola (C.R. Ball) Kelso','(C.R. Ball) Kelso',0,3,'b742ed80-4484-5923-9631-42ceaf637ae5','Salix barclayi pseudomonticola','7a4725ca-b295-58cb-9ab4-6c06018d065c','Salix barclayi var. pseudomonticola','13b3dd18-46cd-5932-9cf6-6435c5795281','Salix barclay pseudomonticol','9146','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Hastatae|Salix pseudomonticola','73|8|11|42|211|658|1639|2053|2303|9146','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21034','','','6dd708de-e13c-5877-ab7e-3ddd54c61f36','Salix planifolia subsp. pulchra (Chamisso) Argus','(Chamisso) Argus',0,3,'b6ac28c6-857f-544f-9097-5d4f4efd2133','Salix planifolia pulchra','02ebee9d-9c85-5444-89d1-a093bbefe221','Salix planifolia subsp. pulchra','9001486e-6f92-5e50-821c-e7677b6e1618','Salix planifol pulchr','9148','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Phylicifoliae|Salix pulchra','73|8|11|42|211|658|1639|2053|2308|9148','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('21038','','','8d6c5167-4761-57e8-a78e-1e4ee39a44b1','Salix reticulata var. gigantifolia C.R. Ball','C.R. Ball',0,3,'8ff7c8f6-e623-531c-8974-c957af4563f1','Salix reticulata gigantifolia','e0e4efe4-20b7-5a70-8ea8-61401c9c0941','Salix reticulata var. gigantifolia','1f1ea14a-b5bd-539f-8bbf-312f958fb1b1','Salix reticulat gigantifol','9152','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Chamaetia|Salix reticulata','73|8|11|42|211|658|1639|2056|2318|9152','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21044','','','db2fe085-3373-5072-a72f-3c5d1f79c655','Salix dodgeana Rydberg','Rydberg',0,2,'b7bb7d86-a653-59ad-8551-92badfffa8e2','Salix dodgeana','b7bb7d86-a653-59ad-8551-92badfffa8e2','Salix dodgeana','f5db5592-92e0-51ea-b0a3-fbf3216a33e6','Salix dodgean','9154','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Herbella|Salix rotundifolia|Salix rotundifolia dodgeana','73|8|11|42|211|658|1639|2056|2313|9155|9154','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('21052','','','121bfb90-9b33-5219-93fc-ce3d6e07524a','Salix coulteri Andersson','Andersson',0,2,'1666226c-7632-55e3-a73b-9543cfbf5732','Salix coulteri','1666226c-7632-55e3-a73b-9543cfbf5732','Salix coulteri','5cefa4b3-6906-598c-8667-49cdfbbbb361','Salix coulter','9162','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Sitchenses|Salix sitchensis','73|8|11|42|211|658|1639|2053|2322|9162','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('21053','','','cd938335-6df5-5528-b97c-37c320467f83','Salix sitchensis var. parviflora (Jepson) Jepson','(Jepson) Jepson',0,3,'4657b14a-5d34-5a8c-a138-e2e9ec2baed5','Salix sitchensis parviflora','f0e430d4-93f6-541e-a991-121316c023b5','Salix sitchensis var. parviflora','76a30ca4-2a26-5d5c-94a9-46d68fb932ce','Salix sitchens paruiflor','9162','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Sitchenses|Salix sitchensis','73|8|11|42|211|658|1639|2053|2322|9162','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21058','','','9809c9c3-efb7-5397-87ae-c47a3ace2267','Salix ivigtutiana Lundstrom','Lundstrom',0,2,'092b166b-3e19-5cf2-a41a-96a04a992fec','Salix ivigtutiana','092b166b-3e19-5cf2-a41a-96a04a992fec','Salix ivigtutiana','10277373-5426-5c5b-a551-e7121029a792','Salix iuigtutian','9168','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Myrtosalix|Salix uva-ursi','73|8|11|42|211|658|1639|2056|2298|9168','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('21057','','','d138d0cf-217a-5f5d-b654-9cf54151b457','Salix planifolia subsp. tyrrellii (Raup) Argus','(Raup) Argus',0,3,'aae6d70a-aedc-5b0a-86ce-56946bb09e0f','Salix planifolia tyrrellii','01637bb0-8f63-5c9d-b835-4d4324554a4e','Salix planifolia subsp. tyrrellii','94a3c387-bec8-523a-8064-38488b60b453','Salix planifol tyrrell','9167','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Phylicifoliae|Salix tyrrellii','73|8|11|42|211|658|1639|2053|2308|9167','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('21066','','','2bba8d73-4f8a-5ff3-ae57-c6fe748fda2d','Salix ×paraleuca Fernald','Fernald',0,2,'2184e660-2279-58ca-83c0-32e7e16a6fa3','Salix paraleuca','e7402505-6ca2-5dfa-9bf7-4366671512cd','Salix × paraleuca','1c0a6057-0dd8-57f7-bf38-2586458ea8b7','Salix paraleuc','9180','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Salix laurentiana','73|8|11|42|211|658|1639|2053|9180','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',3);
INSERT INTO core VALUES('21069','','','1df091b2-e620-5107-a442-57a48d2e2b9b','Salix ×chrysocoma Dode','Dode',0,2,'c8807e93-095d-5098-a4c1-e58e69b7a38b','Salix chrysocoma','1c9b8ded-be08-5d0d-9976-9d94fc3e5167','Salix × chrysocoma','05a6f07e-17ba-5e5a-8f50-84667887d43c','Salix chrysocom','9186','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Salix|Salix|Salix sepulcralis','73|8|11|42|211|658|1639|2054|2294|9186','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('21065','','','c26a5bef-3c40-5b0f-aed1-8462a17fc9ab','Salix stenocarpa Fernald','Fernald',0,2,'aed2e360-0640-5a80-914f-1ad4f88e8c71','Salix stenocarpa','aed2e360-0640-5a80-914f-1ad4f88e8c71','Salix stenocarpa','36c07e1b-b04e-5518-a823-31035aa99b3c','Salix stenocarp','9180','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Salix laurentiana','73|8|11|42|211|658|1639|2053|9180','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21068','','','cf558f7c-de7b-57ab-a0f1-751ff51ad06c','Salix ×pendulina var. elegantissima (K. Koch) Meikle','(K. Koch) Meikle',0,3,'2b2e77aa-d08e-526b-9e28-1ee08f982125','Salix pendulina elegantissima','8e0f9e63-c9da-5374-af95-17a832f5b4bc','Salix × pendulina var. elegantissima','e1d0b19e-76e4-5a9e-883f-82d7e8bf66db','Salix pendulin elegantissim','9183','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Salix|Subalbae|Salix pendulina','73|8|11|42|211|658|1639|2054|2302|9183','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',3);
INSERT INTO core VALUES('21072','','','bc8723f7-e35a-5bf5-98f6-6f144eb08029','Comandra californica Eastwood ex Rydberg','Eastwood ex Rydberg',0,2,'58294164-170d-5e88-9b44-ba8112f24c1d','Comandra californica','58294164-170d-5e88-9b44-ba8112f24c1d','Comandra californica','a97640e9-c202-5be0-a038-0699c84e84df','Comandra californic','9193','Equisetopsida|Magnoliidae|Santalanae|Santalales|Comandraceae|Comandra|Comandra umbellata|Comandra umbellata californica','73|8|64|63|33422|1018|9194|9193','class|subclass|superorder|order|family|genus|species|subspecies','species','0','0','0','',2);
INSERT INTO core VALUES('21079','','','68a3c8f2-6cd2-5e72-bf1d-8e847218751f','Acer tataricum var. ginnala (Maximowicz) Maximowicz','(Maximowicz) Maximowicz',0,3,'e02b0d86-d14f-5b09-9cca-ea5b82fe4882','Acer tataricum ginnala','85c6eda1-541b-5d50-952a-320c324c6b18','Acer tataricum var. ginnala','650cf87c-237d-5ffb-ac89-d674c4b446d7','Acer tataric ginnal','21078','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Sapindaceae|Hippocastanoideae|Acereae|Acer|Ginnala|Acer ginnala','73|8|11|65|213|245|24398|769|32297|21078','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21093','','','36f3984c-faab-504a-b92b-2f1beb689efa','Acer saccharophorum K. Koch','K. Koch',0,2,'84961795-14f0-5c9d-8e62-492e8dc6baac','Acer saccharophorum','84961795-14f0-5c9d-8e62-492e8dc6baac','Acer saccharophorum','8cc2d41d-7e49-53de-933d-61e1159270c6','Acer saccharophor','9214','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Sapindaceae|Hippocastanoideae|Acereae|Acer|Acer|Acer saccharum','73|8|11|65|213|245|24398|769|32300|9214','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('21097','','','5a24722f-260c-5fcb-8d8b-e66d2506eb2d','Boykinia elata var. cincinnata (C.O. Rosendahl & Rydberg) C.O. Rosendahl ex H.G.A. Engler','(C.O. Rosendahl & Rydberg) C.O. Rosendahl ex H.G.A. Engler',0,3,'2e3faa3b-7018-524b-98fa-beb85937405b','Boykinia elata cincinnata','4552201b-0dd9-59d7-a6ff-573284b16438','Boykinia elata var. cincinnata','93dfa980-3293-5d00-a560-cbfd18c79164','Boykinia elat cincinnat','9225','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Boykinia|Boykinia occidentalis','73|8|67|66|216|908|9225','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('21104','','','356b4db2-6212-57f4-ac67-3a4c0d85d106','Therofon elatum (Nuttall) Greene','(Nuttall) Greene',0,2,'b533eba5-9b2a-58be-9aab-b147539c2c03','Therofon elatum','b533eba5-9b2a-58be-9aab-b147539c2c03','Therofon elatum','754ec431-8cf7-5b50-90bc-f3e893958dee','Therofon elat','9225','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Boykinia|Boykinia occidentalis','73|8|67|66|216|908|9225','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21115','','','087222ad-9662-5382-a826-5aa7cf8eb77b','Chrysosplenium wrightii var. beeringianum (Rose) Hara','(Rose) Hara',0,3,'dc2c5964-bd8a-5266-af87-d18cc50110d2','Chrysosplenium wrightii beeringianum','e2509469-b3c5-5440-857a-908986ee0f04','Chrysosplenium wrightii var. beeringianum','2b7c0a57-77d7-5cbb-8b6d-8334050c1b65','Chrysosplenium wright beeringian','9230','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Chrysosplenium|Chrysosplenium wrightii','73|8|67|66|216|992|9230','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21114','','','9f1f158f-af7d-54bc-90d3-65bab225551d','Chrysosplenium wrightii Franchet & Savatier var. wrightii Franchet & Savatier','Franchet & Savatier',0,3,'41656ed3-2fba-53a2-b686-ac68b8165607','Chrysosplenium wrightii wrightii','c0ac67ab-42e0-51aa-a679-c9f94adc4369','Chrysosplenium wrightii var. wrightii','7bd14bfb-3acf-54a3-ab7e-b722901726c5','Chrysosplenium wright wright','9230','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Chrysosplenium|Chrysosplenium wrightii','73|8|67|66|216|992|9230','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21120','','','eb04ac44-ce86-5692-b5d9-1894c2ae21e6','Elmera racemosa var. puberulenta C.L. Hitchcock','C.L. Hitchcock',0,3,'25835692-e986-59a0-bff4-9bdfc7f13c93','Elmera racemosa puberulenta','32824207-7785-58ed-bcf9-f79b00e21c3b','Elmera racemosa var. puberulenta','042a7820-7410-520c-b7bc-8f5de43e7b57','Elmera racemos puberulent','9232','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Elmera|Elmera racemosa','73|8|67|66|216|1131|9232','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21126','','','d1c949b8-be82-5746-a1a6-ad9e297b742e','Heuchera curtisii var. crenata Rydberg','Rydberg',0,3,'4642b3ba-b595-517b-8c41-631af860afcd','Heuchera curtisii crenata','826002fb-814b-5381-be03-439e3685a16e','Heuchera curtisii var. crenata','1f42c5eb-4bb1-5135-a65d-3edfdf12076a','Heuchera curtis crenat','9233','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Heuchera|Heuchera americana|Heuchera americana americana','73|8|67|66|216|1247|9234|9233','class|subclass|superorder|order|family|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('21133','','','a76ac2ae-e758-59b6-98c3-d506165fc844','Heuchera woodsiaphila P.J. Alexander','P.J. Alexander',0,2,'7e81bda4-3581-504e-affa-ab7612bb1e3c','Heuchera woodsiaphila','7e81bda4-3581-504e-affa-ab7612bb1e3c','Heuchera woodsiaphila','6603536e-5a2e-5efa-b53f-ccd7b4df2882','Heuchera woodsiaphil','9236','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Heuchera|Heuchera cylindrica','73|8|67|66|216|1247|9236','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21137','','','03eba0a9-ef9b-5d7c-b677-fd8256f6c288','Heuchera duranii Bacigalupi','Bacigalupi',0,2,'dd93ba7e-bff9-5b0b-b981-4c6aa79cbce0','Heuchera duranii','dd93ba7e-bff9-5b0b-b981-4c6aa79cbce0','Heuchera duranii','657b2285-2ec3-5b5f-8dc0-d6e92e6b12fb','Heuchera duran','9240','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Heuchera|Heuchera parvifolia','73|8|67|66|216|1247|9240','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21142','','','0451aba2-c565-5f1d-b737-95bc81ea5096','Heuchera parvifolia var. arizonica Rosendahl, Butters & Lakela','Rosendahl, Butters & Lakela',0,3,'d7e9e16a-d043-56f2-9f94-917b892409ed','Heuchera parvifolia arizonica','ac08ed26-fbcf-54a6-b778-dbfb4a968f88','Heuchera parvifolia var. arizonica','19da7979-ed6b-517a-8dda-6b1a142ea49d','Heuchera paruifol arizonic','9240','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Heuchera|Heuchera parvifolia','73|8|67|66|216|1247|9240','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21146','','','221f59f8-945b-586a-8951-f3f29d26137e','Heuchera utahensis Rydberg','Rydberg',0,2,'f6de50f7-1cd7-581d-af20-97f8dddb3b8e','Heuchera utahensis','f6de50f7-1cd7-581d-af20-97f8dddb3b8e','Heuchera utahensis','99df33b5-896c-5ec8-baf1-1b95d1d536b3','Heuchera utahens','9240','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Heuchera|Heuchera parvifolia','73|8|67|66|216|1247|9240','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21149','','','4275ed2f-5a61-56d8-80ce-14ebc1626ad3','Heuchera richardsonii var. grayana Rosendahl, Butters & Lakela','Rosendahl, Butters & Lakela',0,3,'9cc82141-b853-5384-87c4-3670efbb5ab3','Heuchera richardsonii grayana','98bbe797-8718-5543-8d80-7624f984681b','Heuchera richardsonii var. grayana','eab817f6-2e14-5492-bce3-2c73c631c23e','Heuchera richardson grayan','9241','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Heuchera|Heuchera richardsonii','73|8|67|66|216|1247|9241','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21151','','','9c6dcd84-e9fc-5df0-a687-38498dba69e2','Saxifraga pyrolifolia D. Don','D. Don',0,2,'f32e5c7d-02c9-59a3-9674-34dd052c74e5','Saxifraga pyrolifolia','f32e5c7d-02c9-59a3-9674-34dd052c74e5','Saxifraga pyrolifolia','35868a0c-5f60-5a00-bacd-fbbebb30206f','Saxifraga pyrolifol','9242','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Leptarrhena|Leptarrhena pyrolifolia','73|8|67|66|216|1329|9242','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21152','','','172cfc25-904b-57b9-a43e-d8d2cd586a60','Lithophragma bulbiferum Rydberg','Rydberg',0,2,'9ab65e56-5eaf-5b81-9204-3f860ab586a9','Lithophragma bulbiferum','9ab65e56-5eaf-5b81-9204-3f860ab586a9','Lithophragma bulbiferum','4bab0f6a-3bf6-5f65-b12b-43d394af6cd0','Lithophragma bulbifer','9243','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Lithophragma|Lithophragma glabrum','73|8|67|66|216|1358|9243','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21168','','','a93a0ba3-15a5-5d91-8038-5c301424ad7d','Saxifraga foliolosa var. multiflora Hultén','Hultén',0,3,'966610b6-b2f3-54a7-a350-efd89521c9d0','Saxifraga foliolosa multiflora','6188470c-3c20-5904-8762-c6ba5a1a4f23','Saxifraga foliolosa var. multiflora','3f6c1a2c-f4d4-5fd7-a092-dcbc6b467010','Saxifraga foliolos multiflor','9246','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Stellares|Micranthes foliolosa','73|8|67|66|216|1851|33504|9246','class|subclass|superorder|order|family|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21167','','','3af0f47a-2e5e-5ab1-88ac-d593e437d814','Saxifraga foliolosa R. Brown','R. Brown',0,2,'f7be3234-a344-5253-884e-153a9c436460','Saxifraga foliolosa','f7be3234-a344-5253-884e-153a9c436460','Saxifraga foliolosa','4378b910-19a4-5e85-9885-8678e96912e1','Saxifraga foliolos','9246','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Stellares|Micranthes foliolosa','73|8|67|66|216|1851|33504|9246','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('21172','','','dc5cddf2-5bae-5c7c-803d-b964791ae0b0','Saxifraga comosa (Retzius) J. Fellman','(Retzius) J. Fellman',0,2,'f04d57c6-cd31-5849-a317-920659c169dd','Saxifraga comosa','f04d57c6-cd31-5849-a317-920659c169dd','Saxifraga comosa','c5dbfb4b-50ab-5553-992f-7721c6dcb9a6','Saxifraga comos','9246','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Stellares|Micranthes foliolosa','73|8|67|66|216|1851|33504|9246','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('21175','','','a1852c8e-f9c2-5337-a92d-bb8b73c9a78e','Saxifraga hieraciifolia Waldstein & Kitaibel ex Willdenow','Waldstein & Kitaibel ex Willdenow',0,2,'a5ddf73c-09bc-5246-9a28-6f643c3c3951','Saxifraga hieraciifolia','a5ddf73c-09bc-5246-9a28-6f643c3c3951','Saxifraga hieraciifolia','48086bc6-537f-5c13-910a-aedbc9403858','Saxifraga hieraciifol','9248','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Micranthes|Micranthes hieraciifolia','73|8|67|66|216|1851|2324|9248','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('21191','','','35df515a-56f5-52ec-a862-3ebaa7f286c4','Saxifraga punctata subsp. cascadensis Calder & Savile','Calder & Savile',0,3,'71b4cd17-0c90-53e0-8992-650b462057a5','Saxifraga punctata cascadensis','8b034927-ac7f-5502-9431-728d9347166a','Saxifraga punctata subsp. cascadensis','e9101410-fe8c-510f-bbce-6e6859e096ef','Saxifraga punctat cascadens','9254','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Rotundifoliatae|Micranthes nelsoniana|Micranthes nelsoniana cascadensis','73|8|67|66|216|1851|33506|9253|9254','class|subclass|superorder|order|family|genus|section|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('21194','','','8b664498-1c9f-5185-ba4b-7f9652f734a2','Saxifraga punctata subsp. nelsoniana (D. Don) Hultén','(D. Don) Hultén',0,3,'d3ce67e5-8035-589e-bcf5-b26c00ba39a2','Saxifraga punctata nelsoniana','7c08b9da-60b9-50e1-830e-54649afc2981','Saxifraga punctata subsp. nelsoniana','b967136d-8316-52ce-b7a7-fbf788d80698','Saxifraga punctat nelsonian','9255','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Rotundifoliatae|Micranthes nelsoniana|Micranthes nelsoniana nelsoniana','73|8|67|66|216|1851|33506|9253|9255','class|subclass|superorder|order|family|genus|section|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('21200','','','ca6a8b10-3af0-5477-b405-113f0f629fd3','Saxifraga punctata var. porsildiana (Calder & Saville) S.L. Welsh','(Calder & Saville) S.L. Welsh',0,3,'f072addf-686d-546c-a980-d11ff32c7cb3','Saxifraga punctata porsildiana','b6e92aff-d4ab-5d5b-8fbc-2274912a1691','Saxifraga punctata var. porsildiana','19f67e74-15ef-5d14-a869-3577f4add5db','Saxifraga punctat porsildian','9256','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Rotundifoliatae|Micranthes nelsoniana|Micranthes nelsoniana porsildiana','73|8|67|66|216|1851|33506|9253|9256','class|subclass|superorder|order|family|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('21203','','','7f4858e4-db3d-5320-9608-d7ecda1e2459','Saxifraga nidifica Greene','Greene',0,2,'4bd01cb7-0e8c-503c-a1df-1e1b5b63db32','Saxifraga nidifica','4bd01cb7-0e8c-503c-a1df-1e1b5b63db32','Saxifraga nidifica','82f4a01b-c4b2-5ea1-9917-74d17702916f','Saxifraga nidific','9257','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Micranthes|Micranthes nidifica','73|8|67|66|216|1851|2324|9257','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('21207','','','56e12ae2-7e06-536b-8047-0774356f4d1d','Saxifraga integrifolia var. leptopetala (Suksdorf) Engler & Irmscher','(Suksdorf) Engler & Irmscher',0,3,'72228598-f883-5e7d-9625-3a6610a47c67','Saxifraga integrifolia leptopetala','84d3b9ba-d67e-52ae-bc68-4c3ecc43145c','Saxifraga integrifolia var. leptopetala','39d30634-cd98-5d6a-92db-23cd66182317','Saxifraga integrifol leptopetal','9257','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Micranthes|Micranthes nidifica','73|8|67|66|216|1851|2324|9257','class|subclass|superorder|order|family|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21209','','','23ccfd10-0ad2-50c8-b589-d9f98d3bc457','Micranthes plantaginea (Small) Small','(Small) Small',0,2,'5f3a4a9d-ec57-5fba-ab7a-1e43f03f0552','Micranthes plantaginea','5f3a4a9d-ec57-5fba-ab7a-1e43f03f0552','Micranthes plantaginea','fb01adb9-7ea9-533c-ae89-4aadf5b763dd','Micranthes plantagine','9257','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Micranthes|Micranthes nidifica','73|8|67|66|216|1851|2324|9257','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('21214','','','742ccf67-c626-5291-b4e8-380bdf84addc','Saxifraga occidentalis S. Watson','S. Watson',0,2,'f2fe657b-d410-5fbc-be5e-f7d317ee2de7','Saxifraga occidentalis','f2fe657b-d410-5fbc-be5e-f7d317ee2de7','Saxifraga occidentalis','8e39cdf9-4e4c-5aef-a4df-f97c2c11a06a','Saxifraga occidental','9259','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Micranthes|Micranthes occidentalis','73|8|67|66|216|1851|2324|9259','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('21215','','','c6567a03-adc3-5803-92d9-3bbdce95505c','Saxifraga occidentalis S. Watson var. occidentalis S. Watson','S. Watson',0,3,'a926d102-a447-51e7-8624-7aeaf50efa98','Saxifraga occidentalis occidentalis','b712112b-4188-5fa6-ae3b-63f6ed957997','Saxifraga occidentalis var. occidentalis','3d8f8cc6-221b-5aed-ae21-ccad6f3aae85','Saxifraga occidental occidental','9259','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Micranthes|Micranthes occidentalis','73|8|67|66|216|1851|2324|9259','class|subclass|superorder|order|family|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21223','','','334d37fc-5bdb-59ac-97d7-7a5d98096ecd','Saxifraga arguta auct. non D. Don auct. non D. Don','',0,2,'8b14d419-ca57-5b3b-9382-5291d9726c98','Saxifraga arguta','8b14d419-ca57-5b3b-9382-5291d9726c98','Saxifraga arguta','95d1fd31-ef3b-59b6-99a3-94e9767febd7','Saxifraga argut','9260','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Rotundifoliatae|Micranthes odontoloma','73|8|67|66|216|1851|33506|9260','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('21220','','','7d167bdd-f924-5ceb-9edc-adba6baa702a','Saxifraga saximontana E. Nelson','E. Nelson',0,2,'caf2584e-e8ff-5e26-9e04-0ed2a6f8f290','Saxifraga saximontana','caf2584e-e8ff-5e26-9e04-0ed2a6f8f290','Saxifraga saximontana','89f9e4ff-a066-5243-98df-6644bcbde590','Saxifraga saximontan','9259','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Micranthes|Micranthes occidentalis','73|8|67|66|216|1851|2324|9259','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('21225','','','c234bb37-c4c8-59cc-b690-59018cce9b35','Saxifraga oregana J.T. Howell','J.T. Howell',0,2,'75a6761f-43b8-5d69-92ba-489a32e563c1','Saxifraga oregana','75a6761f-43b8-5d69-92ba-489a32e563c1','Saxifraga oregana','a50a3708-2211-5d7e-bc2c-e19edf9d9fff','Saxifraga oregan','9261','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Micranthes|Micranthes oregana','73|8|67|66|216|1851|2324|9261','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('21232','','','d6a0fa0f-bbbd-58d3-8686-b77133ef1f09','Saxifraga pensylvanica subsp. interior G.W. Burns','G.W. Burns',0,3,'ba493ea5-2bf8-521a-ac8a-e6cbe44a37d7','Saxifraga pensylvanica interior','4592e673-ffec-57ee-b4d4-817a98a2d43c','Saxifraga pensylvanica subsp. interior','ce5ddd80-ce60-553d-8e89-bd71ddec55c1','Saxifraga pensyluanic interior','9262','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Micranthes|Micranthes pensylvanica','73|8|67|66|216|1851|2324|9262','class|subclass|superorder|order|family|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('21235','','','decdefbc-f762-5e5a-9542-5687c117884b','Saxifraga purpuripetala A.M. Johnson','A.M. Johnson',0,2,'935437ec-6a1d-5b6e-8dd6-6d106c843383','Saxifraga purpuripetala','935437ec-6a1d-5b6e-8dd6-6d106c843383','Saxifraga purpuripetala','02444787-5a2b-52ad-b6ad-5b6e65d9284b','Saxifraga purpuripetal','9262','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Micranthes|Micranthes pensylvanica','73|8|67|66|216|1851|2324|9262','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('21244','','','ca2e8874-dc42-57db-80e7-299c509a81c4','Saxifraga galacifolia Small','Small',0,2,'f65b2e3b-95f5-529e-913e-6bba612d75d6','Saxifraga galacifolia','f65b2e3b-95f5-529e-913e-6bba612d75d6','Saxifraga galacifolia','d3083c15-a523-574c-ada2-369c05ed4ba5','Saxifraga galacifol','9265','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Rotundifoliatae|Micranthes spicata','73|8|67|66|216|1851|33506|9265','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('21242','','','a24b308c-f6e4-5b1a-a407-db979ab05b2d','Saxifraga occidentalis var. rufidula (Small) Hitchcock','(Small) Hitchcock',0,3,'a0686351-72b0-5ede-9864-50b2565226c3','Saxifraga occidentalis rufidula','410bb4d2-cc99-5d55-9c11-dbd70e9a1b23','Saxifraga occidentalis var. rufidula','a7cbb4af-8fef-59f9-8009-2a0a93e343b1','Saxifraga occidental rufidul','9264','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Micranthes|Micranthes rufidula','73|8|67|66|216|1851|2324|9264','class|subclass|superorder|order|family|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21246','','','135fdfd9-c519-5f77-8eb8-f7c4cff69f8f','Saxifraga stellaris Linnaeus','Linnaeus',0,2,'7ee592a3-fac8-5923-8631-52b1d4c8a604','Saxifraga stellaris','7ee592a3-fac8-5923-8631-52b1d4c8a604','Saxifraga stellaris','51b6393e-fe07-513a-bb01-422472f0232f','Saxifraga stellar','9266','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Stellares|Micranthes stellaris','73|8|67|66|216|1851|33504|9266','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('21250','','','170c6de3-f724-5800-aec9-d4d5727b03d2','Saxifraga tischii Skelly','Skelly',0,2,'74debb75-f165-51d2-942d-df96c46ef4c1','Saxifraga tischii','74debb75-f165-51d2-942d-df96c46ef4c1','Saxifraga tischii','8cf1f17a-1452-5f2b-b5e3-ae286cc85d11','Saxifraga tisch','9268','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Micranthes|Micranthes tischii','73|8|67|66|216|1851|2324|9268','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('21253','','','9ef344ed-2053-5214-9bba-b9a07f09419b','Saxifraga virginiensis Michaux','Michaux',0,2,'a1a6ab7e-7379-536f-851d-930898d64fe7','Saxifraga virginiensis','a1a6ab7e-7379-536f-851d-930898d64fe7','Saxifraga virginiensis','ca9ec81b-1443-539f-aa92-e8d888e98d8d','Saxifraga uirginiens','9270','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Micranthes|Micranthes virginiensis','73|8|67|66|216|1851|2324|9270','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('21255','','','06267410-a70d-5e06-b63b-709bcb41bc3f','Spatularia virginiensis (Michaux) Á. Löve & D. Löve','(Michaux) Á. Löve & D. Löve',0,2,'6b6bb19f-6974-53fe-ac67-78d44c1211ac','Spatularia virginiensis','6b6bb19f-6974-53fe-ac67-78d44c1211ac','Spatularia virginiensis','6d5837fd-f9e6-5f16-b9a3-97abfa21e84b','Spatularia uirginiens','9270','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Micranthes|Micranthes virginiensis','73|8|67|66|216|1851|2324|9270','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('21263','','','cb42e5a0-19dd-5619-97bd-a676a4327e66','Ozomelis trifida (Graham) Rydberg','(Graham) Rydberg',0,2,'12b13a00-6eff-53d7-aff5-0b3f7f3a0aa3','Ozomelis trifida','12b13a00-6eff-53d7-aff5-0b3f7f3a0aa3','Ozomelis trifida','9fc547b9-0198-5bec-8af1-7b415dfca13f','Ozomelis trifid','9277','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Mitella|Mitella trifida','73|8|67|66|216|1426|9277','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21275','','','44c14070-09fa-5c09-a3b0-5b86da624881','Saxifraga bronchialis var. funstonii (Small) Rosendahl','(Small) Rosendahl',0,3,'9c15bd6c-1051-5ec5-bf29-5c62c38cd0b9','Saxifraga bronchialis funstonii','e559a3f4-e90a-5b44-b11e-6eef9b6e94af','Saxifraga bronchialis var. funstonii','d3d542e4-62df-5378-babf-99e6b9efdc3f','Saxifraga bronchial funston','21278','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Saxifraga|Bronchiales|Saxifraga funstonii','73|8|67|66|216|1655|33507|21278','class|subclass|superorder|order|family|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21276','','','a173e832-738b-5f70-a699-0cb880485092','Saxifraga bronchialis var. purpureomaculata Hultén','Hultén',0,3,'3a926a9b-f045-54bf-b5d6-f32739ff33cc','Saxifraga bronchialis purpureomaculata','73a91175-52be-5ba6-9a84-a19fdfdb201c','Saxifraga bronchialis var. purpureomaculata','aade1708-4dc1-5793-a25d-f87d8c723e95','Saxifraga bronchial purpureomaculat','21278','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Saxifraga|Bronchiales|Saxifraga funstonii','73|8|67|66|216|1655|33507|21278','class|subclass|superorder|order|family|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21281','','','db03cd18-d852-5c9f-8a6c-3dbbf95550a4','Muscaria monticola Small','Small',0,2,'73e54d63-f69e-5e2e-b1ad-7eb286cd160b','Muscaria monticola','73e54d63-f69e-5e2e-b1ad-7eb286cd160b','Muscaria monticola','cffbf35e-3231-57ff-93e7-aafb4cb098bf','Muscaria monticol','9284','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Saxifraga|Saxifraga|Saxifraga cespitosa','73|8|67|66|216|1655|2326|9284','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('21287','','','91798220-5522-5b67-91ce-d81f551dc4cf','Saxifraga cespitosa var. minima Blankinship','Blankinship',0,3,'325ecb5f-ac49-5e43-864b-7137d21a16ac','Saxifraga cespitosa minima','78d4f3dc-00f2-5c47-ab99-2a6fc36f4368','Saxifraga cespitosa var. minima','d03cb785-d104-5ea9-bcdd-09bb5d68c886','Saxifraga cespitos minim','9284','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Saxifraga|Saxifraga|Saxifraga cespitosa','73|8|67|66|216|1655|2326|9284','class|subclass|superorder|order|family|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21285','','','1aaf65f2-1829-5eee-b721-2b85f4b7edc6','Saxifraga cespitosa subsp. laxiuscula (Engler & Irmscher) Á. Löve & D. Löve','(Engler & Irmscher) Á. Löve & D. Löve',0,3,'c89b3ab9-349b-5801-8236-e550beee9570','Saxifraga cespitosa laxiuscula','df6c1f15-f998-5057-9d77-176a6aa05ede','Saxifraga cespitosa subsp. laxiuscula','570c8c45-fad7-5e89-aff0-87341be4c7a7','Saxifraga cespitos laxiuscul','9284','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Saxifraga|Saxifraga|Saxifraga cespitosa','73|8|67|66|216|1655|2326|9284','class|subclass|superorder|order|family|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('21295','','','d8b28daf-d52e-5ab7-b124-f88648852292','Spatularia ferruginea (Graham) Small','(Graham) Small',0,2,'1dcacb6f-c950-5b86-aaeb-0c285b6ae8d0','Spatularia ferruginea','1dcacb6f-c950-5b86-aaeb-0c285b6ae8d0','Spatularia ferruginea','c89d20a1-0846-5b75-b583-c984e9b6f9d7','Spatularia ferrugine','9286','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Stellares|Micranthes ferruginea','73|8|67|66|216|1851|33504|9286','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('21307','','','c1559e52-8235-542f-ab8f-a6adbeceb3fe','Saxifraga hirculus var. propinqua (R. Brown) Simmons','(R. Brown) Simmons',0,3,'a227abb5-ed0f-53ae-a602-3ccae86e404e','Saxifraga hirculus propinqua','0c166b60-6422-5445-8661-5b571d4f6787','Saxifraga hirculus var. propinqua','5fdc2300-2a90-5a22-9990-d87a3290f30e','Saxifraga hircul propinqu','9290','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Saxifraga|Ciliatae|Saxifraga hirculus','73|8|67|66|216|1655|2330|9290','class|subclass|superorder|order|family|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21315','','','773b1542-0ce7-5565-a75f-9552d97e67c8','Saxifraga oppositifolia var. nathorstii Dusén','Dusén',0,3,'159fea40-24ed-55f3-971e-6b09a040bb15','Saxifraga oppositifolia nathorstii','62ef0d15-c740-5ddd-b7d7-635cd90f3221','Saxifraga oppositifolia var. nathorstii','0aa70ef2-7a3d-5f46-93ef-792ab4dd7c3e','Saxifraga oppositifol nathorst','9293','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Saxifraga|Porphyrion|Saxifraga nathorstii','73|8|67|66|216|1655|2332|9293','class|subclass|superorder|order|family|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21314','','','491ff4bd-6a8e-5b28-be2a-a8ce2c605bc6','Saxifraga mertensiana var. eastwoodiae (Small) Engler& Irmscher','(Small) Engler& Irmscher',0,3,'04f27772-9009-59ad-a820-52487d4aa68f','Saxifraga mertensiana eastwoodiae','03b3fe7e-e3b1-50ef-a958-34d4d848c15e','Saxifraga mertensiana var. eastwoodiae','37fa2c96-79ed-523b-b687-4824d972ec36','Saxifraga mertensian eastwoodi','9292','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Saxifraga|Irregulares|Saxifraga mertensiana','73|8|67|66|216|1655|2331|9292','class|subclass|superorder|order|family|genus|section|species','variety','0','0','0','',2);
INSERT INTO core VALUES('21320','','','0b8c0cc6-3ed2-576b-a8d8-64bbcdf410f6','Saxifraga paniculata subsp. neogaea (Butters) D. Löve','(Butters) D. Löve',0,3,'ad45ee3d-c1dd-56b7-a0be-70037e010c56','Saxifraga paniculata neogaea','8d8cc96f-ed47-503d-b29e-f5bd577e4e3d','Saxifraga paniculata subsp. neogaea','5296e062-66b2-5654-8fc7-ba075564ca2a','Saxifraga paniculat neogae','9297','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Saxifraga|Ligulatae|Saxifraga paniculata|Saxifraga paniculata laestadii','73|8|67|66|216|1655|2333|9298|9297','class|subclass|superorder|order|family|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('21327','','','2b8ccc8d-f0d4-5ed5-8d08-bdeaa24c4aa8','Therofon heucheriforme P.A. Rydberg','P.A. Rydberg',0,2,'3308dbbd-ef28-5e4a-867b-8fe896cfaf8a','Therofon heucheriforme','3308dbbd-ef28-5e4a-867b-8fe896cfaf8a','Therofon heucheriforme','77191cdf-5e20-535e-ba48-c1d510200fa8','Therofon heucheriform','9309','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Telesonix|Telesonix heucheriformis','73|8|67|66|216|1743|9309','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21334','','','2d04e23a-26bb-5fb0-8e31-f36881f19948','Tiarella cordifolia var. austrina Lakela','Lakela',0,3,'ee6db362-1d41-5bef-a156-202572041d0f','Tiarella cordifolia austrina','56ec8120-cf5a-5284-8e3c-50ac9ce884db','Tiarella cordifolia var. austrina','4d969fb1-d1d2-5c50-9f7f-0fb00e1a76b8','Tiarella cordifol austrin','9311','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Tiarella|Tiarella cordifolia','73|8|67|66|216|1760|9311','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21342','','','5d8c8417-e507-5f87-81d7-4ad50d86eb48','Tiarella menziesii Pursh','Pursh',0,2,'36c1df77-44a6-580b-b6b4-0e679d41de74','Tiarella menziesii','36c1df77-44a6-580b-b6b4-0e679d41de74','Tiarella menziesii','2cb9e575-fab0-5190-ad7f-7b29ce9f6423','Tiarella menzies','9316','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Tolmiea|Tolmiea menziesii','73|8|67|66|216|1764|9316','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21338','','','6d2ff934-a7cb-57e3-85f5-f04921fdc42a','Tiarella laciniata Hooker','Hooker',0,2,'3bb4c33b-9c2b-59fd-b57e-4ce288c07d1d','Tiarella laciniata','3bb4c33b-9c2b-59fd-b57e-4ce288c07d1d','Tiarella laciniata','ae6f173f-c3ce-5c8d-a252-8b5e8e9b5325','Tiarella laciniat','9312','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Tiarella|Tiarella trifoliata|Tiarella trifoliata laciniata','73|8|67|66|216|1760|9313|9312','class|subclass|superorder|order|family|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('21347','','','d089efba-3aac-514e-8827-f94e49b9bfcc','Scrophularia californica var. oregana (Pennell) B. Boivin','(Pennell) B. Boivin',0,3,'2b193965-469f-5afe-9c36-9b3c21e147fb','Scrophularia californica oregana','d2288e36-1168-52ae-aad7-29a3a39ef54b','Scrophularia californica var. oregana','72a36ca3-19de-5a37-9b10-a624efb8ab05','Scrophularia californic oregan','9323','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Scrophulariaceae|Scrophularieae|Scrophulariinae|Scrophularia|Scrophularia californica','73|8|4|36|219|676|751|1670|9323','class|subclass|superorder|order|family|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21350','','','8f1dff3c-ff49-5e0b-a081-bdad50bb1e3b','Selaginella densa var. scopulorum (Maxon) Tryon','(Maxon) Tryon',0,3,'683c9fea-87cb-51f1-a75d-c1d3fcffe0f8','Selaginella densa scopulorum','8b9086d1-fa4b-53f1-94f4-64c5e09f1ffc','Selaginella densa var. scopulorum','a1ac3013-f64f-566a-88e0-67637564986e','Selaginella dens scopulor','9336','Equisetopsida|Lycopodiidae|Selaginellales|Selaginellaceae|Selaginella|Rupestrae|Selaginella scopulorum','73|35|69|220|1674|34126|9336','class|subclass|order|family|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21358','','','44722ed6-a550-5707-8c4d-290d64276479','Nemexia nigra Rafinesque','Rafinesque',0,2,'57c9fa0a-7ff3-512b-8a0a-f58c5c4b6702','Nemexia nigra','57c9fa0a-7ff3-512b-8a0a-f58c5c4b6702','Nemexia nigra','53858596-584d-5a62-8205-a2003373c37f','Nemexia nigr','9343','Equisetopsida|Magnoliidae|Lilianae|Liliales|Smilacaceae|Smilax|Smilax herbacea','73|8|2|39|222|1695|9343','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21361','','','87b78a6d-83af-51a3-afe0-938e9d49ec2d','Coprosmanthus herbaceus (Linnaeus) Kunth','(Linnaeus) Kunth',0,2,'0125617b-a80b-50c2-9ba4-809f57b6b84b','Coprosmanthus herbaceus','0125617b-a80b-50c2-9ba4-809f57b6b84b','Coprosmanthus herbaceus','18423b4d-9e1a-5999-8319-0679ae086f66','Coprosmanthus herbace','9343','Equisetopsida|Magnoliidae|Lilianae|Liliales|Smilacaceae|Smilax|Smilax herbacea','73|8|2|39|222|1695|9343','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21363','','','b4bb5996-80fe-530b-baf6-e1dca59920f6','Smilax herbacea var. peduncularis (Muhlenberg ex Willdenow) A. de Candolle','(Muhlenberg ex Willdenow) A. de Candolle',0,3,'9ea19dbf-aed2-54fd-8531-54851f20dc8b','Smilax herbacea peduncularis','2b5ac4b5-710f-52b8-8162-2ce828e6f999','Smilax herbacea var. peduncularis','d1ad4264-ed39-5414-9984-4c69e83d1064','Smilax herbace peduncular','9343','Equisetopsida|Magnoliidae|Lilianae|Liliales|Smilacaceae|Smilax|Smilax herbacea','73|8|2|39|222|1695|9343','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('21369','','','f05c94cd-85db-5cbb-9e68-154326bc5459','Smilax diversifolia Small','Small',0,2,'52b99b2c-1a12-57ec-9ce0-d9e74a242739','Smilax diversifolia','52b99b2c-1a12-57ec-9ce0-d9e74a242739','Smilax diversifolia','86a891f3-c7b0-5515-bef3-9e4d0fb19634','Smilax diuersifol','9345','Equisetopsida|Magnoliidae|Lilianae|Liliales|Smilacaceae|Smilax|Smilax lasioneura','73|8|2|39|222|1695|9345','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21371','','','937ce11b-47a2-53d7-a2c2-9686b675014f','Nemexia tenuis (Small) Small','(Small) Small',0,2,'8688528b-00f4-5aa3-9a94-785a20602792','Nemexia tenuis','8688528b-00f4-5aa3-9a94-785a20602792','Nemexia tenuis','24d3c058-b217-5648-a6ed-ed11dab62830','Nemexia tenu','9345','Equisetopsida|Magnoliidae|Lilianae|Liliales|Smilacaceae|Smilax|Smilax lasioneura','73|8|2|39|222|1695|9345','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21380','','','9e7c81ce-de45-5ad2-b50a-5cc2a11ba69b','Smilax hispida var. australis J.B. Norton','J.B. Norton',0,3,'da794363-00f3-5e56-90b9-119c82080b2d','Smilax hispida australis','8bd52f84-1552-5968-a262-60001fc84d39','Smilax hispida var. australis','7ad9e486-78cf-500e-816b-8e536919de87','Smilax hispid austral','9347','Equisetopsida|Magnoliidae|Lilianae|Liliales|Smilacaceae|Smilax|Smilax tamnoides','73|8|2|39|222|1695|9347','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21379','','','19082ee4-7d4a-5309-9c23-0ab003b3a53f','Smilax tamnoides var. hispida (Muhlenberg ex Torrey) Fernald','(Muhlenberg ex Torrey) Fernald',0,3,'3168e3bb-2beb-5516-bd30-4bcaf9d0d84d','Smilax tamnoides hispida','b1d901fc-29a6-552f-a1a1-555f88a51913','Smilax tamnoides var. hispida','8c9ee3e9-616e-5213-88fa-6a9ed627b064','Smilax tamnoid hispid','9347','Equisetopsida|Magnoliidae|Lilianae|Liliales|Smilacaceae|Smilax|Smilax tamnoides','73|8|2|39|222|1695|9347','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('21391','','','7c436c77-0b63-561e-a105-614e365f8b28','Petunia ×hybrida E. Vilmorin','E. Vilmorin',0,2,'38794736-c348-536f-be80-86742ab24fef','Petunia hybrida','3184e998-326a-5d56-9639-63102f7f3c75','Petunia × hybrida','04d145ea-c332-566e-a4b6-93c2fef8eea9','Petunia hybrid','9363','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Petunioideae|Petunia|Petunia atkinsiana','73|8|4|70|223|27196|1527|9363','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('21394','','','4399ef67-9970-5009-ac54-32acd48ba1c5','Salpichroa rhomboidea (Gillis & Hooker) Miers','(Gillis & Hooker) Miers',0,2,'0749f227-fc7c-5ca4-8d77-d88b5870320c','Salpichroa rhomboidea','0749f227-fc7c-5ca4-8d77-d88b5870320c','Salpichroa rhomboidea','990f3966-e891-5b8f-b960-5d28c6a09fcf','Salpichroa rhomboide','9374','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Salpichroa|Salpichroa origanifolia','73|8|4|70|223|290|1924|9374','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21399','','','6e4bcc4d-6822-5c46-a081-572338917112','Solanum nigrum var. americanum (Miller) O.E. Schulz','(Miller) O.E. Schulz',0,3,'8b40d245-ee97-54d0-b9db-c1f62bf979de','Solanum nigrum americanum','9cdbc580-4658-53f6-a9cd-30bca078ba1c','Solanum nigrum var. americanum','f05e9061-5dfb-5779-9a65-be8f6149edd3','Solanum nigr american','9376','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Solaneae|Solanum|Solanum americanum','73|8|4|70|223|290|606|1696|9376','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21406','','','d656206c-2bc2-5b65-9f85-86e4ae360157','Sparganium affine Schnizlein','Schnizlein',0,2,'57a168ea-afc2-5909-ae29-0180c96662d1','Sparganium affine','57a168ea-afc2-5909-ae29-0180c96662d1','Sparganium affine','b66be85b-f8e7-5aef-a96d-0f23f7ae64ef','Sparganium affin','9390','Equisetopsida|Magnoliidae|Lilianae|Poales|Typhaceae|Sparganium|Xanthosparganium|Sparganium angustifolium','73|8|2|55|231|1703|33646|9390','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21411','','','8f59a352-d7b3-5141-8b0e-bfc6e4c99d66','Sparganium simplex Hudson nom. illeg.','Hudson',0,2,'9b7081f8-561a-5d3b-95c0-594c29ff05c1','Sparganium simplex','9b7081f8-561a-5d3b-95c0-594c29ff05c1','Sparganium simplex','9b7081f8-561a-5d3b-95c0-594c29ff05c1','Sparganium simplex','9391','Equisetopsida|Magnoliidae|Lilianae|Poales|Typhaceae|Sparganium|Xanthosparganium|Sparganium emersum','73|8|2|55|231|1703|33646|9391','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',4);
INSERT INTO core VALUES('21415','','','5d806e02-ca28-539d-8ff2-6bcc97dfe363','Thelypteris phegopteris (Linnaeus) Slosson','(Linnaeus) Slosson',0,2,'1c1d92f6-d3a7-57f1-8d50-ec6a1cd2f175','Thelypteris phegopteris','1c1d92f6-d3a7-57f1-8d50-ec6a1cd2f175','Thelypteris phegopteris','1cb6d8ac-88f0-5a12-b345-c4c3e34ce348','Thelypteris phegopter','9402','Equisetopsida|Polypodiidae|Polypodiales|Thelypteridaceae|Phegopteridoideae|Phegopteris|Phegopteris connectilis','73|33|56|228|31531|1532|9402','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21421','','','c019a9ad-4d09-557a-ad25-1e17b404f79b','Thelypteris limbosperma auct. non (Allioni) H.P. Fuchs auct. non (Allioni) H.P. Fuchs','',0,2,'643d2839-63bc-5b80-9d1d-eb5715c4d946','Thelypteris limbosperma','643d2839-63bc-5b80-9d1d-eb5715c4d946','Thelypteris limbosperma','131351f7-1144-5f2f-9b5c-96c21d23e1ca','Thelypteris limbosperm','21422','Equisetopsida|Polypodiidae|Polypodiales|Thelypteridaceae|Thelypteridoideae|Oreopteris|Oreopteris quelpartensis','73|33|56|228|31532|29416|21422','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('21426','','','39acb620-f17b-5103-8931-d874d15cb686','Samolus valerandi subsp. parviflorus (Rafinesque) Hultén','(Rafinesque) Hultén',0,3,'1cbfca65-bace-5aa7-8fe5-5d3eec84fc29','Samolus valerandi parviflorus','6cc185d7-c8ed-558b-beb4-e0b5adeddb5c','Samolus valerandi subsp. parviflorus','79299171-e807-5519-af1b-18c3e532c19c','Samolus ualerand paruiflor','21425','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Samoleae|Samolus|Samolus parviflorus','73|8|4|27|202|271|674|1643|21425','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('21435','','','f4e87c92-57b5-5802-b6eb-be23579c50b2','Tofieldia glutinosa subsp. brevistyla C.L. Hitchcock','C.L. Hitchcock',0,3,'8104d814-18cc-5503-9ea7-335ad8276837','Tofieldia glutinosa brevistyla','5ad6cf88-1d47-590b-8b58-70048f2ea516','Tofieldia glutinosa subsp. brevistyla','54ce529b-9061-5df2-a42b-be38f11b1901','Tofieldia glutinos breuistyl','9418','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Tofieldiaceae|Triantha|Triantha occidentalis|Triantha occidentalis brevistyla','73|8|2|1|230|1776|9419|9418','class|subclass|superorder|order|family|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('21440','','','af5fd015-9b77-5a00-b846-2264cbcf722d','Ulmus americana var. aspera Chapman','Chapman',0,3,'6c427342-2f7b-5f32-8381-0795a53ed9f0','Ulmus americana aspera','83309a77-470a-5a4d-8ecf-7791f4448c48','Ulmus americana var. aspera','2ce59f86-fb94-5423-8a50-5754a5eacdff','Ulmus american asper','9424','Equisetopsida|Magnoliidae|Rosanae|Rosales|Ulmaceae|Ulmus|Ulmus americana','73|8|11|61|232|1801|9424','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21438','','','1f4a3ba5-c299-5ed2-acbf-d7487e364e15','Typha latifolia var. elongata Dudley','Dudley',0,3,'ba3a1426-6b26-5a63-8fd3-5742593ab4c0','Typha latifolia elongata','9b70ceb5-b34f-512d-a8e3-339609868809','Typha latifolia var. elongata','e64711c7-7a9a-5c65-9630-5729c0133d48','Typha latifol elongat','9423','Equisetopsida|Magnoliidae|Lilianae|Poales|Typhaceae|Typha|Typha glauca','73|8|2|55|231|1799|9423','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21443','','','0b227053-565f-5723-a6d4-47cd4de1b203','Ulmus montana Withering nom. illeg.','Withering',0,2,'4c0f5bb8-fcd0-55e3-939a-22011b1f13ca','Ulmus montana','4c0f5bb8-fcd0-55e3-939a-22011b1f13ca','Ulmus montana','cda53bef-3020-51fc-a295-5822e4a86614','Ulmus montan','9425','Equisetopsida|Magnoliidae|Rosanae|Rosales|Ulmaceae|Ulmus|Ulmus glabra','73|8|11|61|232|1801|9425','class|subclass|superorder|order|family|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('21446','','','7fb62a22-8c98-5c3c-90a9-363a19f7adc5','Ulmus campestris var. pumila Maximowicz','Maximowicz',0,3,'16e8c031-0a98-55bf-9295-ecac5681444a','Ulmus campestris pumila','d441812f-4c5e-5839-b2bf-4df3326dbe0f','Ulmus campestris var. pumila','b25aa260-2859-59ec-a3c0-5283c2970eb3','Ulmus campestr pumil','9429','Equisetopsida|Magnoliidae|Rosanae|Rosales|Ulmaceae|Ulmus|Ulmus pumila','73|8|11|61|232|1801|9429','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21452','','','96fc2b49-012d-510d-acb9-b51b29dd0400','Ulmus pubescens Walter','Walter',0,2,'c57a92a0-2395-5795-b50f-4837a6399f53','Ulmus pubescens','c57a92a0-2395-5795-b50f-4837a6399f53','Ulmus pubescens','c57a92a0-2395-5795-b50f-4837a6399f53','Ulmus pubescens','9430','Equisetopsida|Magnoliidae|Rosanae|Rosales|Ulmaceae|Ulmus|Ulmus rubra','73|8|11|61|232|1801|9430','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21456','','','bfcdb78d-cd68-5d3d-ac23-b027664bde4a','Boehmeria decurrens Small','Small',0,2,'f050e5c1-8ea3-553a-bc12-64d5b7368834','Boehmeria decurrens','f050e5c1-8ea3-553a-bc12-64d5b7368834','Boehmeria decurrens','f050e5c1-8ea3-553a-bc12-64d5b7368834','Boehmeria decurrens','9432','Equisetopsida|Magnoliidae|Rosanae|Rosales|Urticaceae|Boehmerieae|Boehmeria|Boehmeria cylindrica','73|8|11|61|233|465|901|9432','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21458','','','c1e1aaed-02a2-5861-91e4-5ff3f5c2ee6e','Boehmeria scabra (Porter) Small','(Porter) Small',0,2,'de28cb28-3469-588b-ba37-5ca5d38bef9a','Boehmeria scabra','de28cb28-3469-588b-ba37-5ca5d38bef9a','Boehmeria scabra','19755a11-8919-50b5-8a5a-cd2098e1d945','Boehmeria scabr','9432','Equisetopsida|Magnoliidae|Rosanae|Rosales|Urticaceae|Boehmerieae|Boehmeria|Boehmeria cylindrica','73|8|11|61|233|465|901|9432','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21462','','','4601874d-0b2e-5f13-b9eb-606210d39bc6','Parietaria occidentalis Rydberg','Rydberg',0,2,'36f953d9-86f8-531d-95ba-ca6ca8b741cd','Parietaria occidentalis','36f953d9-86f8-531d-95ba-ca6ca8b741cd','Parietaria occidentalis','ec9065a4-6274-580b-b130-9ff85d395165','Parietaria occidental','9434','Equisetopsida|Magnoliidae|Rosanae|Rosales|Urticaceae|Parietarieae|Parietaria|Parietaria pensylvanica','73|8|11|61|233|642|1505|9434','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21465','','','16dff90d-ec53-5aab-9d30-6f8be4234261','Pilea pumila (Linnaeus) A. Gray var. pumila (Linnaeus) A. Gray','(Linnaeus) A. Gray',0,3,'fe014278-d987-5562-8b91-b4d62caf3486','Pilea pumila pumila','2d0ce7e5-b42f-5d27-92fa-5f2fcee69389','Pilea pumila var. pumila','fb52ff13-2fcb-599f-9c44-a91c8c5aee06','Pilea pumil pumil','9436','Equisetopsida|Magnoliidae|Rosanae|Rosales|Urticaceae|Lecantheae|Pilea|Pilea pumila','73|8|11|61|233|648|1549|9436','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21477','','','4c4c0b68-dca7-57c3-b7db-58ca8abe710b','Plectritis brachystemon Fischer & C.A. Meyer','Fischer & C.A. Meyer',0,2,'6d684f9a-372b-53c4-94b9-4b68b5cb0ba6','Plectritis brachystemon','6d684f9a-372b-53c4-94b9-4b68b5cb0ba6','Plectritis brachystemon','6d684f9a-372b-53c4-94b9-4b68b5cb0ba6','Plectritis brachystemon','9441','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Valerianaceae|Plectritis|Plectritis congesta|Plectritis congesta brachystemon','73|8|4|24|33624|1561|9442|9441','class|subclass|superorder|order|family|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('21483','','','b24f1962-76c7-5208-8eda-dc9dde5d3db6','Patrinia longifolia J. McNab','J. McNab',0,2,'d63a0c36-0a54-5ec8-8152-16b8cbcdefc7','Patrinia longifolia','d63a0c36-0a54-5ec8-8152-16b8cbcdefc7','Patrinia longifolia','8ce82185-52e7-5e35-8f2d-8f1687fd2104','Patrinia longifol','9450','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Valerianaceae|Valeriana|Valeriana edulis|Valeriana edulis edulis','73|8|4|24|33624|1808|9449|9450','class|subclass|superorder|order|family|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('21487','','','ad1790e5-84ff-50c9-bdf4-40fa86846db7','Valeriana sylvatica var. uliginosa Torrey & A. Gray','Torrey & A. Gray',0,3,'2a82c841-788e-5b39-afad-4671730c1dc7','Valeriana sylvatica uliginosa','1c608b0d-d395-5387-a36c-be7d502c046c','Valeriana sylvatica var. uliginosa','e93a7b49-1293-5b3b-b99b-7d5a13a5a71b','Valeriana syluatic uliginos','9454','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Valerianaceae|Valeriana|Valeriana uliginosa','73|8|4|24|33624|1808|9454','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21490','','','a02ec2ae-e264-554f-b708-c31b1d3f56e6','Fedia olitoria (Linnaeus) Vahl nom. illeg.','(Linnaeus) Vahl',0,2,'debfd967-4bc1-57e0-aa25-968066b2f4be','Fedia olitoria','debfd967-4bc1-57e0-aa25-968066b2f4be','Fedia olitoria','83fafbae-55d5-5643-94bf-ac89b4728de4','Fedia olitor','9456','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Valerianaceae|Valerianella|Valerianella locusta','73|8|4|24|33624|1809|9456','class|subclass|superorder|order|family|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('21503','','','2f60dd17-ee90-5305-a416-48f1048b5a26','Viola montanensis Rydberg','Rydberg',0,2,'9d5051e6-e6b1-51e5-b62a-82a8fc615196','Viola montanensis','9d5051e6-e6b1-51e5-b62a-82a8fc615196','Viola montanensis','8bf0f643-3659-57ac-b7b9-37449b5baa28','Viola montanens','9473','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Viola|Rostratae|Viola adunca|Viola adunca adunca','73|8|11|42|235|342|583|1822|33150|33148|33149|9474|9473','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('21509','','','fab81115-0d07-5e9f-a829-8de9ca04ecd1','Viola adunca var. oxyceras (S. Watson) Jepson','(S. Watson) Jepson',0,3,'5273837f-1381-59a8-a660-7e73231cafe1','Viola adunca oxyceras','33f791cc-c0c4-5e66-a19d-e95d1794b160','Viola adunca var. oxyceras','9bcea85d-3b56-5549-acb6-4cba1a0705f4','Viola adunc oxycer','9473','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Viola|Rostratae|Viola adunca|Viola adunca adunca','73|8|11|42|235|342|583|1822|33150|33148|33149|9474|9473','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('21514','','','25700b1b-585f-5967-93a6-d0f14a8f239f','Viola tricolor var. arvensis (Murray) de Candolle','(Murray) de Candolle',0,3,'c2923e31-2ad1-5992-8ee7-94817e22f245','Viola tricolor arvensis','568ecb8d-a4f2-5a04-8422-276c0460dae5','Viola tricolor var. arvensis','6c394700-491e-5804-ba6d-59e4cb9c2375','Viola tricolor aruens','9475','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Melanium|Bracteolatae|Viola arvensis','73|8|11|42|235|342|583|1822|33150|33153|33154|9475','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21521','','','82c95764-425e-583e-a0cb-d6f0336cf9e2','Viola canadensis var. rydbergii (Greene) House','(Greene) House',0,3,'883a5608-b74c-588b-abc2-00319a703f44','Viola canadensis rydbergii','4a01b1e8-cbbc-59fc-8adb-ca8f5132092c','Viola canadensis var. rydbergii','d79c4777-6ac6-5fd0-82b1-92a2bc694989','Viola canadens rydberg','9482','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Chamaemelanium|Viola canadensis','73|8|11|42|235|342|583|1822|33150|33157|9482','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21529','','','66b4b315-929c-528c-b438-256f6dd0a7b1','Viola obliqua Hill','Hill',0,2,'376d6830-f691-5d18-ab3c-044a1964f295','Viola obliqua','376d6830-f691-5d18-ab3c-044a1964f295','Viola obliqua','a2aa5ab1-49f9-538b-b988-efc045509fc9','Viola obliqu','9486','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Borealiamericanae|Viola cucullata','73|8|11|42|235|342|583|1822|33150|33151|33152|9486','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('21536','','','d009692a-b41f-5097-bce5-d25392de4bdc','Viola rotundifolia var. pallens Banks ex Gingins','Banks ex Gingins',0,3,'fb7ebc01-1671-586e-a607-62259dd54acd','Viola rotundifolia pallens','ee41c0b1-2afc-5ec4-b8c1-c0fde7b0d8c3','Viola rotundifolia var. pallens','6be56c65-4f91-5a4f-a08c-5a935b60748b','Viola rotundifol pallens','33169','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Plagiostigma|Stolonosae|Viola palustris|Viola palustris palustris','73|8|11|42|235|342|583|1822|33150|33155|33156|9503|33169','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|subspecies','variety','0','0','0','',2);
INSERT INTO core VALUES('21535','','','e30e2363-5e87-5cb8-905d-d378e0ef7468','Viola pallens (Banks ex Gingins) Brainerd','(Banks ex Gingins) Brainerd',0,2,'2874156b-a94f-5a6e-bb2f-09489bb2a5a3','Viola pallens','2874156b-a94f-5a6e-bb2f-09489bb2a5a3','Viola pallens','2874156b-a94f-5a6e-bb2f-09489bb2a5a3','Viola pallens','33169','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Plagiostigma|Stolonosae|Viola palustris|Viola palustris palustris','73|8|11|42|235|342|583|1822|33150|33155|33156|9503|33169','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|subspecies','species','0','0','0','',2);
INSERT INTO core VALUES('21547','','','9b7bb710-28d3-5bf4-af04-f2822fe14bcd','Viola cucullata var. palmata (Linnaeus) A. Gray','(Linnaeus) A. Gray',0,3,'82c9e46f-b1b5-5a94-92b4-0384961e8f49','Viola cucullata palmata','8f2626c3-c059-534c-bc43-3b87c491c56c','Viola cucullata var. palmata','6e1eb237-6eec-5eae-bef7-59cbb7ca6d2c','Viola cucullat palmat','29320','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Borealiamericanae|Viola palmata|Viola palmata palmata','73|8|11|42|235|342|583|1822|33150|33151|33152|9502|29320','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('21546','','','7d3c57e0-bfc2-558c-88c8-aab611afd31d','Viola congener Leconte','Leconte',0,2,'7908584c-d16c-5934-8953-25bf6ec8fe4c','Viola congener','7908584c-d16c-5934-8953-25bf6ec8fe4c','Viola congener','7908584c-d16c-5934-8953-25bf6ec8fe4c','Viola congener','21552','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Borealiamericanae|Viola palmata|Viola palmata triloba','73|8|11|42|235|342|583|1822|33150|33151|33152|9502|21552','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('21548','','','56c74c5b-08a4-5d42-af37-4f78ae689610','Viola esculenta Elliott ex Greene','Elliott ex Greene',0,2,'76ece115-5de5-5ede-ab3f-f04d316dfaf5','Viola esculenta','76ece115-5de5-5ede-ab3f-f04d316dfaf5','Viola esculenta','c2ada00f-c0f7-5667-a4c7-9c661c12eeda','Viola esculent','29320','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Borealiamericanae|Viola palmata|Viola palmata palmata','73|8|11|42|235|342|583|1822|33150|33151|33152|9502|29320','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|variety','species','0','0','0','',2);
INSERT INTO core VALUES('21557','','','4674ba50-21f8-5318-ae65-7b70f7926a59','Viola palustris subsp. brevipes M.S. Baker','M.S. Baker',0,3,'d236105f-76c4-5af2-b5a7-76d3eae437ab','Viola palustris brevipes','174afc1c-9ad9-5d0b-91d3-fbafbb35ac73','Viola palustris subsp. brevipes','ca088592-ffb0-53c1-b7ee-ded6745b7bcb','Viola palustr breuip','33169','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Plagiostigma|Stolonosae|Viola palustris|Viola palustris palustris','73|8|11|42|235|342|583|1822|33150|33155|33156|9503|33169','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('21562','','','f1ee07f0-e170-51b1-a830-2d14413ac87b','Viola pensylvanica Michaux','Michaux',0,2,'ddf3cf64-ebec-5517-ac32-24ed472634c7','Viola pensylvanica','ddf3cf64-ebec-5517-ac32-24ed472634c7','Viola pensylvanica','9bfb03b7-ee09-5324-a471-e49ee61bd202','Viola pensyluanic','9512','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Chamaemelanium|Viola pubescens','73|8|11|42|235|342|583|1822|33150|33157|9512','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('21569','','','a43f93b2-7dc0-51d2-8fdc-8305cb866a37','Viola mistassinica Greene','Greene',0,2,'c7a6efb2-afa0-5f20-b44a-48cbe7260a32','Viola mistassinica','c7a6efb2-afa0-5f20-b44a-48cbe7260a32','Viola mistassinica','dcc35932-051f-562c-accd-74f8e5717595','Viola mistassinic','9516','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Plagiostigma|Stolonosae|Viola renifolia','73|8|11|42|235|342|583|1822|33150|33155|33156|9516','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('21571','','','86c31bc8-59c4-522f-818b-42c5bb8e1869','Viola sarmentosa Douglas nom. illeg.','Douglas',0,2,'cefccd14-dd37-5bf3-9544-40a6de8ec2b0','Viola sarmentosa','cefccd14-dd37-5bf3-9544-40a6de8ec2b0','Viola sarmentosa','43a16ca1-da25-501b-a22e-209852013b5e','Viola sarmentos','9524','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Chamaemelanium|Viola sempervirens','73|8|11|42|235|342|583|1822|33150|33157|9524','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('21576','','','123c647e-84ca-5e31-b462-57877c879cf1','Viola nuttallii var. major Hooker','Hooker',0,3,'497df84d-7d78-57a7-a257-5e73fc4c0499','Viola nuttallii major','84980fc0-a93c-5e9f-a312-5064e089d444','Viola nuttallii var. major','5b76eeef-5edf-5ce9-9699-d70f1cc0b226','Viola nuttall maior','21578','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Chamaemelanium|Viola vallicola|Viola vallicola major','73|8|11|42|235|342|583|1822|33150|33157|9529|21578','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('21592','','','fb60f2f6-c717-5a75-8e60-e46cfb224d68','Zostera americana Hartog','Hartog',0,2,'cb6fa247-3c76-5fff-badb-58ed26558469','Zostera americana','cb6fa247-3c76-5fff-badb-58ed26558469','Zostera americana','2d131afc-68cb-5d83-9b6d-d909a64a4bfe','Zostera american','9554','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Zosteraceae|Zostera|Zostera japonica','73|8|2|1|240|1843|9554','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21596','','','50055498-8984-5aff-8ed2-3c664bc8ceab','Aster ramulosus Lindley','Lindley',0,2,'a11d4c2e-9a7f-5aa1-96cb-095e287bec93','Aster ramulosus','a11d4c2e-9a7f-5aa1-96cb-095e287bec93','Aster ramulosus','893261e8-f52e-57d7-a159-48e81f9896db','Aster ramulos','9558','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Virgulus|Symphyotrichum falcatum|Symphyotrichum falcatum falcatum','73|8|4|7|31424|244|413|1733|1985|3536|9558','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('21599','','','d9b9e94b-ed26-574b-851f-4b3b3709996c','Lasallea falcata (Lindley) Semple & Brouillet','(Lindley) Semple & Brouillet',0,2,'b86aa0bd-00ab-53ac-a86c-c70a8841eed5','Lasallea falcata','b86aa0bd-00ab-53ac-a86c-c70a8841eed5','Lasallea falcata','b55bd0c7-4ef5-5f49-a8e9-4b245d92515c','Lasallea falcat','9558','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Virgulus|Symphyotrichum falcatum|Symphyotrichum falcatum falcatum','73|8|4|7|31424|244|413|1733|1985|3536|9558','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('21608','','','b050fb52-6b3f-5e24-bcd7-0584bfc5ba8b','Hypericum amoenum Pursh','Pursh',0,2,'3ef4b865-c388-5586-98a7-cc391957c861','Hypericum amoenum','3ef4b865-c388-5586-98a7-cc391957c861','Hypericum amoenum','62432963-b007-53ef-af19-777a425b30ae','Hypericum amoen','9570','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Myriandra|Hypericum frondosum','73|8|11|42|145|587|1275|2174|9570','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('21610','','','af0f2ffc-cc42-55d3-88fa-07477f95cb74','Hypericum splendens Small','Small',0,2,'09b73199-2cb7-5365-942e-6382de2e87fc','Hypericum splendens','09b73199-2cb7-5365-942e-6382de2e87fc','Hypericum splendens','09b73199-2cb7-5365-942e-6382de2e87fc','Hypericum splendens','9570','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Myriandra|Hypericum frondosum','73|8|11|42|145|587|1275|2174|9570','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('21618','','','dd738862-42d4-53b7-b496-c3facc233bfe','Braya arctica Hooker','Hooker',0,2,'b2b56fab-6f91-5f22-a829-94978238b539','Braya arctica','b2b56fab-6f91-5f22-a829-94978238b539','Braya arctica','132d1109-4ce9-508e-a03b-10361e7009b6','Braya arctic','21619','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Euclidieae|Braya|Braya purpurascens','73|8|11|10|98|471|912|21619','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21624','','','78362cf1-63aa-53c3-ad6a-5657c8c326b9','Nasturtium linifolium Nuttall','Nuttall',0,2,'3e699182-4a32-51d8-a6a4-7cbe9bde59d6','Nasturtium linifolium','3e699182-4a32-51d8-a6a4-7cbe9bde59d6','Nasturtium linifolium','60a9ece2-34ce-5713-8092-2fe34311e288','Nasturtium linifoli','9594','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Sisymbrieae|Sisymbrium|Sisymbrium linifolium','73|8|11|10|98|678|1691|9594','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21627','','','2c02159e-25b8-561b-83b5-2ba1a440badf','Nasturtium pumilum Nuttall','Nuttall',0,2,'5a74b537-c6da-5417-8f28-de1ebc61a31e','Nasturtium pumilum','5a74b537-c6da-5417-8f28-de1ebc61a31e','Nasturtium pumilum','ecf7e2af-db55-5bb3-9a9e-048d0eac3266','Nasturtium pumil','9594','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Sisymbrieae|Sisymbrium|Sisymbrium linifolium','73|8|11|10|98|678|1691|9594','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21629','','','a0b3060f-2698-576b-b28e-b39b97e23fd6','Schoenocrambe linifolia (Nuttall) Greene','(Nuttall) Greene',0,2,'dc3fca42-3809-50fe-940b-7280c52bf345','Schoenocrambe linifolia','dc3fca42-3809-50fe-940b-7280c52bf345','Schoenocrambe linifolia','f7c0d1b9-2b1a-5c8d-9fe5-afefc18015ee','Schoenocrambe linifol','9594','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Sisymbrieae|Sisymbrium|Sisymbrium linifolium','73|8|11|10|98|678|1691|9594','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21637','','','60ba294c-55e4-54b1-96fc-05b2bfa63598','Geum canescens (Greene) Munz','(Greene) Munz',0,2,'54da3bab-7403-5270-8bc9-d6314368654d','Geum canescens','54da3bab-7403-5270-8bc9-d6314368654d','Geum canescens','54da3bab-7403-5270-8bc9-d6314368654d','Geum canescens','9595','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Colurieae|Geum|Geum triflorum|Geum triflorum ciliatum','73|8|11|61|207|257|564|1204|8775|9595','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('21643','','','b99f91de-aa95-59a4-a0a0-26a9fc605976','Salix amygdalina var. discolor Wimmer & Grabowski','Wimmer & Grabowski',0,3,'90aca7fe-3419-5583-b7b8-be727f6d7897','Salix amygdalina discolor','59c3a932-b552-53b3-b5d3-55049cc97412','Salix amygdalina var. discolor','4d6f8d1e-72ff-514f-8d1b-34d77085d740','Salix amygdalin discolor','9600','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Salix|Triandrae|Salix triandra','73|8|11|42|211|658|1639|2054|2334|9600','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21645','','','c304f7a5-4f16-5e63-87da-3bd87f97d6e7','Salix glauca subsp. stipulifera (Floderus ex Hayren) Hiitonen','(Floderus ex Hayren) Hiitonen',0,3,'d9c5e663-717e-5193-8948-8b825f02953d','Salix glauca stipulifera','692cc3af-dee6-5868-9cac-4dd873602645','Salix glauca subsp. stipulifera','824f2165-7303-5f61-9ed6-79a55ab9c9c9','Salix glauc stipulifer','9607','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Glaucae|Salix glauca|Salix glauca stipulata','73|8|11|42|211|658|1639|2056|2305|9110|9607','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|variety','subspecies','0','0','0','',2);
INSERT INTO core VALUES('21650','','','b7fee18e-ed23-588e-8890-74af842123a7','Deyeuxia nuttalliana (Steudel) Vasey','(Steudel) Vasey',0,2,'83dbe31e-2798-5147-b99b-0c6df448e6be','Deyeuxia nuttalliana','83dbe31e-2798-5147-b99b-0c6df448e6be','Deyeuxia nuttalliana','bf2df5e2-cd88-5084-8833-ef047d98656c','Deyeuxia nuttallian','32313','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Greeneochloa|Greeneochloa coarctata','73|8|2|55|193|258|408|710|32312|32313','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21658','','','1e045ab1-aa27-5fa9-8c78-5a315b760eb0','Lychnis macrosperma (A.E. Porsild) J.P. Anderson','(A.E. Porsild) J.P. Anderson',0,2,'b4cbd374-5f7a-57e9-9ab1-698081caffa7','Lychnis macrosperma','b4cbd374-5f7a-57e9-9ab1-698081caffa7','Lychnis macrosperma','440618c0-b626-5ff8-bd2a-1743b8ad269f','Lychnis macrosperm','21661','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene soczavana','73|8|15|14|106|407|1686|32822|32829|21661','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('21665','','','0eccba4a-f19b-50a0-a930-335c5c4e1871','Amelanchier mucronata E.L. Nielsen','E.L. Nielsen',0,2,'0787e28e-31fa-57b4-bf74-e6e3815eec00','Amelanchier mucronata','0787e28e-31fa-57b4-bf74-e6e3815eec00','Amelanchier mucronata','f1a83c19-b4a0-5207-9f42-4b6929f638eb','Amelanchier mucronat','9647','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Amelanchier|Amelanchier humilis','73|8|11|61|207|264|416|809|9647','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21667','','','69b0c61a-eee6-5713-8252-238babc0da57','Amelanchier humilis var. compacta E.L. Nielsen','E.L. Nielsen',0,3,'e2bda766-9dc4-5744-8ef8-955230108172','Amelanchier humilis compacta','d2ba27fa-bf88-5611-bc8a-113af0324fe9','Amelanchier humilis var. compacta','f3c34002-1a1b-5e52-b7df-19e48f320119','Amelanchier humil compact','9647','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Amelanchier|Amelanchier humilis','73|8|11|61|207|264|416|809|9647','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21673','','','b3921868-d27e-540a-97b9-b5833c06c872','Amelanchier sanguinea var. gaspensis Wiegand','Wiegand',0,3,'b92e95fb-9717-559c-9b68-c2d96d0d03ba','Amelanchier sanguinea gaspensis','2d8b2d56-677c-5920-a0e9-1a7f3388f259','Amelanchier sanguinea var. gaspensis','aa33ebbc-4714-57bb-b282-cbd6395fb9a1','Amelanchier sanguine gaspens','9650','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Amelanchier|Amelanchier gaspensis','73|8|11|61|207|264|416|809|9650','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21677','','','ac615ca9-eefd-5b2d-bb0f-c9c2f149566f','Arabis holboellii var. consanguinea (Greene) G.A. Mulligan','(Greene) G.A. Mulligan',0,3,'a77eb219-f51c-5f3b-ad01-b6f077bd7940','Arabis holboellii consanguinea','34ca3656-e23f-5b34-b6d9-6d2a4c631a65','Arabis holboellii var. consanguinea','17fbaa7e-3f47-57cb-9742-3afd3e893b34','Arabis holboell consanguine','9654','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera consanguinea','73|8|11|10|98|698|1872|9654','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21682','','','c1159b52-955e-5dda-9ba8-fc613076bedf','Nasturtium indicum (Linnaeus) de Candolle nom. illeg.','(Linnaeus) de Candolle',0,2,'1bfbe595-772b-5a2d-9df5-ae1676292f03','Nasturtium indicum','1bfbe595-772b-5a2d-9df5-ae1676292f03','Nasturtium indicum','ef9d56e2-7332-57e8-8c3c-10f0f9c322ed','Nasturtium indic','9659','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa indica','73|8|11|10|98|445|1626|9659','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('21685','','','49b6467d-69de-5da9-bdc1-83a3ea81924d','Radicula indica (Linnaeus) J.M. Macoun','(Linnaeus) J.M. Macoun',0,2,'244d5ea8-b1cb-588a-9a16-34901ef0f80b','Radicula indica','244d5ea8-b1cb-588a-9a16-34901ef0f80b','Radicula indica','0cfd0082-d0d5-5c9a-9c17-71b9ec165bef','Radicula indic','9659','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa indica','73|8|11|10|98|445|1626|9659','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21688','','','043c42bf-aa09-5bf0-8085-6863c1571cd7','Rorippa sinapis (Burman f.) Ohwi & H. Hara','(Burman f.) Ohwi & H. Hara',0,2,'5f611688-9852-5a31-ac26-21c653f91f98','Rorippa sinapis','5f611688-9852-5a31-ac26-21c653f91f98','Rorippa sinapis','e1f1486e-dccb-5882-a253-1fa327c9447e','Rorippa sinap','9659','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa indica','73|8|11|10|98|445|1626|9659','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21691','','','97b7b0c7-5906-5db5-b055-50461016433e','Lesquerella alpestris (Suksdorf) G.A. Mulligan','(Suksdorf) G.A. Mulligan',0,2,'e81e2527-ef7c-5f14-b35b-351592ffd1e9','Lesquerella alpestris','e81e2527-ef7c-5f14-b35b-351592ffd1e9','Lesquerella alpestris','66f01712-9456-5dbd-957b-543e7643d885','Lesquerella alpestr','9661','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Physarieae|Physaria|Physaria alpestris','73|8|11|10|98|605|1332|9661','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21697','','','207675f7-11ba-5415-88a0-3a05e02c0a76','Crataegus blanchardii Sargent','Sargent',0,2,'75615a59-1c51-532e-b72d-619bee51b60e','Crataegus blanchardii','75615a59-1c51-532e-b72d-619bee51b60e','Crataegus blanchardii','6fc3bf47-3745-5342-8383-eb64d3c58626','Crataegus blanchard','9663','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Rotundifoliae|Crataegus chrysocarpa|Crataegus chrysocarpa blanchardii','73|8|11|61|207|264|416|1047|2264|2408|8657|9663','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('21700','','','cebf61a2-678e-5b51-8fd5-6efd6c9e1d51','Crataegus iracunda var. stolonifera (Sargent) Krushke','(Sargent) Krushke',0,3,'6a97f57d-f413-5b45-9853-4ec18985d90c','Crataegus iracunda stolonifera','50d8eeb8-ad4e-5e23-bb92-c9d54e5bcabc','Crataegus iracunda var. stolonifera','04587ed3-b91c-5d72-97e4-87f34967eb90','Crataegus iracund stolonifer','9666','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Populneae|Crataegus stolonifera','73|8|11|61|207|264|416|1047|2264|2419|9666','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21709','','','1377d607-ba34-5aa8-be31-096bd5cd688d','Crataegus faxonii Sargent','Sargent',0,2,'f4e318d6-21a3-5c68-8162-9b3da1a64d5e','Crataegus faxonii','f4e318d6-21a3-5c68-8162-9b3da1a64d5e','Crataegus faxonii','d447ffb1-1ca6-515d-9fa7-708d9c0868d4','Crataegus faxon','9675','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Rotundifoliae|Crataegus chrysocarpa|Crataegus chrysocarpa faxonii','73|8|11|61|207|264|416|1047|2264|2408|8657|9675','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('21712','','','8e29b661-7c78-5cf2-8ea0-85c3fcfbe774','Cotoneaster franchetii var. sternianus Turrill','Turrill',0,3,'75656564-3759-5aa7-b2b6-9974868fc814','Cotoneaster franchetii sternianus','77f25f62-d265-5fba-9489-99e627c380e9','Cotoneaster franchetii var. sternianus','0e818b10-9c02-5d7f-8071-50d78deb2700','Cotoneaster franchet sternian','9688','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Cotoneaster|Cotoneaster|Cotoneaster sternianus','73|8|11|61|207|264|416|1045|2051|9688','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21718','','','ce5b3c32-e909-570b-8a37-dda2b2af2e77','Descurainia brachycarpa var. eglandulosa (Thellung) O.E. Schulz','(Thellung) O.E. Schulz',0,3,'3dbfd4a9-1681-5abd-8a02-3ccdf627e092','Descurainia brachycarpa eglandulosa','abb71268-0cd0-561f-a793-618d8571484c','Descurainia brachycarpa var. eglandulosa','0e649717-e010-52fc-87da-0867cd4a5a2f','Descurainia brachycarp eglandulos','9693','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Descurainieae|Descurainia|Descurainia longepedicellata','73|8|11|10|98|536|1087|9693','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21722','','','385c8d11-fbc4-50a8-826d-97282947d66f','Descurainia pinnata subsp. filipes (A. Gray) Detling','(A. Gray) Detling',0,3,'561561a0-43d9-5514-b3ec-caca9a0de2c8','Descurainia pinnata filipes','5a7c60b8-6767-517d-981e-2a66b6f37246','Descurainia pinnata subsp. filipes','97e4e1d3-aaba-5aac-937a-ee606fd82d6f','Descurainia pinnat filip','9693','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Descurainieae|Descurainia|Descurainia longepedicellata','73|8|11|10|98|536|1087|9693','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('21729','','','4754b7c3-ef86-5509-82f6-0d4be428b165','Sisymbrium longepedicellatum var. glandulosum (O.E. Schulz) H. St.John','(O.E. Schulz) H. St.John',0,3,'2e31d578-89e5-5cc8-aa43-75f379c09f28','Sisymbrium longepedicellatum glandulosum','6580dd2f-7970-5dfd-a889-eda3128e8ec0','Sisymbrium longepedicellatum var. glandulosum','f89a14a8-3317-5dfc-8d91-05b3e2147a9f','Sisymbrium longepedicellat glandulos','9693','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Descurainieae|Descurainia|Descurainia longepedicellata','73|8|11|10|98|536|1087|9693','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21736','','','8b41797c-90de-5412-9284-c8d9f71be3a6','Draba oblongata subsp. minuta V.V. Petrovsky','V.V. Petrovsky',0,3,'f53b01e1-b690-5d4f-ace4-8eaa9a6914fa','Draba oblongata minuta','3955022c-d272-55a4-911b-bf43973e1e36','Draba oblongata subsp. minuta','17e86d4d-afef-585b-94d8-710fb3846f34','Draba oblongat minut','9696','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba micropetala','73|8|11|10|98|438|1108|9696','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('21742','','','d640fccb-7bbb-52f5-bccd-1eb3f3081f84','×Elymordeum littorale H.J. Hodgson & W.W. Mitchell','H.J. Hodgson & W.W. Mitchell',0,2,'d3c08ad2-eac5-5e1a-bf12-724dd17fc506','Elymordeum littorale','03039d74-5bed-5ed7-aaad-92e2416f1a23','× Elymordeum littorale','12b6ccdd-75d0-56dd-aa85-700bdde95c4b','Elymordeum littoral','9705','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Leydeum|Leydeum littorale','73|8|2|55|193|258|406|709|1945|9705','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('21751','','','7211e003-c146-5a5c-b99f-2b9d088112b0','Euphorbia waldsteinii (Soják) Radcliffe-Smith','(Soják) Radcliffe-Smith',0,2,'79b5df34-12aa-55b8-92c6-79ec81709154','Euphorbia waldsteinii','79b5df34-12aa-55b8-92c6-79ec81709154','Euphorbia waldsteinii','94225d6e-ef54-5dcd-aaed-04858cba7265','Euphorbia waldstein','21750','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Esula|Euphorbia virgata','73|8|11|42|131|335|553|1164|26069|21750','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21758','','','185527e3-9da4-5064-99aa-7ce4628c0793','Opulaster intermedius Rydberg','Rydberg',0,2,'c2daaf1d-a7d0-5e42-bd36-b2cb282c5af1','Opulaster intermedius','c2daaf1d-a7d0-5e42-bd36-b2cb282c5af1','Opulaster intermedius','ba2efa57-b0fb-5c3e-9a06-48220d130734','Opulaster intermed','9746','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Neillieae|Cambessedes|Physocarpus intermedius','73|8|11|61|207|264|646|1544|9746','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21755','','','598c6a63-4ff9-5ab0-af8d-dbed7d5809ae','Micranthes geum (Linnaeus) Small','(Linnaeus) Small',0,2,'9718ab4b-432b-588f-86ef-f94eba64a5ae','Micranthes geum','9718ab4b-432b-588f-86ef-f94eba64a5ae','Micranthes geum','a94f90b5-1cc9-54b9-b27f-c8983e49ae18','Micranthes ge','9735','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Saxifraga|Gymnopera|Saxifraga geum','73|8|67|66|216|1655|33508|9735','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('21762','','','88bad72d-5947-5557-9771-1ff41725e056','Potentilla anserina var. yukonensis (Hultén) B. Boivin','(Hultén) B. Boivin',0,3,'1aabe583-4ebe-5c59-b486-4c929e476ce9','Potentilla anserina yukonensis','d0cae1b6-97ff-5b46-ac20-2ae16ef09a0f','Potentilla anserina var. yukonensis','ccd9908d-f16d-5c5f-8dcf-579f4b63ebbd','Potentilla anserin yukonens','21761','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Argentina|Argentina subarctica','73|8|11|61|207|257|409|33511|21761','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21770','','','5410d69f-fe50-5724-b01a-e90e553c083d','Ammannia latifolia var. octandra A. Gray','A. Gray',0,3,'6ddadf52-4364-5ef5-94bd-7417c12c8203','Ammannia latifolia octandra','b5fb69ef-1f61-556d-b237-382b635824ce','Ammannia latifolia var. octandra','f0a5f432-c753-53c8-8a3e-50299d6ac9d0','Ammannia latifol octandr','9749','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Lythraceae|Lythroideae|Ammannia|Ammannia coccinea','73|8|11|44|161|34112|810|9749','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21772','','','751a7d36-2ee8-530f-9fc2-18e4a959c788','Ammannia sanguinolenta subsp. purpurea (Lamarck) Koehne','(Lamarck) Koehne',0,3,'52e0ce78-fa82-5d24-8fa6-00f6be772b52','Ammannia sanguinolenta purpurea','dd4a216b-4c75-59cb-8800-348f5fe7fbfd','Ammannia sanguinolenta subsp. purpurea','a0032d92-389c-5740-8fca-69c34754f1f6','Ammannia sanguinolent purpure','9749','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Lythraceae|Lythroideae|Ammannia|Ammannia coccinea','73|8|11|44|161|34112|810|9749','class|subclass|superorder|order|family|subfamily|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('21779','','','dc9206cc-0345-5967-9238-34888db30ae4','Draba alpina var. gracilescens Simmons','Simmons',0,3,'9b94b863-df69-55b3-b8ff-13f3c39cd16b','Draba alpina gracilescens','8acd3795-96a4-56d4-ace3-2e3443378cf6','Draba alpina var. gracilescens','360a1630-b97f-5d16-93cd-fb7d270cf884','Draba alpin gracilescens','9753','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba simmonsii','73|8|11|10|98|438|1108|9753','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21781','','','dfe47cc3-2b8d-5845-b4c3-72dd2ce86e43','Campanula rotundifolia subsp. groenlandica (Berlin) Á.Löve & D.Löve','(Berlin) Á.Löve & D.Löve',0,3,'f1df65ce-b79d-5319-ac80-4ac318aac08a','Campanula rotundifolia groenlandica','8d85aa27-04ea-5ad2-b51a-24b53b2cf7c7','Campanula rotundifolia subsp. groenlandica','1a679ebe-2089-5828-bc1f-0475de6ba11d','Campanula rotundifol groenlandic','4171','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Campanuloideae|Campanula|Campanula rotundifolia','73|8|4|7|103|301|942|4171','class|subclass|superorder|order|family|subfamily|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('21787','','','08979e93-7a75-5773-a47e-888d9ed8b627','Campanula latisepala var. dubia Hultén','Hultén',0,3,'34fbad71-207c-5eb2-b381-440fffd83650','Campanula latisepala dubia','f060b480-6812-5ab1-8734-3f984a2f265c','Campanula latisepala var. dubia','c78c85b6-b9aa-5f3a-886b-a5859fe2321d','Campanula latisepal dub','4171','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Campanuloideae|Campanula|Campanula rotundifolia','73|8|4|7|103|301|942|4171','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21790','','','ee396656-dcfc-5fb6-a3cf-0490daafb964','Saxifraga marshallii var. idahoensis (Piper) Engler & Irmscher','(Piper) Engler & Irmscher',0,3,'15b826fc-c8e5-57fb-9029-5718b4382089','Saxifraga marshallii idahoensis','4950f258-2f45-5443-a054-1612337e6950','Saxifraga marshallii var. idahoensis','091c80b0-c0e5-5c63-8f4f-4d52c5abb9bd','Saxifraga marshall idahoens','9758','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Micranthes|Micranthes idahoensis','73|8|67|66|216|1851|2324|9758','class|subclass|superorder|order|family|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21799','','','ab4f2e4f-e771-5ab7-a41b-41f6c4691b3f','Spiraea alba var. septentrionalis (Fernald) Fosberg','(Fernald) Fosberg',0,3,'d61102de-4238-5d1b-a924-d0626c3c0d5d','Spiraea alba septentrionalis','adca3ed6-f67a-5d78-8227-e5f12986fe11','Spiraea alba var. septentrionalis','ebe56285-dfb3-575a-95f6-fdf99c52a3c0','Spiraea alb septentrional','31182','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Spiraeeae|Spiraea|Spiraea alba|Spiraea alba latifolia','73|8|11|61|207|264|579|1711|8971|31182','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('21795','','','013b3776-707f-5dc2-bc2f-6c3b8945ad30','Rhodotypos tetrapetala (Siebold) Makino','(Siebold) Makino',0,2,'71315690-39d7-5bd3-bc7c-e7912bd52b4d','Rhodotypos tetrapetala','71315690-39d7-5bd3-bc7c-e7912bd52b4d','Rhodotypos tetrapetala','79f2eff6-99ec-5d25-b24e-d225f797bd1e','Rhodotypos tetrapetal','9761','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Kerrieae|Rhodotypos|Rhodotypos scandens','73|8|11|61|207|264|704|1952|9761','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21806','','','d003b8d8-8917-5e2f-8220-e0d311722fcb','Alchemilla occidentalis Nuttall','Nuttall',0,2,'a8cad776-d082-5e77-a416-47467d8ae09c','Alchemilla occidentalis','a8cad776-d082-5e77-a416-47467d8ae09c','Alchemilla occidentalis','c6a0d018-8a68-5553-aa99-3c09a7ffddce','Alchemilla occidental','9768','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Aphanes|Aphanes occidentalis','73|8|11|61|207|257|409|833|9768','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21808','','','66064e04-03d1-5845-a970-03f5c267ea8a','Aphanes macrosepala Rydberg','Rydberg',0,2,'313f4d8d-dd75-5264-be61-d065db896e06','Aphanes macrosepala','313f4d8d-dd75-5264-be61-d065db896e06','Aphanes macrosepala','1923e770-b575-51e9-9db1-9e513c958e4b','Aphanes macrosepal','9768','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Aphanes|Aphanes occidentalis','73|8|11|61|207|257|409|833|9768','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21810','','','af11aee6-3fe0-5e7f-b309-67c1adc5416c','Potentilla divisa (Rydberg) Rydberg','(Rydberg) Rydberg',0,2,'2c65c95c-f464-5de0-96ed-3c3981ec122e','Potentilla divisa','2c65c95c-f464-5de0-96ed-3c3981ec122e','Potentilla divisa','9ab3f39f-4635-5a56-a5db-78eea2c0871b','Potentilla diuis','9770','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Concinnae|Potentilla concinna|Potentilla concinna divisa','73|8|11|61|207|257|409|1586|2272|8806|9770','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('21819','','','6eef39c5-d8d4-58c2-a409-7688a299b290','Potentilla rubricaulis var. furcata (A.E. Porsild) Soják','(A.E. Porsild) Soják',0,3,'729800ff-9ce2-55c8-8482-a4dc0f52cbbd','Potentilla rubricaulis furcata','d66a72d4-50cc-55b2-8bd2-97fec16771bc','Potentilla rubricaulis var. furcata','25bef861-f6d2-5e8e-a017-1e0413c347aa','Potentilla rubricaul furcat','9782','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Rubricaules|Potentilla furcata','73|8|11|61|207|257|409|1586|2280|9782','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21822','','','bfedfc97-fe93-5c0b-976a-f87cd5e1f20e','Potentilla litoralis var. ovium (Jepson) Soják','(Jepson) Soják',0,3,'2e971575-c7fe-58b1-b4de-1f9abec77052','Potentilla litoralis ovium','f47b998c-870e-5749-820f-3b70d207dc02','Potentilla litoralis var. ovium','7903482d-4ba9-5897-87f4-de95b863a571','Potentilla litoral oui','9785','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Pensylvanicae|Potentilla jepsonii','73|8|11|61|207|257|409|1586|2271|9785','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21827','','','7243944b-2afa-5f2b-bcb4-d04998e42e0c','Potentilla indiges M. Peck','M. Peck',0,2,'a590c5ae-ee97-54aa-89e4-925c2e337ac1','Potentilla indiges','a590c5ae-ee97-54aa-89e4-925c2e337ac1','Potentilla indiges','3979f90d-e9eb-51d9-80bf-67de148d8a2e','Potentilla indig','9789','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Graciles|Potentilla gracilis|Potentilla gracilis fastigiata','73|8|11|61|207|257|409|1586|2273|8823|9789','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('21838','','','b2489574-6917-56d2-a34a-c12496990382','Potentilla gracilis var. permollis (Rydberg) C.L. Hitchcock','(Rydberg) C.L. Hitchcock',0,3,'752a7dee-f828-5ef4-a4a1-a0ef355d9a94','Potentilla gracilis permollis','c155e1fd-b6a6-50e3-a3ba-98b7c2e7a3c7','Potentilla gracilis var. permollis','f87029e3-6282-5aeb-9966-40f6415364d7','Potentilla gracil permoll','9789','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Graciles|Potentilla gracilis|Potentilla gracilis fastigiata','73|8|11|61|207|257|409|1586|2273|8823|9789','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('21847','','','06694901-7d38-58eb-a43c-7d1b1d5f1a8e','Cirsium nebraskense (Britton) Lunell','(Britton) Lunell',0,2,'fa25a0b9-6e34-5c0c-97a0-37658b9aea58','Cirsium nebraskense','fa25a0b9-6e34-5c0c-97a0-37658b9aea58','Cirsium nebraskense','2702264c-2698-5583-93ea-4d21141a5d0a','Cirsium nebraskens','9806','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Cirsium|Cirsium canescens','73|8|4|7|31424|249|396|999|9806','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21851','','','a5b85f0c-5b63-5e92-98ca-96a765478a65','Agoseris caudata Greene','Greene',0,2,'d7a851ca-738b-5cdd-9589-4ef400c562fe','Agoseris caudata','d7a851ca-738b-5cdd-9589-4ef400c562fe','Agoseris caudata','1776d1b5-15aa-5721-a0f9-70f309b95cdc','Agoseris caudat','9807','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Agoseris|Agoseris parviflora','73|8|4|7|31424|256|404|788|9807','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21852','','','86727d6d-757a-53bf-bfd9-134639fe5e4e','Agoseris dens-leonis Greene','Greene',0,2,'ea4bc6af-7720-51ee-adb4-41fa05bf6d65','Agoseris dens-leonis','ea4bc6af-7720-51ee-adb4-41fa05bf6d65','Agoseris dens-leonis','885c8d3d-ace3-553b-a90a-794a7a84f84e','Agoseris dens-leon','9807','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Agoseris|Agoseris parviflora','73|8|4|7|31424|256|404|788|9807','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21854','','','26dd9308-6b67-578c-b61f-9604f1b7e244','Agoseris leptocarpa Osterhout','Osterhout',0,2,'5278ba3c-d2a5-5cf0-ac60-e8fc9fa906fb','Agoseris leptocarpa','5278ba3c-d2a5-5cf0-ac60-e8fc9fa906fb','Agoseris leptocarpa','b38101ca-a509-5f7c-b48f-cecd9bb0d50a','Agoseris leptocarp','9807','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Agoseris|Agoseris parviflora','73|8|4|7|31424|256|404|788|9807','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21859','','','c7ddbd30-c0ee-5f6c-9b58-3f1ffc3901f8','Oreocarya macounii Eastwood','Eastwood',0,2,'c4782839-60ec-5197-b29b-683b8f8d652f','Oreocarya macounii','c4782839-60ec-5197-b29b-683b8f8d652f','Oreocarya macounii','838e7ff2-10f0-5390-86d4-6d3dfa099ab6','Oreocarya macoun','33203','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Cynoglosseae|Oreocarya|Oreocarya glomerata','73|8|4|9|97|31410|527|32576|33203','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21864','','','ff42598f-65de-5c00-b1f5-c22eee926a7e','Ranunculus yukonensis Britton','Britton',0,2,'fdeee042-2912-5166-8ce4-e08e948315a1','Ranunculus yukonensis','fdeee042-2912-5166-8ce4-e08e948315a1','Ranunculus yukonensis','de9d20fb-2d97-56d1-bb92-c2ddbf5cba8f','Ranunculus yukonens','9812','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus gmelinii × Ranunculus hyperboreus','73|8|60|59|204|253|626|1610|9812','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21866','','','ce5d983c-f6c4-5992-beb4-e52a5e540fef','Acnidia tamariscina auct. non (Nuttall) Alph. Wood auct. non (Nuttall) Alph. Wood','',0,2,'0f5ec95b-19b1-585c-aa70-c329ab0f2b82','Acnidia tamariscina','0f5ec95b-19b1-585c-aa70-c329ab0f2b82','Acnidia tamariscina','30e2ea6a-75a3-54a7-a67d-96107f954c89','Acnidia tamariscin','9814','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Amaranthoideae|Amarantheae|Amaranthus|Acnidia|Acnidia|Amaranthus tuberculatus|Amaranthus tuberculatus rudis','73|8|15|14|79|263|415|807|1973|2065|2509|9814','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','species','0','0','0','',4);
INSERT INTO core VALUES('21868','','','ef919c50-f562-5404-8699-d0bbb8e450b9','Galeopsis galeobdolon Linnaeus','Linnaeus',0,2,'39237119-8eb2-5fbe-8985-e98ba34f82fd','Galeopsis galeobdolon','39237119-8eb2-5fbe-8985-e98ba34f82fd','Galeopsis galeobdolon','39237119-8eb2-5fbe-8985-e98ba34f82fd','Galeopsis galeobdolon','32270','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Lamioideae|Lamieae|Lamium|Lamium galeobdolon','73|8|4|36|152|291|598|1314|32270','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21874','','','c89fc305-2e6b-5b45-8f72-8a3840c0abee','Euphrasia arctica auct. non Lange auct. non Lange','',0,2,'5f227a51-67b1-5e3d-914e-1012bfcb2712','Euphrasia arctica','5f227a51-67b1-5e3d-914e-1012bfcb2712','Euphrasia arctica','81154c97-ffb1-5c17-94bb-813abea1c728','Euphrasia arctic','9820','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Rhinantheae|Euphrasia|Euphrasia|Euphrasia wettsteinii','73|8|4|36|182|461|1165|29952|9820','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('21878','','','609698e1-5031-51cf-8097-857aba45be86','Desmodium paniculatum var. dillenii (Darlington) Isely','(Darlington) Isely',0,3,'4b9c7105-2824-5d41-a615-fc20cc7efc32','Desmodium paniculatum dillenii','82611b43-18e4-51dd-8a06-7eed77945642','Desmodium paniculatum var. dillenii','b9166ce0-6d7f-5eae-b8f9-e53cae4628a3','Desmodium paniculat dillen','26385','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Desmodieae|Desmodium|Desmodium paniculatum|Desmodium paniculatum paniculatum','73|8|11|28|132|265|537|1088|5726|26385','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('21884','','','8cda5d22-3d7e-5545-a722-149755efd5a0','Thelypodium laciniatum var. milleflorum (A. Nelson) Payson','(A. Nelson) Payson',0,3,'cc452928-395b-56b7-ab40-757c3548dcf9','Thelypodium laciniatum milleflorum','09caba33-91ad-5305-862e-4eb09d641bf2','Thelypodium laciniatum var. milleflorum','5a82fea9-bd05-5713-95cc-388635663953','Thelypodium laciniat milleflor','9830','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Thelypodieae|Thelypodium|Thelypodium milleflorum','73|8|11|10|98|685|1752|9830','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21889','','','30debf59-1dc1-54ed-a1fa-7367dbd3550e','Carex nesophila Holm','Holm',0,2,'0c2fdf31-168d-5775-aeca-450469459d8a','Carex nesophila','0c2fdf31-168d-5775-aeca-450469459d8a','Carex nesophila','dbb7cc68-aa17-598c-b55d-d7e6e348179d','Carex nesophil','9843','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex microchaeta|Carex microchaeta nesophila','73|8|2|55|120|266|32773|951|2106|4984|9843','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('21892','','','e18f7331-06e4-550d-8971-019dab787086','Pinguicula macroceras Pallas ex Link','Pallas ex Link',0,2,'2ecd04a5-ce66-5aa1-a858-d4da332af964','Pinguicula macroceras','2ecd04a5-ce66-5aa1-a858-d4da332af964','Pinguicula macroceras','ceec45ec-e3ac-5b66-ba69-3b24af7a2395','Pinguicula macrocer','9863','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lentibulariaceae|Pinguicula|Pinguicula vulgaris|Pinguicula vulgaris macroceras','73|8|4|36|154|1552|6500|9863','class|subclass|superorder|order|family|genus|species|subspecies','species','0','0','0','',2);
INSERT INTO core VALUES('21896','','','4a0410ce-3da7-57ee-9e6a-364b12a97af4','Aster cusickii A. Gray','A. Gray',0,2,'c8a91030-d897-528c-b380-49349e199b69','Aster cusickii','c8a91030-d897-528c-b380-49349e199b69','Aster cusickii','de5ca0d4-e1a0-57e3-b465-ab68db31c1bc','Aster cusick','9872','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Occidentales|Symphyotrichum cusickii','73|8|4|7|31424|244|413|1733|1983|23440|9872','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('21901','','','3b2859cc-e5b7-5d89-9bf2-e3d8b56f74aa','Savastana hirta Schrank','Schrank',0,2,'ade92611-69f8-50d1-a5ca-a6f963ab1754','Savastana hirta','ade92611-69f8-50d1-a5ca-a6f963ab1754','Savastana hirta','1e180c6b-7fd0-5b38-98ac-e7b56aed0b98','Savastana hirt','9877','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Phalaridinae|Anthoxanthum|Anthoxanthum hirtum','73|8|2|55|193|258|408|714|828|9877','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21930','','','de360887-7ef8-5808-aada-0f5bf2b1b6ca','Juglans tomentosa Lamarck','Lamarck',0,2,'099ab1c7-68df-554b-9e34-1d3273342e07','Juglans tomentosa','099ab1c7-68df-554b-9e34-1d3273342e07','Juglans tomentosa','4a97222c-1aa6-5805-83da-66642e4dd5d4','Juglans tomentos','9800','Equisetopsida|Magnoliidae|Rosanae|Fagales|Juglandaceae|Juglandoideae|Hicorieae|Carya|Carya tomentosa','73|8|11|29|149|304|487|955|9800','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21933','','','f1de62f0-f9db-5130-9083-6389af345934','Gentianella occidentalis (A. Gray) Small','(A. Gray) Small',0,2,'6d48726e-c30b-5058-91c0-fd839b58b8ac','Gentianella occidentalis','6d48726e-c30b-5058-91c0-fd839b58b8ac','Gentianella occidentalis','19179c34-6640-5da2-a3ab-53d7dc8589ab','Gentianella occidental','6014','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Gentianella|Gentianella quinquefolia|Gentianella quinquefolia occidentalis','73|8|4|30|135|460|717|1200|6015|6014','class|subclass|superorder|order|family|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('21935','','','2021f6a1-334d-5b06-8177-18cd6daa7ae6','Calaïs lindleyi de Candolle','de Candolle',0,2,'a67a096e-0bba-5ef6-9c58-4e96637a774e','Calais lindleyi','a67a096e-0bba-5ef6-9c58-4e96637a774e','Calais lindleyi','66235545-853c-5480-a2f2-c4fa9ac7fa57','Calais lindley','3644','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Uropappus|Uropappus lindleyi','73|8|4|7|31424|256|404|1938|3644','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('21945','','','b4cef642-3d94-5a9f-9c1e-224d046493a4','Peucedanum simplex Nuttall ex S. Watson','Nuttall ex S. Watson',0,2,'89c1fb0e-00aa-5ced-aa8d-78f605faa9b6','Peucedanum simplex','89c1fb0e-00aa-5ced-aa8d-78f605faa9b6','Peucedanum simplex','89c1fb0e-00aa-5ced-aa8d-78f605faa9b6','Peucedanum simplex','2613','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Lomatium|Lomatium simplex','73|8|4|3|83|254|29098|1366|2613','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('21948','','','7ec176be-f80d-5018-ab41-ba72ed022e53','Scandix longistylis (Torrey) Koso-Poliansky','(Torrey) Koso-Poliansky',0,2,'f66c9c4a-079d-5550-86ed-cd43644dbfaa','Scandix longistylis','f66c9c4a-079d-5550-86ed-cd43644dbfaa','Scandix longistylis','2dc071d2-71ac-5ffd-8ae4-2f9b5de2e746','Scandix longistyl','2622','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Scandiceae|Osmorhiza|Osmorhiza longistylis','73|8|4|3|83|254|431|1492|2622','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21959','','','0d831053-c434-5ad3-9f8a-42715da7c859','Betula alnus var. rugosa Du Roi','Du Roi',0,3,'67087e2d-f5e9-553b-b707-13af1336b0f3','Betula alnus rugosa','8481b4a6-aca0-5758-b2c3-dea48f9c174c','Betula alnus var. rugosa','220fa94f-052d-5f17-9bab-c13cc6cd1f58','Betula aln rugos','3675','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Alnus|Alnus incana|Alnus incana rugosa','73|8|11|29|94|262|803|3676|3675','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('21958','','','80cc561d-16f0-5aae-aa8a-4e96ffe66f99','Alnus rugosa (Du Roi) Sprengel var. rugosa (Du Roi) Sprengel','(Du Roi) Sprengel',0,3,'0fd460ba-e5b2-573c-a338-b3bc1230f567','Alnus rugosa rugosa','a0fb52b8-0898-5da0-a048-e4ee79f01176','Alnus rugosa var. rugosa','ef5d8182-3e78-5aa5-842f-bc63d099bb84','Alnus rugos rugos','3675','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Alnus|Alnus incana|Alnus incana rugosa','73|8|11|29|94|262|803|3676|3675','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('21971','','','4aec21b9-43cf-5fc9-8e62-e4006a711ea3','Mentha spicata var. viridis Linnaeus','Linnaeus',0,3,'efaa1d0b-eb08-5fb5-99af-c082c9e8b09e','Mentha spicata viridis','0a31453f-6102-5e4d-9870-41038e6a05d7','Mentha spicata var. viridis','fa642b43-8a2d-5746-9cc3-a7c1da36b7a1','Mentha spicat uirid','6405','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Mentha|Mentha|Mentha spicata','73|8|4|36|152|255|402|718|1408|32742|6405','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21980','','','927d8898-7bbc-5b85-bb67-ddd8777a1cd0','Botrychium lunaria var. matricariifolium (Retzius) Döll','(Retzius) Döll',0,3,'37b82906-f075-57b9-afe9-e96ce18857fe','Botrychium lunaria matricariifolium','ab64ddfd-98eb-572e-813e-e4457b69cc82','Botrychium lunaria var. matricariifolium','40defc36-6398-5b19-9b17-08c14a057a2b','Botrychium lunar matricariifoli','3857','Equisetopsida|Ophioglossidae|Ophioglossales|Ophioglossaceae|Botrychioideae|Botrychium|Botrychium matricariifolium','73|48|47|180|31527|906|3857','class|subclass|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21993','','','e98ed6df-2a9e-59ed-a750-64d4fc60b9d5','Pteris latiuscula Desvaux','Desvaux',0,2,'c3ffc9cf-c86e-5e22-ae70-375340e78ab1','Pteris latiuscula','c3ffc9cf-c86e-5e22-ae70-375340e78ab1','Pteris latiuscula','bc2f1d9d-543b-5a47-86af-9cd77333cc0a','Pteris latiuscul','32214','Equisetopsida|Polypodiidae|Polypodiales|Dennstaedtiaceae|Hypolepidoideae|Pteridium|Pteridium aquilinum|Pteridium aquilinum latiusculum','73|33|56|121|33491|1600|5349|32214','class|subclass|order|family|subfamily|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('21994','','','56d73eae-973f-5786-98f7-b9bb31406dd2','Pteridium latiusculum (Desvaux) Hieronymus ex R.E. Fries','(Desvaux) Hieronymus ex R.E. Fries',0,2,'7f8f2a3f-5007-55dd-b3dd-ce90187130e9','Pteridium latiusculum','7f8f2a3f-5007-55dd-b3dd-ce90187130e9','Pteridium latiusculum','b5743945-798c-5545-8e03-39a9caddc8f4','Pteridium latiuscul','32214','Equisetopsida|Polypodiidae|Polypodiales|Dennstaedtiaceae|Hypolepidoideae|Pteridium|Pteridium aquilinum|Pteridium aquilinum latiusculum','73|33|56|121|33491|1600|5349|32214','class|subclass|order|family|subfamily|genus|species|subspecies','species','0','0','0','',2);
INSERT INTO core VALUES('22003','','','bb95c97c-7b77-540b-94a7-412ab0b89b56','Polypodium vinlandicum Á. Löve & D. Löve','Á. Löve & D. Löve',0,2,'5c529ef2-3c99-5fc5-9159-6febeb4a9b09','Polypodium vinlandicum','5c529ef2-3c99-5fc5-9159-6febeb4a9b09','Polypodium vinlandicum','ea65de4c-8988-5831-bd41-6b803aa2b36c','Polypodium uinlandic','8241','Equisetopsida|Polypodiidae|Polypodiales|Polypodiaceae|Polypodioideae|Polypodieae|Polypodium|Polypodium virginianum','73|33|56|198|375|656|1579|8241','class|subclass|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22009','','','5f063f97-6f5b-506d-8300-abba077b85b4','Gymnogramma triangularis Kaulfuss','Kaulfuss',0,2,'1968267f-e18a-5316-b1d6-6e49d875325e','Gymnogramma triangularis','1968267f-e18a-5316-b1d6-6e49d875325e','Gymnogramma triangularis','bea77c45-8ad6-50fe-9516-728003a7d919','Gymnogramma triangular','8397','Equisetopsida|Polypodiidae|Polypodiales|Pteridaceae|Cheilanthoideae|Pentagramma|Pentagramma triangularis|Pentagramma triangularis triangularis','73|33|56|203|287|1519|8398|8397','class|subclass|order|family|subfamily|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('22010','','','fa7d0064-daab-5089-8903-ae4f7bfdc2c7','Polypodium connectile Michaux','Michaux',0,2,'708cc86e-4c1b-5014-b9fb-6fbfadd68644','Polypodium connectile','708cc86e-4c1b-5014-b9fb-6fbfadd68644','Polypodium connectile','f6293fc6-2f5d-5af3-93f1-0102aff12ad4','Polypodium connectil','9402','Equisetopsida|Polypodiidae|Polypodiales|Thelypteridaceae|Phegopteridoideae|Phegopteris|Phegopteris connectilis','73|33|56|228|31531|1532|9402','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22016','','','66ceae94-129a-5e86-9cd2-0a624bf8c7e3','Athyrium alpestre var. cyclosorum (Ruprecht) T. Moore','(Ruprecht) T. Moore',0,3,'ba577c84-caa3-57c1-ba5d-c90cdd18bc9b','Athyrium alpestre cyclosorum','c25e91e5-6fec-559a-afd2-4f8287407357','Athyrium alpestre var. cyclosorum','7eebdba5-2c1c-59d5-b99b-1ca7ec2841c4','Athyrium alpestr cyclosor','23535','Equisetopsida|Polypodiidae|Polypodiales|Athyriaceae|Athyrium|Athyrium cyclosorum','73|33|56|26383|874|23535','class|subclass|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22024','','','048638d7-3120-536f-8b6c-bbef2f511b38','Polypodium montanum Lamarck','Lamarck',0,2,'d1534446-d0f2-5e85-9a39-d1219387a0d5','Polypodium montanum','d1534446-d0f2-5e85-9a39-d1219387a0d5','Polypodium montanum','7f67f7c1-091f-5abe-bf27-6129a0b561a0','Polypodium montan','5378','Equisetopsida|Polypodiidae|Polypodiales|Payer|Cystopteris|Cystopteris montana','73|33|56|26382|1071|5378','class|subclass|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22028','','','6add4e5b-0c01-5ffb-a947-d2d4a4665b7c','Polypodium fragile Linnaeus','Linnaeus',0,2,'01c6cd3e-9f3d-5907-93ab-bf887e13d195','Polypodium fragile','01c6cd3e-9f3d-5907-93ab-bf887e13d195','Polypodium fragile','4c99d951-dab9-59b8-9897-a55461f284f5','Polypodium fragil','5376','Equisetopsida|Polypodiidae|Polypodiales|Payer|Cystopteris|Cystopteris fragilis','73|33|56|26382|1071|5376','class|subclass|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22033','','','debb8479-3112-566b-ba27-63ee407dea8d','Lastraea dryopteris (Linnaeus) Bory','(Linnaeus) Bory',0,2,'f75546ba-e8bc-5a35-9fd8-929dedda0097','Lastraea dryopteris','f75546ba-e8bc-5a35-9fd8-929dedda0097','Lastraea dryopteris','56bafb58-ef61-553b-a27a-6b167290cc36','Lastraea dryopter','5414','Equisetopsida|Polypodiidae|Polypodiales|Payer|Gymnocarpium|Gymnocarpium dryopteris','73|33|56|26382|1221|5414','class|subclass|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22040','','','96335f30-ecdd-5fd3-a43b-fd202e971078','Woodsia hyperborea (Liljeblad) R. Brown','(Liljeblad) R. Brown',0,2,'8ba96462-d456-594f-8d2c-b26e6b8b576b','Woodsia hyperborea','8ba96462-d456-594f-8d2c-b26e6b8b576b','Woodsia hyperborea','61c42a4e-d157-59e2-8f8e-22d57859d76e','Woodsia hyperbore','5439','Equisetopsida|Polypodiidae|Polypodiales|Woodsiaceae|Woodsia|Woodsia alpina','73|33|56|238|1827|5439','class|subclass|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22043','','','882c3ed5-a007-518d-8d3e-2dfd1163a2db','Woodsia hyperborea var. glabella (R. Brown ex Richardson) Watt','(R. Brown ex Richardson) Watt',0,3,'9e6e053a-3788-52ff-bfd2-38700c0e0a98','Woodsia hyperborea glabella','4c75ebef-6afa-5e5e-9ec9-b54d670de891','Woodsia hyperborea var. glabella','d1b672ff-84db-5d7b-a239-69e56d0a1fc0','Woodsia hyperbore glabell','5440','Equisetopsida|Polypodiidae|Polypodiales|Woodsiaceae|Woodsia|Woodsia glabella','73|33|56|238|1827|5440','class|subclass|order|family|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('22050','','','09e666e9-7e10-54d8-a3c5-b97da2800f28','Aspidium braunii Spenner','Spenner',0,2,'d05ae008-3acf-5854-9563-f6016bf525ea','Aspidium braunii','d05ae008-3acf-5854-9563-f6016bf525ea','Aspidium braunii','ebec48d6-da12-5111-9c85-7dda3efdb717','Aspidium braun','5426','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Polystichum|Polystichum braunii','73|33|56|125|24668|1581|5426','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22052','','','8c3a3ca4-62c2-5053-91e6-7077ad96b2a3','Polystichum aculeatum var. californicum (D.C. Eaton) Jepson','(D.C. Eaton) Jepson',0,3,'b46c0aac-a1e6-5f1b-ae09-541aed7a1cef','Polystichum aculeatum californicum','72ae4db6-7cfd-55dc-b6b1-1bb1fcdafe01','Polystichum aculeatum var. californicum','9fd93e3f-7452-514b-9b26-cbe39be05fea','Polystichum aculeat californic','5427','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Polystichum|Polystichum californicum','73|33|56|125|24668|1581|5427','class|subclass|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22054','','','1b486190-304f-5d77-8424-3a33fde5089d','Aspidium munitum Kaulfuss','Kaulfuss',0,2,'ee12f7d4-2537-569c-8ce4-683cf4eed885','Aspidium munitum','ee12f7d4-2537-569c-8ce4-683cf4eed885','Aspidium munitum','42d6adde-390a-5012-92a1-34c60dd4336b','Aspidium munit','5434','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Polystichum|Polystichum munitum','73|33|56|125|24668|1581|5434','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22062','','','89010403-ef14-5aca-956d-225e82021edc','Polypodium carthusianum Villars','Villars',0,2,'f7de370c-5253-580e-b4e7-479341c50ec7','Polypodium carthusianum','f7de370c-5253-580e-b4e7-479341c50ec7','Polypodium carthusianum','2843de9a-910a-53a3-bc3b-4adb08dae27d','Polypodium carthusian','5387','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Dryopteris|Dryopteris carthusiana','73|33|56|125|24668|1112|5387','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22068','','','b46ffdd1-df81-5c37-8d1d-da789bc0120e','Polypodium marginale Linnaeus','Linnaeus',0,2,'7e1251ca-71a5-5989-9b30-f044a5553cf9','Polypodium marginale','7e1251ca-71a5-5989-9b30-f044a5553cf9','Polypodium marginale','fc56a6f8-354a-5671-97a0-1eca9f9d91e6','Polypodium marginal','5400','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Dryopteris|Dryopteris marginalis','73|33|56|125|24668|1112|5400','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22076','','','36dfd02c-6f68-5b24-bc68-a72a3bc763a1','Urostachys haleakalae (Brackenridge) Herter ex Nessel','(Brackenridge) Herter ex Nessel',0,2,'ddcd98bb-bc4a-5527-b018-2a6e8d3bb7eb','Urostachys haleakalae','ddcd98bb-bc4a-5527-b018-2a6e8d3bb7eb','Urostachys haleakalae','9bbc207a-329a-5a3b-83ea-c825cc97b77c','Urostachys haleakal','6584','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Huperzioideae|Huperzia|Huperzia haleakalae','73|35|40|160|31522|1262|6584','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('22080','','','eaa552f3-7f6b-5241-bd88-f34e9b73d2bb','Lycopodium tenuifolium Herter','Herter',0,2,'99b7e4c8-3cb9-5c3c-88ba-01de837fb5d0','Lycopodium tenuifolium','99b7e4c8-3cb9-5c3c-88ba-01de837fb5d0','Lycopodium tenuifolium','c2058fd1-f700-5845-9d31-480bd87a6823','Lycopodium tenuifoli','6586','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Huperzioideae|Huperzia|Huperzia miyoshiana','73|35|40|160|31522|1262|6586','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22081','','','e74e22ec-a52d-57d8-b259-877be3fe19d2','Urostachys miyoshianus (Makino) Nessel','(Makino) Nessel',0,2,'d580f816-33b3-5202-ab25-2a962fc556d6','Urostachys miyoshianus','d580f816-33b3-5202-ab25-2a962fc556d6','Urostachys miyoshianus','94c5cb92-9133-5b00-8eec-867647a335d3','Urostachys miyoshian','6586','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Huperzioideae|Huperzia|Huperzia miyoshiana','73|35|40|160|31522|1262|6586','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22087','','','6ba4e00e-0b42-540f-bdad-32c4d9eadec4','Isoetes braunii Durieu nom. illeg.','Durieu',0,2,'2fb9bfce-18bc-57bc-bf0d-fafa32dd67f5','Isoetes braunii','2fb9bfce-18bc-57bc-bf0d-fafa32dd67f5','Isoetes braunii','1bd442dc-925a-5545-bfcd-c2d2fbf7a705','Isoetes braun','22088','Equisetopsida|Lycopodiidae|Isoetales|Isoetaceae|Isoetes|Isoetes echinospora|Isoetes echinospora muricata','73|35|34|148|1291|6215|22088','class|subclass|order|family|genus|species|subspecies','species','0','0','0','',4);
INSERT INTO core VALUES('22089','','','f58075e0-7cbb-54a6-987a-b71a53591268','Isoetes echinospora var. bootii Engelmann','Engelmann',0,3,'62573981-2e03-5067-a506-827e4038fb4a','Isoetes echinospora bootii','722408df-f1a6-5196-a41b-e217d166856d','Isoetes echinospora var. bootii','0d18275b-b8a3-5284-a97a-f2ab3d009c12','Isoetes echinospor boot','22088','Equisetopsida|Lycopodiidae|Isoetales|Isoetaceae|Isoetes|Isoetes echinospora|Isoetes echinospora muricata','73|35|34|148|1291|6215|22088','class|subclass|order|family|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('22100','','','30ef2431-28ce-5f1a-8485-38937a2b154f','Sabina virginiana (Linnaeus) Antoine','(Linnaeus) Antoine',0,2,'c1002216-f74d-5ea2-9e5c-a3c63a4170c4','Sabina virginiana','c1002216-f74d-5ea2-9e5c-a3c63a4170c4','Sabina virginiana','45b01b18-5caa-5280-bac4-98cd08e10ca0','Sabina uirginian','4708','Equisetopsida|Pinidae|Cupressales|Cupressaceae|Juniperus|Sabina|Juniperus virginiana|Juniperus virginiana virginiana','73|53|24669|119|1299|33513|4709|4708','class|subclass|order|family|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('22104','','','5c3058e1-cd80-53ba-98da-c5056811d0c1','Hesperopeuce mertensiana (Bongard) Rydberg','(Bongard) Rydberg',0,2,'9628e40e-af50-51cb-bf19-96c5072a22e9','Hesperopeuce mertensiana','9628e40e-af50-51cb-bf19-96c5072a22e9','Hesperopeuce mertensiana','4c087d1e-569c-56cc-8082-9ebab412ece0','Hesperopeuce mertensian','7204','Equisetopsida|Pinidae|Pinales|Pinaceae|Abietoideae|Endler|Tsuga mertensiana','73|53|52|189|32764|1796|7204','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22111','','','7277c75b-d2c5-5201-afde-17edef701530','Abies canadensis (Linnaeus) Miller','(Linnaeus) Miller',0,2,'11e624e6-e24d-526b-871e-907c6e2cb962','Abies canadensis','11e624e6-e24d-526b-871e-907c6e2cb962','Abies canadensis','ecaba0d2-388c-5d6c-85c2-78f9b0cfb945','Abies canadens','7173','Equisetopsida|Pinidae|Pinales|Pinaceae|Piceoideae|Picea|Picea glauca','73|53|52|189|32762|1547|7173','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22122','','','dd88fb3b-77cc-5283-8927-976846392f5d','Picea nigra (Aiton) Link','(Aiton) Link',0,2,'278a80c1-af38-5bd9-a360-2599005f7a48','Picea nigra','278a80c1-af38-5bd9-a360-2599005f7a48','Picea nigra','0b7fc827-be55-511c-8630-c5cabdae6c29','Picea nigr','7174','Equisetopsida|Pinidae|Pinales|Pinaceae|Piceoideae|Picea|Picea mariana','73|53|52|189|32762|1547|7174','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22127','','','c68089ff-66a2-5556-bbd2-8524010ee313','Abie falcata Rafinesque','Rafinesque',0,2,'4a1d3093-d15f-5331-b299-1cdd0ca49355','Abie falcata','4a1d3093-d15f-5331-b299-1cdd0ca49355','Abie falcata','584cb11e-3d4a-5a27-9594-b900749a1ec8','Abie falcat','7178','Equisetopsida|Pinidae|Pinales|Pinaceae|Piceoideae|Picea|Picea sitchensis','73|53|52|189|32762|1547|7178','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22135','','','acfe8cc2-bd34-5794-8a0a-530775ad1c8e','Strobus strobus (Linnaeus) Small nom. inval.','(Linnaeus) Small',0,2,'c7978aa4-0654-5037-b3df-dab6030b664f','Strobus strobus','c7978aa4-0654-5037-b3df-dab6030b664f','Strobus strobus','18e47459-6376-58ec-a699-220b59386211','Strobus strob','7195','Equisetopsida|Pinidae|Pinales|Pinaceae|Pinoideae|Pinus|Strobus|Pinus strobus','73|53|52|189|32761|1553|2019|7195','class|subclass|order|family|subfamily|genus|subgenus|species','species','0','0','0','',4);
INSERT INTO core VALUES('22136','','','5a3b43e4-aca9-53e5-9bf6-05087ea27fc8','Pinus sylvestris var. divaricata Aiton','Aiton',0,3,'99f580be-e59a-5041-86cc-4504fec215ba','Pinus sylvestris divaricata','620625a0-be6c-547a-a40b-831f9711bea9','Pinus sylvestris var. divaricata','bb841a0f-022f-558c-866d-0d8335b9e8f0','Pinus syluestr diuaricat','7181','Equisetopsida|Pinidae|Pinales|Pinaceae|Pinoideae|Pinus|Pinus|Trifoliae|Contortae|Pinus banksiana','73|53|52|189|32761|1553|2020|32757|32760|7181','class|subclass|order|family|subfamily|genus|subgenus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22139','','','d4d9e4c2-6eb8-5135-b2d8-3d287ea1ff4f','Aristolochia sipho L''Héritier','L''Héritier',0,2,'f0b646e8-8db2-5467-8562-3e437cd3d7d4','Aristolochia sipho','f0b646e8-8db2-5467-8562-3e437cd3d7d4','Aristolochia sipho','3eb65efa-9681-5381-81a3-773667216321','Aristolochia siph','27721','Equisetopsida|Magnoliidae|Magnolianae|Piperales|Aristolochiaceae|Aristolochioideae|Aristolochieae|Isotrema|Isotrema macrophyllum','73|8|38|54|88|280|444|27720|27721','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22147','','','0d019e87-16fe-580b-9742-d0326b86a2be','Coptis trifolia subsp. groenlandica (Oeder) Hultén','(Oeder) Hultén',0,3,'17f07239-e0f3-5ab6-88e0-a96dd54deb14','Coptis trifolia groenlandica','32a560b3-5e2b-519f-b10b-bd1ebc95d5a9','Coptis trifolia subsp. groenlandica','f22bf1fa-b689-5108-b8c4-553241ac1d06','Coptis trifol groenlandic','8471','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Coptidoideae|Coptis|Coptis trifolia','73|8|60|59|204|30284|1031|8471','class|subclass|superorder|order|family|subfamily|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('22158','','','f14dc05e-ae52-5c6b-a9b3-6ed1a864e327','Delphinium pauciflorum Nuttall nom. illeg.','Nuttall',0,2,'dff92c89-53bb-5e87-81f5-3db198ac0485','Delphinium pauciflorum','dff92c89-53bb-5e87-81f5-3db198ac0485','Delphinium pauciflorum','71d54061-0662-5509-a7ce-4204bff8a603','Delphinium pauciflor','8484','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Delphinieae|Delphinium|Diedropetala|Grumosa|Delphinium nuttallianum','73|8|60|59|204|253|395|1082|2250|2377|8484','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',4);
INSERT INTO core VALUES('22159','','','63e737a8-58e0-53ac-b73b-a20f5c596d8a','Caltha palustris var. asarifolia (de Candolle) Huth','(de Candolle) Huth',0,3,'b6c23031-ed35-559b-a322-264090d01416','Caltha palustris asarifolia','4aa4f473-d95d-50a3-b38f-0b64e2207e2f','Caltha palustris var. asarifolia','6994d732-80e7-5880-9d30-d9f28eda5def','Caltha palustr asarifol','8452','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Caltheae|Caltha|Caltha palustris','73|8|60|59|204|253|30285|936|8452','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22163','','','89cb6571-4163-5ddf-896b-272c49404dc8','Anemone dichotoma var. canadensis (Linnaeus) C. MacMillan','(Linnaeus) C. MacMillan',0,3,'9d3281c7-84eb-523a-bed4-7d4e173757b1','Anemone dichotoma canadensis','be8ce037-0dc4-5091-b515-0063074b5d05','Anemone dichotoma var. canadensis','e939449c-f4cd-54e3-b9eb-b9503f132f3a','Anemone dichotom canadens','30375','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Anemonastrum|Anemonidium|Anemonastrum canadense','73|8|60|59|204|253|428|30370|30374|30375','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22171','','','0a631ae8-a45c-5fe9-b0d1-952f55b36417','Hydrastis carolinensis Walter','Walter',0,2,'6f65aa72-d45d-5b3e-ac0a-b27de9c6fd08','Hydrastis carolinensis','6f65aa72-d45d-5b3e-ac0a-b27de9c6fd08','Hydrastis carolinensis','16c6bd2c-dace-5fe8-900e-7fdd4bb60a5d','Hydrastis carolinens','8580','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Trautvetteria|Trautvetteria caroliniensis','73|8|60|59|204|253|626|1774|8580','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22170','','','4221fdf3-f4d0-51fe-9681-01a41154fe2c','Viticella viticella (Linnaeus) Small nom. illeg.','(Linnaeus) Small',0,2,'008d28c4-6ca9-511c-a17c-b3731bd04ed1','Viticella viticella','008d28c4-6ca9-511c-a17c-b3731bd04ed1','Viticella viticella','b5829dba-0d1e-5c67-874b-c94ba2e34140','Viticella uiticell','8467','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Clematis|Viticella|Clematis viticella','73|8|60|59|204|253|428|1006|2046|8467','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',4);
INSERT INTO core VALUES('22182','','','67a234ce-561c-545d-beb8-ad21c448410c','Wolffia brasiliensis var. borealis Engelmann','Engelmann',0,3,'1411da27-54f9-564f-a9e5-0e348b78e3a0','Wolffia brasiliensis borealis','03b2b9a4-12a2-543f-b53d-230e1f0bbc8b','Wolffia brasiliensis var. borealis','963f1744-9980-5340-86f4-a98fc4abf92a','Wolffia brasiliens boreal','6495','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Araceae|Lemnoideae|Wolffia|Wolffia borealis','73|8|2|1|86|353|1826|6495','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22183','','','4dc3e2c9-9f6a-5c6f-9e64-b42724b11ec1','Lemna arrhiza Linnaeus','Linnaeus',0,2,'ee6d33ba-6cb2-52aa-a2b7-558916ee6afe','Lemna arrhiza','ee6d33ba-6cb2-52aa-a2b7-558916ee6afe','Lemna arrhiza','ccff91a8-e712-5f28-b19b-a315908fe8e6','Lemna arrhiz','6494','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Araceae|Lemnoideae|Wolffia|Wolffia arrhiza','73|8|2|1|86|353|1826|6494','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22187','','','1cfc4bd9-a9e0-5ebd-911a-392a63285981','Convallaria pubescens Willdenow','Willdenow',0,2,'133fad85-b51c-5dd0-a855-953003b59b29','Convallaria pubescens','133fad85-b51c-5dd0-a855-953003b59b29','Convallaria pubescens','133fad85-b51c-5dd0-a855-953003b59b29','Convallaria pubescens','2747','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Nolinoideae|Polygonatum|Polygonatum pubescens','73|8|2|6|89|317|1575|2747','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22186','','','5b2cf049-5cae-5f24-a467-26367dd8d277','Unifolium dilatatum (Alph. Wood) Greene','(Alph. Wood) Greene',0,2,'a17004e9-c56b-543b-91c7-660d009e26ac','Unifolium dilatatum','a17004e9-c56b-543b-91c7-660d009e26ac','Unifolium dilatatum','a21e2f76-85a9-5f54-af99-c1b053def127','Unifolium dilatat','2736','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Convallarioideae|Maianthemum|Maianthemum dilatatum','73|8|2|6|89|359|1390|2736','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22194','','','9ef22e75-7622-5ca4-a08d-8723b176207a','Spergula japonica Swartz','Swartz',0,2,'fbc340a2-e9c0-5274-9c62-ca4de090b86a','Spergula japonica','fbc340a2-e9c0-5274-9c62-ca4de090b86a','Spergula japonica','a502b6b9-b29d-5ba6-a7a8-7f020fbfbeb8','Spergula iaponic','4351','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sagineae|Sagina|Sagina japonica','73|8|15|14|106|671|1636|4351','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22191','','','4e70784f-ec01-55f6-9189-81ada58f5f6a','Cerastium alpinum var. beeringianum (Chamisso & Schlechtendal) Regel','(Chamisso & Schlechtendal) Regel',0,3,'529cfaaa-544a-550b-9a94-5992fe5293b1','Cerastium alpinum beeringianum','010cab4d-455f-553c-a502-ce732d90b1fe','Cerastium alpinum var. beeringianum','74072b92-0460-50f9-a5db-ac64ff438495','Cerastium alpin beeringian','4259','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium beeringianum','73|8|15|14|106|498|972|4259','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22205','','','bbec0d08-7503-5b83-a97b-af0b1c8393e0','Atriplex hastata var. patula (Linnaeus) Farwell','(Linnaeus) Farwell',0,3,'ad3c20a1-df32-54e1-908e-fae868adec74','Atriplex hastata patula','7c2e404b-ac26-5e42-817b-ecb846b49e1b','Atriplex hastata var. patula','b78c6429-43ee-5b88-9cb1-dd02426e5104','Atriplex hastat patul','4484','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Atriplex|Atriplex|Teutliopsis|Atriplex patula','73|8|15|14|79|289|454|876|1989|2080|4484','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22202','','','52ff3837-4072-5d21-a140-f0381492ece8','Obione argentea (Nuttall) Moquin-Tandon','(Nuttall) Moquin-Tandon',0,2,'62bb2ae3-0434-5cd1-880a-120fc37147e3','Obione argentea','62bb2ae3-0434-5cd1-880a-120fc37147e3','Obione argentea','843a3bbf-c960-57ed-b1ab-c6c60e373d12','Obione argente','4464','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Atriplex|Obione|Obione|Argenteae|Atriplex argentea|Atriplex argentea argentea','73|8|15|14|79|289|454|876|1987|2079|2349|4465|4464','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('22208','','','f09a4912-7f69-5e09-a757-f19b09231166','Chenopodium ambrosioides var. suffruticosum (Willdenow) Ascherson & Graebner','(Willdenow) Ascherson & Graebner',0,3,'639f934f-bfc8-513b-b3ac-b4381b8e4b4e','Chenopodium ambrosioides suffruticosum','ed6bf147-c618-58ce-a0ba-46319c35f010','Chenopodium ambrosioides var. suffruticosum','a06ed415-cbf3-536f-a4f0-59a4325419e2','Chenopodium ambrosioid suffruticos','4546','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Dysphanieae|Dysphania|Dysphania ambrosioides','73|8|15|14|79|289|27667|1885|4546','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22213','','','fe4b14be-7d31-5236-b5cf-922bdd08d037','Cerastium vulgare Hartman','Hartman',0,2,'063e23dc-5d6c-5bd7-9af9-6a1d331d1102','Cerastium vulgare','063e23dc-5d6c-5bd7-9af9-6a1d331d1102','Cerastium vulgare','a9a422f5-f44f-50bc-a2fe-0f07f405cf2f','Cerastium uulgar','4267','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium fontanum|Cerastium fontanum vulgare','73|8|15|14|106|498|972|4266|4267','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('22215','','','4742c107-b528-5904-8475-21abd30ccfd8','Cerastium holosteoides var. vulgare (Hartman) Hylander','(Hartman) Hylander',0,3,'22e3ed88-dd8f-5b55-a56e-e7bd959d6025','Cerastium holosteoides vulgare','547b267a-1d39-53ee-b98c-d6054c0ba98c','Cerastium holosteoides var. vulgare','de030455-b4da-5860-aa22-2714d6dd8bab','Cerastium holosteoid uulgar','4267','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium fontanum|Cerastium fontanum vulgare','73|8|15|14|106|498|972|4266|4267','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('22220','','','35d0b193-5491-58ae-be12-2fcb22982d06','Pyrola umbellata Linnaeus','Linnaeus',0,2,'ba272434-110e-57b1-b662-5a2ffa1db08b','Pyrola umbellata','ba272434-110e-57b1-b662-5a2ffa1db08b','Pyrola umbellata','8730c2e8-fa70-542f-8c3b-91d2c7ebe580','Pyrola umbellat','5507','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Monotropoideae|Pyroleae|Chimaphila|Chimaphila umbellata|Chimaphila umbellata umbellata','73|8|4|27|129|261|504|988|5508|5507','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('22225','','','5dd867f0-8c54-5aa1-9166-627282f11705','Pyrola virens Schweigger & Körte','Schweigger & Körte',0,2,'81b663b2-a614-516f-9344-c24c86f1f5be','Pyrola virens','81b663b2-a614-516f-9344-c24c86f1f5be','Pyrola virens','b4a8e2f6-a49a-5ec9-b979-da1d0dc56305','Pyrola uirens','5549','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Monotropoideae|Pyroleae|Pyrola|Ampliosepala|Chloranthae|Pyrola chlorantha','73|8|4|27|129|261|504|1606|32509|32513|5549','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('22232','','','0b86b635-6abb-564e-8598-79a0c1d08da6','Salsola atriplicifolia Sprengel','Sprengel',0,2,'11176009-4e68-59c8-a820-e797f3127205','Salsola atriplicifolia','11176009-4e68-59c8-a820-e797f3127205','Salsola atriplicifolia','68dc81bf-fe46-5242-8385-9b29ed5c4e33','Salsola atriplicifol','32800','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Dysphanieae|Dysphania|Dysphania atriplicifolia','73|8|15|14|79|289|27667|1885|32800','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22236','','','72ff16d1-24d2-5ec8-8d1a-0d094b7c4beb','Calyptridium umbellatum (Torrey) Greene','(Torrey) Greene',0,2,'7f7b58f6-9d01-58ba-9866-544eb03f2095','Calyptridium umbellatum','7f7b58f6-9d01-58ba-9866-544eb03f2095','Calyptridium umbellatum','891ba979-534f-507f-b213-f1ffcdaa9c28','Calyptridium umbellat','8247','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Cistanthe|Cistanthe umbellata','73|8|15|14|171|1000|8247','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22235','','','b650aa6b-b153-5661-b884-74edfc13e59c','Cycloloma platyphyllum (Michaux) Moquin-Tandon','(Michaux) Moquin-Tandon',0,2,'85c4f485-2a1c-5fa9-a8a6-1be8f4cbb989','Cycloloma platyphyllum','85c4f485-2a1c-5fa9-a8a6-1be8f4cbb989','Cycloloma platyphyllum','dd3b95f8-43a4-5493-8962-e93d20687643','Cycloloma platyphyll','32800','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Dysphanieae|Dysphania|Dysphania atriplicifolia','73|8|15|14|79|289|27667|1885|32800','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22242','','','3eb0e831-c46d-589c-9d77-0b4a9d350522','Lewisia minima (A. Nelson) A. Nelson','(A. Nelson) A. Nelson',0,2,'8b4edd9f-4a62-5c20-8e2c-46cbbeaa7556','Lewisia minima','8b4edd9f-4a62-5c20-8e2c-46cbbeaa7556','Lewisia minima','5a612f4f-7d42-5906-a998-43fc45539562','Lewisia minim','8275','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Lewisia|Lewisia pygmaea','73|8|15|14|171|1337|8275','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22253','','','3df69936-4dbb-584a-8b7b-793d5b8b08c3','Erocallis triphylla (S. Watson) Rydberg','(S. Watson) Rydberg',0,2,'6e26b744-c183-5dd2-a121-3f5b00249c37','Erocallis triphylla','6e26b744-c183-5dd2-a121-3f5b00249c37','Erocallis triphylla','67940d2e-372b-532c-883c-ff93144e81e6','Erocallis triphyll','8278','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Lewisia|Lewisia triphylla','73|8|15|14|171|1337|8278','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22260','','','98ce7352-fb7b-5c98-9f98-583038044a6b','Montia funstonii Rydberg','Rydberg',0,2,'30aa809d-484f-57b0-b7f7-358da428726e','Montia funstonii','30aa809d-484f-57b0-b7f7-358da428726e','Montia funstonii','d93c4970-6855-5f8d-9e01-e28afdf39453','Montia funston','8283','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Montia|Montia fontana','73|8|15|14|171|1437|8283','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22263','','','5a15d48e-33d4-5b5b-8f01-e00b743d81a6','Claytonia howellii (S. Watson) Piper','(S. Watson) Piper',0,2,'b936c8f6-3dc0-5da4-9f7b-ef66f60becd4','Claytonia howellii','b936c8f6-3dc0-5da4-9f7b-ef66f60becd4','Claytonia howellii','6bff9c00-de12-596d-abdf-46cdc312b091','Claytonia howell','8284','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Montia|Montia howellii','73|8|15|14|171|1437|8284','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22271','','','de068abf-e99f-509d-8b10-a66813958f13','Portulaca retusa Engelmann','Engelmann',0,2,'45df102e-e9e6-5a5a-97c3-bd17812c73c5','Portulaca retusa','45df102e-e9e6-5a5a-97c3-bd17812c73c5','Portulaca retusa','4d1c53bd-bcaa-51c9-a0c6-d65af6bb33d9','Portulaca retus','8289','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Portulacaceae|Portulaca|Portulaca oleracea','73|8|15|14|200|1584|8289','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22267','','','965bf2d4-b3f1-566d-9bd9-3c5bca3cb655','Naiocrene parvifolia (Mocino ex de Candolle) Rydberg','(Mocino ex de Candolle) Rydberg',0,2,'0363c459-cae7-5bd2-8d0d-c694284c91cb','Naiocrene parvifolia','0363c459-cae7-5bd2-8d0d-c694284c91cb','Naiocrene parvifolia','a4c9e622-4cd8-5f78-a127-779b6b4cf0a7','Naiocrene paruifol','8286','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Montia|Montia parvifolia','73|8|15|14|171|1437|8286','class|subclass|superorder|order|family|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('22278','','','356062c8-24a9-5faa-bf1d-e7439a71791a','Limonium carolinianum var. angustatum (A. Gray) S. F. Blake','(A. Gray) S. F. Blake',0,3,'c58d7fff-8585-510b-9485-5d14c2a69367','Limonium carolinianum angustatum','a9ad6590-e3da-5278-a155-a1a65d2204d2','Limonium carolinianum var. angustatum','a87407cf-12b6-5be0-8ac0-cbe063091ba2','Limonium carolinian angustat','7356','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Plumbaginaceae|Staticoideae|Limonium|Limonium carolinianum','73|8|15|14|192|281|1346|7356','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22283','','','63c61aa5-e9b9-5c32-998d-e5695f3dc13b','Limonium nashii var. angustatum (A. Gray) H.E. Ahles','(A. Gray) H.E. Ahles',0,3,'4cabb6ca-7268-5be6-a163-6c08e4cd2ef8','Limonium nashii angustatum','8224a931-6644-546d-a25f-6195f6c98a47','Limonium nashii var. angustatum','4497f298-9512-594e-8d53-ba9cada334c9','Limonium nash angustat','7356','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Plumbaginaceae|Staticoideae|Limonium|Limonium carolinianum','73|8|15|14|192|281|1346|7356','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22292','','','5b98f3cc-44f9-5019-967b-603c0532c8dd','Eriogonum heracleoides var. minus Bentham','Bentham',0,3,'ab36756f-f028-5209-bdb0-11a56241269a','Eriogonum heracleoides minus','0c07ee5a-4116-5c59-a05b-49c463d4be6d','Eriogonum heracleoides var. minus','8c255856-c3ae-5cea-ac7d-1bc8a75fbdf2','Eriogonum heracleoid min','22290','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Eriogonoideae|Eriogoneae|Eriogonum|Oligogonum|Eriogonum heracleoides|Eriogonum heracleoides heracleoides','73|8|15|14|197|333|550|1151|2040|8113|22290','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('22296','','','07853e37-dbb0-5139-b3c0-2c698fd13a76','Eriogonum umbellatum subsp. majus (Hooker) Piper','(Hooker) Piper',0,3,'7b61be05-608f-5f0c-b057-3de797690792','Eriogonum umbellatum majus','83258823-fade-5a90-a267-87f16d6bad32','Eriogonum umbellatum subsp. majus','ad3da61b-4461-5c4f-8077-2c848487c817','Eriogonum umbellat ma','8124','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Eriogonoideae|Eriogoneae|Eriogonum|Oligogonum|Eriogonum umbellatum|Eriogonum umbellatum majus','73|8|15|14|197|333|550|1151|2040|8125|8124','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('22298','','','1466303c-b6f2-5674-82cb-17716bf26390','Eriogonum cernuum subsp. tenue (Torrey & A. Gray) S. Stokes','(Torrey & A. Gray) S. Stokes',0,3,'856f204c-7cfd-5cd8-aa01-f8950efa2ff7','Eriogonum cernuum tenue','c7bfdd82-4e7e-5594-8cfa-95e317722547','Eriogonum cernuum subsp. tenue','bd0b3067-02d5-5334-8be0-aac401332fb4','Eriogonum cernu tenu','8107','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Eriogonoideae|Eriogoneae|Eriogonum|Ganysma|Eriogonum cernuum','73|8|15|14|197|333|550|1151|2041|8107','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('22309','','','8336ee81-5995-5340-b30c-d9c75c13fc06','Eriogonum strictum subsp. bellum (S. Stokes) S. Stokes','(S. Stokes) S. Stokes',0,3,'7c418342-4a5d-5577-94c9-614aefa3443b','Eriogonum strictum bellum','53d6e182-315e-547f-aa51-96f1beb7d5bd','Eriogonum strictum subsp. bellum','f1c68640-c221-5e9e-ae3c-99e074ca385e','Eriogonum strict bell','8122','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Eriogonoideae|Eriogoneae|Eriogonum|Eucycla|Eriogonum strictum|Eriogonum strictum proliferum','73|8|15|14|197|333|550|1151|2042|9891|8122','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('22308','','','98713126-6f3c-589b-adec-3f4dfd7c1659','Eriogonum strictum var. argenteum S. Stokes','S. Stokes',0,3,'147c669a-2613-54fe-b082-af3e51c35f0e','Eriogonum strictum argenteum','9bc4b2a3-ba92-5540-8f2f-b2e45b133eab','Eriogonum strictum var. argenteum','20b5eeae-5916-58e5-bdad-b933818fc8e7','Eriogonum strict argente','8122','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Eriogonoideae|Eriogoneae|Eriogonum|Eucycla|Eriogonum strictum|Eriogonum strictum proliferum','73|8|15|14|197|333|550|1151|2042|9891|8122','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('22313','','','c15f7ee1-4535-52cf-a65e-4ab232761431','Bistorta vivipara var. macounii (Small ex J. M. Macoun) Soják','(Small ex J. M. Macoun) Soják',0,3,'44411ba4-8286-59fa-8d07-4425953f5368','Bistorta vivipara macounii','aa0cd230-e62c-5d00-a96e-99a30826bcc5','Bistorta vivipara var. macounii','ee76290b-cd07-53e6-8f98-e45f6f4cefa0','Bistorta uiuipar macoun','8105','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Linnaeus|Bistorta vivipara','73|8|15|14|197|248|555|1870|8105','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('22319','','','b6dcefa6-b2f2-5707-96de-8cccceb6022c','Rumex arcticus var. latifolius Tolmatchew','Tolmatchew',0,3,'fb616552-2379-5eb7-9a6f-f44bf3bfe305','Rumex arcticus latifolius','92f00581-adfa-56f9-9a2c-cb6f8d19ceb8','Rumex arcticus var. latifolius','e273ee27-0825-5d2b-b481-c18a892db132','Rumex arctic latifol','8204','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex arcticus','73|8|15|14|197|248|639|1631|8204','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22327','','','cb57005d-9414-5c40-bbed-dbe6299dc07b','Tiniaria cilinodis (Michaux) Small','(Michaux) Small',0,2,'480eb754-6446-5205-987d-b51422718a03','Tiniaria cilinodis','480eb754-6446-5205-987d-b51422718a03','Tiniaria cilinodis','b14d62f8-532d-51a6-83b9-1cec89e85ee6','Tiniaria cilinod','8129','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Fallopia|Fallopia cilinodis','73|8|15|14|197|248|556|1171|8129','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22331','','','2f6fbe3b-aaf8-5f0f-8ae9-764def770338','Tiniaria sachalinensis (F. Schmidt) Janchen','(F. Schmidt) Janchen',0,2,'cdf563b3-f32e-511c-922d-d5ff2440fbe7','Tiniaria sachalinensis','cdf563b3-f32e-511c-922d-d5ff2440fbe7','Tiniaria sachalinensis','5b2d332c-38bc-543c-bc65-18731e0e8e6e','Tiniaria sachalinens','19072','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Reynoutria|Reynoutria sachalinensis','73|8|15|14|197|248|556|28611|19072','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22334','','','fc8ca5e8-b0af-561c-9043-b5595e5492e4','Bilderdykia scandens var. cristata (Engelmann & A. Gray) C. F. Reed','(Engelmann & A. Gray) C. F. Reed',0,3,'d67a3b8b-d698-59d7-8029-92b35f46e7f6','Bilderdykia scandens cristata','d6fe19a9-46fb-594e-be4f-807331774e4e','Bilderdykia scandens var. cristata','39cb30fd-52d6-5ceb-883f-37f1e22ad3a5','Bilderdykia scandens cristat','8135','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Fallopia|Fallopia scandens','73|8|15|14|197|248|556|1171|8135','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22338','','','b2c5f159-a589-5365-a831-94114d687784','Reynoutria scandens var. cristata (Engelmann & A. Gray) Shinners','(Engelmann & A. Gray) Shinners',0,3,'a9871f37-f515-5f03-9575-326a5565e07d','Reynoutria scandens cristata','4e139463-69d4-5876-8be8-c15ad765d80b','Reynoutria scandens var. cristata','4d6bf85f-7630-5e39-844d-d97d76c40008','Reynoutria scandens cristat','8135','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Fallopia|Fallopia scandens','73|8|15|14|197|248|556|1171|8135','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22340','','','4f8ca2fc-8b4f-5800-bf89-5cc76da00735','Tiniaria scandens (Linnaeus) Small','(Linnaeus) Small',0,2,'6137de66-04cc-5fc5-a4d9-81251facd5bc','Tiniaria scandens','6137de66-04cc-5fc5-a4d9-81251facd5bc','Tiniaria scandens','6137de66-04cc-5fc5-a4d9-81251facd5bc','Tiniaria scandens','8135','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Fallopia|Fallopia scandens','73|8|15|14|197|248|556|1171|8135','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22350','','','1a86aab3-89b5-5a1a-b65a-482e728aa5b1','Polygonum latum Small ex Rydberg','Small ex Rydberg',0,2,'4da146ef-b5ce-5152-b07f-24d997b9938c','Polygonum latum','4da146ef-b5ce-5152-b07f-24d997b9938c','Polygonum latum','759a9082-8a45-5198-be3d-65e9e0a526cb','Polygonum lat','22348','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Polygonum|Polygonum ramosissimum|Polygonum ramosissimum ramosissimum','73|8|15|14|197|248|556|1577|24865|8192|22348','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',2);
INSERT INTO core VALUES('22353','','','953a7f40-1efb-5b2e-af2c-3e7776dd65ea','Polygonum triangulum E.P. Bicknell','E.P. Bicknell',0,2,'9fb5ecf1-5346-57fc-817c-2f33dc1d717c','Polygonum triangulum','9fb5ecf1-5346-57fc-817c-2f33dc1d717c','Polygonum triangulum','85b04f5c-12d3-5a9c-b2b4-6602cd654fab','Polygonum triangul','22348','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Polygonum|Polygonum ramosissimum|Polygonum ramosissimum ramosissimum','73|8|15|14|197|248|556|1577|24865|8192|22348','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('22358','','','5bcb1eb9-f924-5296-94a8-2a2cae6dea5f','Polygonum aequale subsp. oedocarpum Lindman','Lindman',0,3,'89c08eab-f9a6-52e0-9479-cb210fd8d26a','Polygonum aequale oedocarpum','9be3f8f9-e725-5ee6-a830-ecea251223bc','Polygonum aequale subsp. oedocarpum','9440acac-ca54-52a8-9f1f-5b5b51048859','Polygonum aequal oedocarp','8168','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Polygonum|Polygonum aviculare|Polygonum aviculare neglectum','73|8|15|14|197|248|556|1577|24865|8165|8168','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('22357','','','cbe2118e-501d-5745-9a7b-7a7ecc6b7db5','Polygonum aviculare var. vegetum Ledebour','Ledebour',0,3,'2977e084-a232-5326-9c87-ddbcc07396d5','Polygonum aviculare vegetum','93a9c6f1-7207-5ea1-a300-c811ecd5003f','Polygonum aviculare var. vegetum','5dc79e03-8cb0-5557-9b56-ecc3b777f315','Polygonum auicular ueget','8164','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Polygonum|Polygonum aviculare|Polygonum aviculare aviculare','73|8|15|14|197|248|556|1577|24865|8165|8164','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('22360','','','4c317d3f-6b4a-5a30-961c-0b04f7eb665f','Polygonum kelloggii var. confertiflorum (Nuttall ex Piper) Dorn','(Nuttall ex Piper) Dorn',0,3,'80353e30-4fa7-5fdd-8f59-d820dad46bab','Polygonum kelloggii confertiflorum','f98696a6-5b16-5694-a6e4-d86cbc997aed','Polygonum kelloggii var. confertiflorum','5290f896-164c-564d-9ef6-b640b6817027','Polygonum kellogg confertiflor','8187','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Duravia|Duravia|Polygonum polygaloides|Polygonum polygaloides confertiflorum','73|8|15|14|197|248|556|1577|24864|24866|8188|8187','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species|subspecies','variety','0','0','0','',2);
INSERT INTO core VALUES('22367','','','1ede7677-79ff-550b-930f-6d34ae5e54f4','Polygonum arifolium var. perfoliatum Linnaeus','Linnaeus',0,3,'926694ec-1003-5fe6-b88b-6d3314b88e20','Polygonum arifolium perfoliatum','b1d3f157-0c4d-53e0-b32c-82de6747dc19','Polygonum arifolium var. perfoliatum','7210fe30-4c28-58d5-bcb0-6ce852f5abde','Polygonum arifoli perfoliat','8154','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Echinocaulon|Persicaria perfoliata','73|8|15|14|197|248|555|1523|2242|8154','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22370','','','71125f9e-3a30-5d7b-8410-a7b0d538b6fd','Truellum sagittatum (Linnaeus) Soják','(Linnaeus) Soják',0,2,'9f0f5635-2bc2-531c-8add-b8a95d304898','Truellum sagittatum','9f0f5635-2bc2-531c-8add-b8a95d304898','Truellum sagittatum','53551290-0861-5607-9da2-132c9b7b8d9c','Truellum sagittat','8157','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Echinocaulon|Persicaria sagittata','73|8|15|14|197|248|555|1523|2242|8157','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('22372','','','6af69a20-33b3-5f97-8ff4-24f32de279e1','Persicaria opelousana (Riddell ex Small) Small','(Riddell ex Small) Small',0,2,'783649f6-51f4-56b8-9c12-5b1ecbfdf9cd','Persicaria opelousana','783649f6-51f4-56b8-9c12-5b1ecbfdf9cd','Persicaria opelousana','52bdff7a-7e82-55b7-9b80-5597e9b1528f','Persicaria opelousan','8145','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Persicaria|Persicaria hydropiperoides','73|8|15|14|197|248|555|1523|2243|8145','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('22376','','','74fc4d8d-e4bd-5e05-b30a-efe2c62e2bfe','Polygonum hydropiperoides var. breviciliatum Fernald','Fernald',0,3,'578b926d-ff1f-5b4c-8fdc-bf2c17d7bc2a','Polygonum hydropiperoides breviciliatum','6901ec0c-5c68-58c6-98ad-c177d77fe157','Polygonum hydropiperoides var. breviciliatum','7134bb18-89a4-5782-85ff-572b581a9668','Polygonum hydropiperoid breuiciliat','8145','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Persicaria|Persicaria hydropiperoides','73|8|15|14|197|248|555|1523|2243|8145','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22388','','','e168ccfe-8a90-5925-9a8e-e0da620461da','Polygonum persicaria var. ruderale (Salisbury) Meisner','(Salisbury) Meisner',0,3,'bdff58ca-713e-5ca9-86ce-e11e256c2a01','Polygonum persicaria ruderale','75b3c237-27f7-5403-92be-72237207379a','Polygonum persicaria var. ruderale','e4f8ee18-d1c3-58e7-b356-0fbdf7641b78','Polygonum persicar ruderal','8149','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Persicaria|Persicaria maculosa','73|8|15|14|197|248|555|1523|2243|8149','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22389','','','2acc9652-95a3-5ab5-9d78-bd64aa4847c0','Persicaria pensylvanica var. dura (Stanford) C.F. Reed','(Stanford) C.F. Reed',0,3,'edca8297-ff34-52e6-810f-744ce8c7b84d','Persicaria pensylvanica dura','a14d8333-d4fc-57f3-a93b-8b875dc2fe15','Persicaria pensylvanica var. dura','5265d665-fe10-59f5-864c-3f0bb3a21b55','Persicaria pensyluanic dur','8153','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Persicaria|Persicaria pensylvanica','73|8|15|14|197|248|555|1523|2243|8153','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22395','','','c1d22ddb-571a-52ec-a952-0226135ab8e3','Polygonum pensylvanicum var. rosiflorum Norton','Norton',0,3,'28a09e4a-6741-5e8e-9839-9d8758a2b6f9','Polygonum pensylvanicum rosiflorum','b5abb34a-4b28-5532-bb2a-ae99beb11dd2','Polygonum pensylvanicum var. rosiflorum','5ec27824-bfd9-5f05-a41c-5abce919064a','Polygonum pensyluanic rosiflor','8153','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Persicaria|Persicaria pensylvanica','73|8|15|14|197|248|555|1523|2243|8153','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22401','','','80fcb216-16c0-5232-bd1b-bd129fc3f35d','Arenaria capillaris Poiret','Poiret',0,2,'aca07f52-34a3-5618-9372-830d5308aff0','Arenaria capillaris','aca07f52-34a3-5618-9372-830d5308aff0','Arenaria capillaris','1fd060c8-a389-5861-aef4-452fd1de4a39','Arenaria capillar','22402','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Eremogoneae|Eremogone|Eremogone capillaris|Eremogone capillaris capillaris','73|8|15|14|106|701|1887|4296|22402','class|subclass|superorder|order|family|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('22406','','','22255d18-ff69-597c-a3d5-3e2f598f91bb','Alsinopsis biflora (Linnaeus) Rydberg','(Linnaeus) Rydberg',0,2,'e172f62c-949a-5c3c-9771-7e11d420448c','Alsinopsis biflora','e172f62c-949a-5c3c-9771-7e11d420448c','Alsinopsis biflora','0085b1bb-8f80-5e30-a531-41542eabb773','Alsinopsis biflor','30501','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sclerantheae|Cherleria|Cherleria biflora','73|8|15|14|106|580|30499|30501','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22414','','','bfefe1d9-eaf1-55f1-9545-bc582f777acb','Arenaria rossii var. columbiana Raup','Raup',0,3,'9758ba48-6fed-5a94-a327-65e942dcd6ba','Arenaria rossii columbiana','37cb57dd-a1ce-5171-986b-0d3a357b05bc','Arenaria rossii var. columbiana','d3f10ff4-357a-500e-a4d9-b498427a523c','Arenaria ross columbian','28301','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sagineae|Sabulina|Sabulina elegans','73|8|15|14|106|671|28296|28301','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22411','','','63022faa-bb35-5ea2-a5fd-c571f1df4ddc','Arenaria elegans Chamisso & Schlechtendal','Chamisso & Schlechtendal',0,2,'012e72a7-290b-5efe-bdd0-31b6b0c87c8e','Arenaria elegans','012e72a7-290b-5efe-bdd0-31b6b0c87c8e','Arenaria elegans','012e72a7-290b-5efe-bdd0-31b6b0c87c8e','Arenaria elegans','28301','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sagineae|Sabulina|Sabulina elegans','73|8|15|14|106|671|28296|28301','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22421','','','264a1e0d-3038-5652-9766-21e1b873610b','Alsinopsis obtusiloba Rydberg','Rydberg',0,2,'35f1e193-dcc4-5561-90a2-0c2af1c0c2d3','Alsinopsis obtusiloba','35f1e193-dcc4-5561-90a2-0c2af1c0c2d3','Alsinopsis obtusiloba','a008c1a8-83d2-5ccd-b5fe-b7e33cb3c61a','Alsinopsis obtusilob','30503','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sclerantheae|Cherleria|Cherleria obtusiloba','73|8|15|14|106|580|30499|30503','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22423','','','2d3fe6cd-256f-5541-944c-e45022f551be','Alsinopsis pusilla (S. Watson) Rydberg','(S. Watson) Rydberg',0,2,'d079ccf5-6563-526b-ae50-2e82f58cc0ae','Alsinopsis pusilla','d079ccf5-6563-526b-ae50-2e82f58cc0ae','Alsinopsis pusilla','7dca046a-d015-52ad-b58d-581cfe47e8df','Alsinopsis pusill','28305','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sagineae|Sabulina|Sabulina pusilla','73|8|15|14|106|671|28296|28305','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22432','','','0355e345-1cdf-52ae-949a-582a28396a3d','Arenaria verna var. propinqua (Richardson) Fernald','(Richardson) Fernald',0,3,'84e1c663-3925-5cf1-8bea-42030a735550','Arenaria verna propinqua','2ae75e1e-9fbb-545c-b4a7-06decf389bef','Arenaria verna var. propinqua','57059820-1977-58cb-a061-46ce62ffd5d6','Arenaria uern propinqu','28307','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sagineae|Sabulina|Sabulina rubella','73|8|15|14|106|671|28296|28307','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22434','','','ce762efd-94a5-59b5-ab65-5155ecf0d928','Tryphane rubella (Wahlenberg) Reichenbach','(Wahlenberg) Reichenbach',0,2,'3434a486-43ca-5620-b143-c8d7b1ceeba1','Tryphane rubella','3434a486-43ca-5620-b143-c8d7b1ceeba1','Tryphane rubella','7f7b96a3-baff-509c-90cf-77bbf9afd8d5','Tryphane rubell','28307','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sagineae|Sabulina|Sabulina rubella','73|8|15|14|106|671|28296|28307','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22439','','','b39c0858-09ca-56df-b599-cbfd7cd4b6d6','Lidia yukonensis (Hultén) Á. Löve & D. Löve','(Hultén) Á. Löve & D. Löve',0,2,'1b7c3e6a-0fb8-5970-9979-91becdaf2c53','Lidia yukonensis','1b7c3e6a-0fb8-5970-9979-91becdaf2c53','Lidia yukonensis','2b19a478-33da-5a89-823b-9c72f454e94a','Lidia yukonens','30504','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sclerantheae|Cherleria|Cherleria yukonensis','73|8|15|14|106|580|30499|30504','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22446','','','64e4604d-9689-5cb0-ade3-f0f24e40c141','Lychnis githago (Linnaeus) Scopoli','(Linnaeus) Scopoli',0,2,'61e39da9-2290-55df-97d4-f1d0d4eef503','Lychnis githago','61e39da9-2290-55df-97d4-f1d0d4eef503','Lychnis githago','8d250b02-2fcd-5cb5-9cfe-12574962a914','Lychnis githag','4244','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Agrostemma|Agrostemma githago|Agrostemma githago githago','73|8|15|14|106|407|791|4245|4244','class|subclass|superorder|order|family|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('22450','','','b1355139-c36f-5eea-8378-27f0d733e4b7','Xamilensis acaulis (Linnaeus) Tzvelev','(Linnaeus) Tzvelev',0,2,'174b9637-f23a-5446-a8de-29649b9f03a8','Xamilensis acaulis','174b9637-f23a-5446-a8de-29649b9f03a8','Xamilensis acaulis','dcb0fdf6-9637-5e3d-a01f-5bad1563cbf6','Xamilensis acaul','4367','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Silene|Siphonomorpha|Silene acaulis','73|8|15|14|106|407|1686|32830|32831|4367','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('22454','','','39bed751-4674-52b7-bb94-01f7ddbb31bf','Anotites debilis Greene','Greene',0,2,'26a1c053-a198-5a2f-9976-d73a41090638','Anotites debilis','26a1c053-a198-5a2f-9976-d73a41090638','Anotites debilis','9fddaccd-ace1-5ba7-b416-acd429287bed','Anotites debil','4390','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Anotites|Silene menziesii','73|8|15|14|106|407|1686|32822|32826|4390','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('22466','','','287bdea7-d73a-5d9c-9a99-c95e23acdeb2','Anotites tenerrima Greene','Greene',0,2,'f1bcd473-8cfc-5257-90f6-086bf9214b14','Anotites tenerrima','f1bcd473-8cfc-5257-90f6-086bf9214b14','Anotites tenerrima','52fb315b-f2e1-5462-af26-5b6b883cce47','Anotites tenerrim','4390','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Anotites|Silene menziesii','73|8|15|14|106|407|1686|32822|32826|4390','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('22472','','','ba20ef78-c66d-559c-ab17-7a20585c9a56','Silene obovata A.E. Porsild','A.E. Porsild',0,2,'aaab1e6a-e6e1-5916-aac3-3cffa2101e19','Silene obovata','aaab1e6a-e6e1-5916-aac3-3cffa2101e19','Silene obovata','999f59a4-abaa-5f6c-8909-ea5e47d818ed','Silene obouat','4390','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Anotites|Silene menziesii','73|8|15|14|106|407|1686|32822|32826|4390','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('22477','','','7613a8b5-6a16-516c-aac3-3c413166271a','Gastrolychnis taimyrensis (Tolmatchew) Czerepanov','(Tolmatchew) Czerepanov',0,2,'def22607-a744-5a8d-a47c-d2488cb3f59f','Gastrolychnis taimyrensis','def22607-a744-5a8d-a47c-d2488cb3f59f','Gastrolychnis taimyrensis','c243a9d0-4f53-588b-8c89-754bc5148752','Gastrolychnis taimyrens','4404','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene ostenfeldii','73|8|15|14|106|407|1686|32822|32829|4404','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('22484','','','90b3ca81-d283-5520-9a6d-414e7bf04096','Silene douglasii var. brachycalyx B.L. Robinson','B.L. Robinson',0,3,'d7c81f45-3233-530b-b824-3d4e6a109aa7','Silene douglasii brachycalyx','1c432e51-4d1e-5f38-931b-a83da0fe6a34','Silene douglasii var. brachycalyx','f71ffc38-7f43-5a6d-960e-1d2107d2510f','Silene douglas brachycalyx','4377','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene douglasii|Silene douglasii douglasii','73|8|15|14|106|407|1686|32822|32829|4378|4377','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('22487','','','d6060f32-5d72-5daf-a18b-c21a9ee4af89','Silene douglasii var. multicaulis (Nuttall ex Torrey & A. Gray) B. L. Robinson','(Nuttall ex Torrey & A. Gray) B. L. Robinson',0,3,'3a3f18de-aaab-5ac6-8be9-195d01d03065','Silene douglasii multicaulis','cae0bd2a-0d42-5352-be94-9ffa1e4b8bc1','Silene douglasii var. multicaulis','7b273fa0-e613-5f2d-b462-ab7f00742353','Silene douglas multicaul','4377','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene douglasii|Silene douglasii douglasii','73|8|15|14|106|407|1686|32822|32829|4378|4377','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',2);
INSERT INTO core VALUES('22489','','','11d16fc8-d095-5838-825d-7adac265c9ba','Silene macrocalyx (B.L. Robinson) Howell','(B.L. Robinson) Howell',0,2,'6673925c-08df-546a-98d5-0f516e7d7b36','Silene macrocalyx','6673925c-08df-546a-98d5-0f516e7d7b36','Silene macrocalyx','6673925c-08df-546a-98d5-0f516e7d7b36','Silene macrocalyx','4377','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene douglasii|Silene douglasii douglasii','73|8|15|14|106|407|1686|32822|32829|4378|4377','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('22499','','','dd2c9600-cc37-50ec-bff7-36e914db7b36','Silene hallii S. Watson','S. Watson',0,2,'1bdc97fa-c054-5402-b845-83efe754ccbd','Silene hallii','1bdc97fa-c054-5402-b845-83efe754ccbd','Silene hallii','52ef3944-a7be-5cdb-a711-e1db4d91a233','Silene hall','4396','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene scouleri|Silene scouleri hallii','73|8|15|14|106|407|1686|32822|32829|4397|4396','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('22502','','','632ea193-efaa-56cd-9479-1202309d7a49','Silene scouleri var. concolor (Greene) C. L. Hitchcock & Maguire','(Greene) C. L. Hitchcock & Maguire',0,3,'19e8d6e5-5376-5360-b98a-79082dddb94b','Silene scouleri concolor','7eb12b0d-50f6-5d63-9a3c-1609bb482c94','Silene scouleri var. concolor','1631c542-9c19-5ded-bcb4-bb6554e572c2','Silene scouler concolor','4396','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene scouleri|Silene scouleri hallii','73|8|15|14|106|407|1686|32822|32829|4397|4396','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('22514','','','12b958bb-efb7-5232-9cee-78020994030d','Arabis humifusa var. pubescens S. Watson','S. Watson',0,3,'88d3bf73-e1a4-53ea-a21d-9ecb13f21c22','Arabis humifusa pubescens','76ddc1e5-fff4-5651-af02-f6c43625711c','Arabis humifusa var. pubescens','9443ef9d-2870-5ea1-921d-1cd4ed653095','Arabis humifus pubescens','3885','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Camelineae|Arabidopsis|Arabidopsis arenicola','73|8|11|10|98|437|839|3885','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22522','','','b81b13fd-e87b-5295-93b8-c933479af16b','Erysimum nuttallii Kuntze','Kuntze',0,2,'ad6125b7-3e53-55fd-8100-cbd4b0bae7da','Erysimum nuttallii','ad6125b7-3e53-55fd-8100-cbd4b0bae7da','Erysimum nuttallii','7ef1525f-8f7c-5484-a1d1-40fc9cac6f3e','Erysimum nuttall','3899','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Arabis|Arabis nuttallii','73|8|11|10|98|438|840|3899','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22524','','','f6cdd2d0-0a4a-55a4-b5fa-fbb81ec1491e','Arabis pycnocarpa var. reducta M. Hopkins','M. Hopkins',0,3,'750e28d0-7114-549e-b782-f3c54842e679','Arabis pycnocarpa reducta','ce9c02ce-3af6-53dd-bf36-3d750d019f61','Arabis pycnocarpa var. reducta','9d995b88-fb97-51f3-933d-6fdda0f9a91d','Arabis pycnocarp reduct','3894','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Arabis|Arabis pycnocarpa','73|8|11|10|98|438|840|3894','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22528','','','d54fde40-346d-5602-bdc3-d50456caba32','Bunias cakile Linnaeus','Linnaeus',0,2,'328ce992-d48b-5eec-a5d7-5a13191fe47b','Bunias cakile','328ce992-d48b-5eec-a5d7-5a13191fe47b','Bunias cakile','65f33d0d-5ae4-56f8-bc17-45636a0a08af','Bunias cakil','3938','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Brassiceae|Cakile|Cakile maritima|Cakile maritima maritima','73|8|11|10|98|470|926|3939|3938','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('22534','','','6686db69-ae89-52f1-b7d4-9b581348482c','Cakile maritima var. americana (Nuttall) Torrey & A. Gray','(Nuttall) Torrey & A. Gray',0,3,'c8338529-8eaa-5e18-9e5a-fa8cd9d00570','Cakile maritima americana','1499775e-fef8-5fdc-9158-8d91a8502496','Cakile maritima var. americana','620943c0-71f5-5efe-8ecf-e026365dfab4','Cakile maritim american','3935','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Brassiceae|Cakile|Cakile edentula|Cakile edentula edentula|Cakile edentula edentula edentula','73|8|11|10|98|470|926|9885|3936|3935','class|subclass|superorder|order|family|tribe|genus|species|subspecies|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('22536','','','0c7a2789-2937-5a05-bdc2-cb6a552f5082','Erysimum orientale (Linnaeus) Crantz','(Linnaeus) Crantz',0,2,'b5520d23-a5bf-5723-8283-0cc0b47c40f0','Erysimum orientale','b5520d23-a5bf-5723-8283-0cc0b47c40f0','Erysimum orientale','078d47b9-3627-516e-9640-6d9b21ad018b','Erysimum oriental','29982','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Conringieae|Conringia|Conringia orientalis','73|8|11|10|98|22561|1027|29982','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22544','','','20f151d2-1539-5cba-970a-e3e1368ca8bb','Eutrema edwardsii subsp. penlandii (Rollins) W.A. Weber','(Rollins) W.A. Weber',0,3,'a6b08837-f4c5-5361-a471-593f60c2ffb2','Eutrema edwardsii penlandii','8e4d949d-f046-5bad-b0e7-2318385a6553','Eutrema edwardsii subsp. penlandii','ab7d11c4-4a84-5e77-935f-8c73c25bb348','Eutrema edwards penland','4049','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Eutremeae|Eutrema|Eutrema edwardsii','73|8|11|10|98|554|1168|4049','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('22549','','','02e52fdb-7b13-56f7-ada2-86f8fa22d062','Smelowskia calycina var. integrifolia (Seeman) Rollins','(Seeman) Rollins',0,3,'87ee7f9f-3f6f-5f79-8e0d-ec027c39ed03','Smelowskia calycina integrifolia','dbf0eb3f-a009-5112-993c-02a371fa84ab','Smelowskia calycina var. integrifolia','d94d0b82-08fa-5ba9-8cd7-d02b0249db30','Smelowskia calycin integrifol','9752','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Smelowskieae|Smelowskia|Smelowskia porsildii','73|8|11|10|98|679|1694|9752','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22553','','','d8abf847-2f31-5d74-b7b8-485c14b43006','Thelypodium laciniatum var. streptanthoides (Leiberg ex Piper) Payson','(Leiberg ex Piper) Payson',0,3,'927dac98-38ec-5a70-b371-9a9f6cc01e22','Thelypodium laciniatum streptanthoides','826b72a3-5d46-5375-b585-b8a6375b7a44','Thelypodium laciniatum var. streptanthoides','31888b11-5991-5126-8638-677626c310b5','Thelypodium laciniat streptanthoid','4132','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Thelypodieae|Thelypodium|Thelypodium laciniatum','73|8|11|10|98|685|1752|4132','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('22567','','','ccd46034-5bd4-5fbf-8b3e-6d125b55939a','Sisymbrium curvisiliqua Hooker','Hooker',0,2,'1616cf82-a62f-50ba-aed6-743a3c424f66','Sisymbrium curvisiliqua','1616cf82-a62f-50ba-aed6-743a3c424f66','Sisymbrium curvisiliqua','b0e4e72a-3493-551c-9d75-9528839ef20e','Sisymbrium curuisiliqu','4109','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa curvisiliqua','73|8|11|10|98|445|1626|4109','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22574','','','2fe0444e-24b4-565e-9c70-f929d9f44e11','Radicula palustris (Linnaeus) Moench','(Linnaeus) Moench',0,2,'34ae5b03-60e2-5dbc-8f8b-4ce8860c0d9c','Radicula palustris','34ae5b03-60e2-5dbc-8f8b-4ce8860c0d9c','Radicula palustris','e5957489-de8c-542d-9a4c-9b17873989b2','Radicula palustr','4113','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa palustris|Rorippa palustris palustris','73|8|11|10|98|445|1626|4112|4113','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('22578','','','2fbfc31d-1706-5fb1-adef-1628f0a76518','Braya alpina var. glabella (Richardson) S. Watson','(Richardson) S. Watson',0,3,'6819af4f-3205-5993-8430-2e49b2a5ff3f','Braya alpina glabella','9413ee76-2255-5fca-83a2-edce3e7cf6aa','Braya alpina var. glabella','1a0706c8-f3a4-5768-9189-b4db2f188074','Braya alpin glabell','3927','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Euclidieae|Braya|Braya glabella|Braya glabella glabella','73|8|11|10|98|471|912|3928|3927','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('22577','','','975c5a58-8878-52f2-bd91-837e214194b0','Torularia humilis (C.A. Meyer) O. E. Schulz','(C.A. Meyer) O. E. Schulz',0,2,'d848d9d7-4370-5467-984f-d07f2d088d57','Torularia humilis','d848d9d7-4370-5467-984f-d07f2d088d57','Torularia humilis','671919f2-da6a-5f0c-8279-d046ca68fd9b','Torularia humil','4086','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Euclidieae|Braya|Braya humilis|Braya humilis humilis','73|8|11|10|98|471|912|4087|4086','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('22587','','','9d819b21-a1a6-564e-9058-b84800e12bb5','Sarracenia purpurea var. ripicola B. Boivin','B. Boivin',0,3,'6f9adc68-3f44-52a8-97e6-9bf306d7a1c5','Sarracenia purpurea ripicola','71e1511a-eb5a-5b38-bb84-27c6f55b36b8','Sarracenia purpurea var. ripicola','c88bbd45-522e-5032-864e-f83f582781f2','Sarracenia purpure ripicol','9222','Equisetopsida|Magnoliidae|Asteranae|Ericales|Sarraceniaceae|Sarracenia|Sarracenia purpurea|Sarracenia purpurea purpurea','73|8|4|27|214|1650|9223|9222','class|subclass|superorder|order|family|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('22586','','','e75c75f3-5134-54c2-98a2-be0a1ce5627f','Shortia dentata Rafinesque','Rafinesque',0,2,'cfd7496a-b1fd-5c01-96f2-565793924329','Shortia dentata','cfd7496a-b1fd-5c01-96f2-565793924329','Shortia dentata','a3bc6418-7649-5203-a98a-1fee829a741f','Shortia dentat','27708','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Borodinia|Borodinia dentata','73|8|11|10|98|698|27706|27708','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22591','','','c59ac94c-287b-5975-843d-ea91b7943d4b','Anagallis caerulea Linnaeus','Linnaeus',0,2,'e29a1939-e735-5479-95e8-c8bfc0700efd','Anagallis caerulea','e29a1939-e735-5479-95e8-c8bfc0700efd','Anagallis caerulea','7e8c77ad-8650-5f3f-9ae9-80f7b9284d7b','Anagallis caerule','28273','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Lysimachioideae|Lysimachia|Lysimachia arvensis','73|8|4|27|202|268|1383|28273','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22597','','','3264c8aa-9318-5509-9f05-6ab267a4f7ed','Lysimachia validula (Greene) Handel-Mazzetti','(Greene) Handel-Mazzetti',0,2,'a4a501ab-90c1-545f-b77c-16a98aa8f669','Lysimachia validula','a4a501ab-90c1-545f-b77c-16a98aa8f669','Lysimachia validula','703af63c-a431-5c73-9609-f84a97a06282','Lysimachia ualidul','6687','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Lysimachioideae|Lysimachia|Lysimachia hybrida','73|8|4|27|202|268|1383|6687','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22596','','','4ad05750-c31f-5480-a554-87a6eb41d2a2','Lysimachia ciliata var. validula (Greene) Kearney & Peebles','(Greene) Kearney & Peebles',0,3,'05c64c99-3604-5271-b324-c7682f138af4','Lysimachia ciliata validula','cb1cfd04-d870-5bbd-b0a8-6d71009ed354','Lysimachia ciliata var. validula','1a88a3d6-8d1f-512b-9f27-2e982ebca5c1','Lysimachia ciliat ualidul','6687','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Lysimachioideae|Lysimachia|Lysimachia hybrida','73|8|4|27|202|268|1383|6687','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22602','','','8d128855-36d2-5f04-8d5d-91f1978b82de','Steironema verticillatum Greene','Greene',0,2,'14dad17d-d704-561a-85a1-1a3ea5671245','Steironema verticillatum','14dad17d-d704-561a-85a1-1a3ea5671245','Steironema verticillatum','c078330d-e64c-5800-a414-b8f3ddacb7bc','Steironema uerticillat','6687','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Lysimachioideae|Lysimachia|Lysimachia hybrida','73|8|4|27|202|268|1383|6687','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22609','','','825ec95c-2453-5ee8-a41d-3b53a8c45a48','Lysimachia quadrifolia var. variegata Peck','Peck',0,3,'b8a0a346-df57-5102-b507-98a99c88f906','Lysimachia quadrifolia variegata','f9da5b85-3d28-5164-ae2d-18384084d7e0','Lysimachia quadrifolia var. variegata','cd82dfc6-03d1-511a-b5bc-1c2ce27f422c','Lysimachia quadrifol uariegat','6692','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Lysimachioideae|Lysimachia|Lysimachia quadrifolia','73|8|4|27|202|268|1383|6692','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22612','','','5108594c-1e51-5793-9ed5-ae7b0121a769','Lysimachia terrestris var. ovata (E.L. Rand & Redfield) Fernald','(E.L. Rand & Redfield) Fernald',0,3,'6701a8ef-f81a-525e-a72e-e890ec51a31b','Lysimachia terrestris ovata','4c075dab-6729-5050-980f-565e0d5e139e','Lysimachia terrestris var. ovata','1258817e-162b-508f-9ddc-1fefd05cdfa0','Lysimachia terrestr ouat','6693','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Lysimachioideae|Lysimachia|Lysimachia terrestris','73|8|4|27|202|268|1383|6693','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22621','','','6defb0ac-795c-5105-bb5a-7172925b6777','Trientalis europaea var. arctica (Fischer ex Hooker) Ledebour','(Fischer ex Hooker) Ledebour',0,3,'d8247dcd-eb78-57f6-b9b6-3f8377e6cc8a','Trientalis europaea arctica','4df24126-f7cb-5e45-9a29-e409fc1e77bd','Trientalis europaea var. arctica','68d69d57-6e90-5879-a962-e6978d40f12c','Trientalis europae arctic','28276','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Lysimachioideae|Lysimachia|Lysimachia europaea','73|8|4|27|202|268|1383|28276','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('22623','','','a0ebabc3-5834-5054-b454-8473715db392','Anacampseros telephioides (Michaux) Haworth','(Michaux) Haworth',0,2,'322e2866-8ffe-55e9-9848-8467a03e5e8d','Anacampseros telephioides','322e2866-8ffe-55e9-9848-8467a03e5e8d','Anacampseros telephioides','e6e99ebd-e395-5518-b40f-f4ddf72d6dd0','Anacampseros telephioid','4682','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Sempervivoideae|Sedeae|Hylotelephium|Hylotelephium telephioides','73|8|67|66|117|347|585|1270|4682','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22632','','','f7ba69c9-d117-5d85-822b-7a94879fe825','Etiosedum annuum (Linnaeus) Á. Löve & D. Löve','(Linnaeus) Á. Löve & D. Löve',0,2,'11685332-a874-53b5-a0dd-03d404b023bb','Etiosedum annuum','11685332-a874-53b5-a0dd-03d404b023bb','Etiosedum annuum','bfff3287-9dbd-5cb3-a61c-c72368d92595','Etiosedum annu','4664','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Sempervivoideae|Sedeae|Sedum|Sedum annuum','73|8|67|66|117|347|585|1673|4664','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22636','','','7b05dcb9-397e-5d88-90f9-61d37a6a76f2','Crassula saginoides (Maximowicz) M. Bywater & Wickens','(Maximowicz) M. Bywater & Wickens',0,2,'58342ffc-59d1-5fae-ba2a-3fc223252e3b','Crassula saginoides','58342ffc-59d1-5fae-ba2a-3fc223252e3b','Crassula saginoides','664a80ad-9237-5089-b714-bec505869523','Crassula saginoid','4686','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Crassuloideae|Crassula|Crassula aquatica','73|8|67|66|117|384|1762|4686','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22642','','','5990428b-b8db-5c3f-b668-c74046f86758','Grossularia divaricata (Douglas) Coville & Britton','(Douglas) Coville & Britton',0,2,'83b1902c-6ef2-5493-8c7e-669239c09eea','Grossularia divaricata','83b1902c-6ef2-5493-8c7e-669239c09eea','Grossularia divaricata','82b8bdae-4861-5198-85d2-0be17c040580','Grossularia diuaricat','6063','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Grossulariaceae|Ribes|Ribes divaricatum|Ribes divaricatum divaricatum','73|8|67|66|137|1623|6064|6063','class|subclass|superorder|order|family|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('22656','','','fbf8cf17-a967-58a4-9f2b-f98fe9992896','Primula groenlandica (Warming) A.W. Hill','(Warming) A.W. Hill',0,2,'32c380dd-e377-51e4-81aa-69ddc647daef','Primula groenlandica','32c380dd-e377-51e4-81aa-69ddc647daef','Primula groenlandica','79b40139-bc71-5378-b74e-008f8b5359f4','Primula groenlandic','8371','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Primuleae|Primula|Aleuritia|Armerina|Primula egaliksensis','73|8|4|27|202|271|659|1588|22665|2248|8371','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('22660','','','f9686306-c391-5591-b790-b376fd2379e0','Primula americana Rydberg','Rydberg',0,2,'f2183ace-0fa9-57be-8450-5d4c4c5650bd','Primula americana','f2183ace-0fa9-57be-8450-5d4c4c5650bd','Primula americana','21e97be2-c5b9-59cc-b8c0-cfc1cce59753','Primula american','8373','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Primuleae|Primula|Aleuritia|Aleuritia|Primula incana','73|8|4|27|202|271|659|1588|22665|22666|8373','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('22670','','','bb555edd-76d1-5a9d-a05b-d9a0d681edad','Dodecatheon conjugens var. beamishiae B. Boivin','B. Boivin',0,3,'0982d347-0041-5310-a89d-9fba73dfda37','Dodecatheon conjugens beamishiae','b38fa727-8863-5c8c-92ee-6140884bb12b','Dodecatheon conjugens var. beamishiae','6a14182d-7d77-57e6-9086-eaaeaff1eb58','Dodecatheon coniugens beamishi','8352','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Primuleae|Primula|Auriculastrum|Dodecatheon|Primula conjugens|Primula conjugens viscida','73|8|4|27|202|271|659|1588|22667|22668|8351|8352','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('22672','','','b79f9be6-c860-5421-8d39-21e8252f4964','Dodecatheon pulchellum (Rafinesque) Merrill var. pulchellum (Rafinesque) Merrill','(Rafinesque) Merrill',0,3,'69009977-9851-5d90-9a3f-61dea9c12e08','Dodecatheon pulchellum pulchellum','c796e84e-5f53-5dad-a8c0-ff787e8b80d7','Dodecatheon pulchellum var. pulchellum','9b2c990e-7b45-52ae-81bb-88f1ebb26faf','Dodecatheon pulchell pulchell','8360','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Primuleae|Primula|Auriculastrum|Dodecatheon|Primula pauciflora|Primula pauciflora pauciflora','73|8|4|27|202|271|659|1588|22667|22668|8354|8360','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('22687','','','b5c9f767-ff45-5ca7-86b0-3067bf60ea21','Saxifraga pulvinata Small','Small',0,2,'94e6dc77-4a31-53e7-9cd6-eee59c270f98','Saxifraga pulvinata','94e6dc77-4a31-53e7-9cd6-eee59c270f98','Saxifraga pulvinata','cbe58d0e-2c38-5014-9cae-2ecc43a8712f','Saxifraga puluinat','9296','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Saxifraga|Porphyrion|Saxifraga oppositifolia|Saxifraga oppositifolia smalliana','73|8|67|66|216|1655|2332|9295|9296','class|subclass|superorder|order|family|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('22690','','','9426cfa7-ac38-58d6-baf6-e1d11b10ba3d','Saxifraga punctata subsp. porsildiana Calder & Savile','Calder & Savile',0,3,'f072addf-686d-546c-a980-d11ff32c7cb3','Saxifraga punctata porsildiana','28381e69-bcc9-5189-8197-cb5fea4ac80e','Saxifraga punctata subsp. porsildiana','19f67e74-15ef-5d14-a869-3577f4add5db','Saxifraga punctat porsildian','9256','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Rotundifoliatae|Micranthes nelsoniana|Micranthes nelsoniana porsildiana','73|8|67|66|216|1851|33506|9253|9256','class|subclass|superorder|order|family|genus|section|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('22692','','','92b3dc81-dcf6-5484-88d5-449739ae96fd','Saxifraga nelsoniana subsp. pacifica (Hultén) Hultén','(Hultén) Hultén',0,3,'849e4a2a-a46b-5093-9986-96d45239789c','Saxifraga nelsoniana pacifica','f55dcf91-f116-5e55-9c02-f192f5070240','Saxifraga nelsoniana subsp. pacifica','8fb8d154-c784-5773-8ae6-db887a40aaf3','Saxifraga nelsonian pacific','9256','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Rotundifoliatae|Micranthes nelsoniana|Micranthes nelsoniana porsildiana','73|8|67|66|216|1851|33506|9253|9256','class|subclass|superorder|order|family|genus|section|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('22695','','','a1e42e33-65ac-5e65-b582-269d65e55a1f','Pyrola maculata Linnaeus','Linnaeus',0,2,'03e049e8-3cb1-51c2-ac7b-287b0870ed6b','Pyrola maculata','03e049e8-3cb1-51c2-ac7b-287b0870ed6b','Pyrola maculata','4bf9f588-522b-5a08-9551-a420d24ee7bd','Pyrola maculat','5505','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Monotropoideae|Pyroleae|Chimaphila|Chimaphila maculata','73|8|4|27|129|261|504|988|5505','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22697','','','4913f6f3-42f5-5d16-9715-c1695537c8f5','Pyrola menziesii R. Brown','R. Brown',0,2,'dd2ea94c-178c-5776-99c9-4aff15e13c8e','Pyrola menziesii','dd2ea94c-178c-5776-99c9-4aff15e13c8e','Pyrola menziesii','9db76162-0d26-5d7b-aeba-2e2e6c7007cf','Pyrola menzies','5506','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Monotropoideae|Pyroleae|Chimaphila|Chimaphila menziesii','73|8|4|27|129|261|504|988|5506','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22702','','','761246da-30fa-56ea-a362-e31888f83656','Andromeda tetragona Linnaeus','Linnaeus',0,2,'2857f12e-afc0-5d33-8e3a-c7ba5627293a','Andromeda tetragona','2857f12e-afc0-5d33-8e3a-c7ba5627293a','Andromeda tetragona','67c5b731-e5a5-559e-b371-7fc50c705f42','Andromeda tetragon','5502','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Cassiopoideae|Cassiope|Cassiope tetragona|Cassiope tetragona tetragona','73|8|4|27|129|306|957|5501|5502','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('22707','','','4ab65057-7316-5bc7-8c30-aa0d29b0e7d9','Rhododendron ashleyi Coker','Coker',0,2,'dea9db8a-b60b-5cce-b32a-fb569aa88f95','Rhododendron ashleyi','dea9db8a-b60b-5cce-b32a-fb569aa88f95','Rhododendron ashleyi','e38e6496-6b25-5964-aacb-aa6fde76cdcf','Rhododendron ashley','5560','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Ericoideae|Rhodoreae|Rhododendron|Rhododendron maximum','73|8|4|27|129|297|621|1620|5560','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22711','','','e30dc1b3-7df2-50fe-be97-b8cd49f8add3','Cyanococcus cuthbertii Small','Small',0,2,'29380d73-a62e-5c93-8331-a2a56d9c0ba6','Cyanococcus cuthbertii','29380d73-a62e-5c93-8331-a2a56d9c0ba6','Cyanococcus cuthbertii','b5e99d83-c015-5e31-b779-95c16e990e51','Cyanococcus cuthbert','5569','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Cyanococcus|Vaccinium corymbosum','73|8|4|27|129|269|563|1806|2163|5569','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('22717','','','cac5d8d7-6e21-53af-8681-c192b6e12ed0','Cyanococcus virgatus (Aiton) Small','(Aiton) Small',0,2,'6b4be3f3-a826-53c5-9c44-36402f00895d','Cyanococcus virgatus','6b4be3f3-a826-53c5-9c44-36402f00895d','Cyanococcus virgatus','e68b41d1-6ee0-5d4a-8e01-5f1d1f9b0dbc','Cyanococcus uirgat','5569','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Cyanococcus|Vaccinium corymbosum','73|8|4|27|129|269|563|1806|2163|5569','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('22726','','','bee4af15-bd50-51d5-a99d-7a2c67e9341e','Vaccinium simulatum Small','Small',0,2,'b356ec76-1daf-5b33-ac1f-3ac9f8ca50f6','Vaccinium simulatum','b356ec76-1daf-5b33-ac1f-3ac9f8ca50f6','Vaccinium simulatum','6c5470ba-d4fe-5887-95bd-7a72553d7a5f','Vaccinium simulat','5569','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Cyanococcus|Vaccinium corymbosum','73|8|4|27|129|269|563|1806|2163|5569','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('22729','','','a7a15485-e9ed-5476-b778-32c55eba87af','Arum dracontium Linnaeus','Linnaeus',0,2,'02597de9-eb62-54b5-bf43-d4333a0198c5','Arum dracontium','02597de9-eb62-54b5-bf43-d4333a0198c5','Arum dracontium','80561dbc-972e-595c-8a01-8bec051ebb07','Arum draconti','2672','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Araceae|Aroideae|Arisaemateae|Arisaema|Arisaema dracontium','73|8|2|1|86|278|442|852|2672','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22730','','','8e128272-8d45-523c-a09b-aa641735bb3e','Muricauda dracontium (Linnaeus) Small','(Linnaeus) Small',0,2,'44b417ae-ee73-5995-834a-478484eb5ce5','Muricauda dracontium','44b417ae-ee73-5995-834a-478484eb5ce5','Muricauda dracontium','2b7d5172-cdc5-5127-b3f7-488d424059fc','Muricauda draconti','2672','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Araceae|Aroideae|Arisaemateae|Arisaema|Arisaema dracontium','73|8|2|1|86|278|442|852|2672','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22738','','','045c727b-8e11-5c36-ac30-6d26bf795a41','Najas indica var. gracillima A. Braun ex Engelmann','A. Braun ex Engelmann',0,3,'32c25496-b862-56f2-844f-f272a9b31cc5','Najas indica gracillima','f79b796e-9f5a-5c27-9eef-b2e9d7efa839','Najas indica var. gracillima','246bc89c-ecb6-5cec-8655-581a16ef0851','Najas indic gracillim','6123','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Hydrocharitaceae|Hydrilloideae|Najas|Najas gracillima','73|8|2|1|143|365|1450|6123','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('22744','','','33b3b78e-d7fa-5488-bced-a8c345f04221','Wolffia papulifera C.H. Thompson','C.H. Thompson',0,2,'4f395b62-92ff-532a-9f17-16d3291f625c','Wolffia papulifera','4f395b62-92ff-532a-9f17-16d3291f625c','Wolffia papulifera','fa258525-988a-5ab6-b511-78e50499c08f','Wolffia papulifer','6496','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Araceae|Lemnoideae|Wolffia|Wolffia brasiliensis','73|8|2|1|86|353|1826|6496','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22750','','','11653b56-8354-5dc1-b6d5-12b3d56f8b4c','Potamogeton interior Rydberg','Rydberg',0,2,'6abf5098-f457-519b-a586-6e9acf03adbc','Potamogeton interior','6abf5098-f457-519b-a586-6e9acf03adbc','Potamogeton interior','6abf5098-f457-519b-a586-6e9acf03adbc','Potamogeton interior','8338','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Stuckenia|Stuckenia filiformis','73|8|2|1|201|1723|8338','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22753','','','a069175a-75d8-57b8-9b22-b6392ff69aad','Potamogeton marinus var. occidentalis J.W. Robbins','J.W. Robbins',0,3,'a7b9273a-d1f7-59bd-a1e9-31e2cfe632cb','Potamogeton marinus occidentalis','0f62f014-a9f8-597f-9e62-c370106804e3','Potamogeton marinus var. occidentalis','f55c604e-f94d-5e2f-93c6-91cf518dfafd','Potamogeton marin occidental','8338','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Stuckenia|Stuckenia filiformis','73|8|2|1|201|1723|8338','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22758','','','51e41d37-a4e2-5fed-8093-388f4fafb45f','Potamogeton tenuifolius var. subellipticus (Fernald) Fernald','(Fernald) Fernald',0,3,'6b87db15-af6b-5ce9-a285-fb8fd2bc259b','Potamogeton tenuifolius subellipticus','00b091a9-b315-517a-834e-d2a8c534d9f3','Potamogeton tenuifolius var. subellipticus','9161a994-15da-5d96-9e6c-8529260a0ea6','Potamogeton tenuifol subelliptic','8290','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Potamogeton|Potamogeton alpinus','73|8|2|1|201|1585|8290','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22762','','','daf3844d-a748-5f12-aed8-e518d3c6771b','Potamogeton gramineus var. maximus Morong','Morong',0,3,'579233d4-fdc0-5d97-bf7b-3406d7cb7441','Potamogeton gramineus maximus','59cc1d7b-24cc-50c3-af1f-cb829a07bd48','Potamogeton gramineus var. maximus','0e6f8d27-c3b5-526a-88f2-a6518638c811','Potamogeton gramine maxim','8301','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Potamogeton|Potamogeton gramineus','73|8|2|1|201|1585|8301','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22767','','','ab2def1f-b882-52bc-a2c5-2e8e7dc704a6','Potamogeton foliosus var. fibrillosus (Fernald) R.R. Haynes & Reveal','(Fernald) R.R. Haynes & Reveal',0,3,'d1ed3ebe-b009-57d6-ae13-30dd72270eb3','Potamogeton foliosus fibrillosus','af47100e-35bc-52d8-9cbf-448dca920ada','Potamogeton foliosus var. fibrillosus','404cf497-3ca3-5c96-a9db-ef03ae640e68','Potamogeton folios fibrillos','8297','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Potamogeton|Potamogeton foliosus|Potamogeton foliosus fibrillosus','73|8|2|1|201|1585|8298|8297','class|subclass|superorder|order|family|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('22773','','','8a6fc261-1735-5fac-a6c3-eeea45139fa4','Potamogeton berchtoldii var. lacunatus (Hagström) Fernald','(Hagström) Fernald',0,3,'bbfec7a3-ff21-5b75-9ccb-1e939d137278','Potamogeton berchtoldii lacunatus','a44796fb-e32e-54a3-84ed-918ae63e94a8','Potamogeton berchtoldii var. lacunatus','083b3f31-9702-5681-8171-63030a3ac694','Potamogeton berchtold lacunat','30810','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Potamogeton|Potamogeton berchtoldii|Potamogeton berchtoldii berchtoldii','73|8|2|1|201|1585|19380|30810','class|subclass|superorder|order|family|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('22775','','','bab02c39-cd73-58a2-813a-0468fec49cc9','Potamogeton berchtoldii var. tenuissimus (Mertens & W.D.J. Koch) Fernald','(Mertens & W.D.J. Koch) Fernald',0,3,'b883871c-5b83-5b1c-9c87-d7e6317560a1','Potamogeton berchtoldii tenuissimus','ecbf1ac8-d488-5677-ae48-df4755fe7a6c','Potamogeton berchtoldii var. tenuissimus','e30cbdc9-ee0a-5b7b-929f-1f61fe5c9357','Potamogeton berchtold tenuissim','30810','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Potamogeton|Potamogeton berchtoldii|Potamogeton berchtoldii berchtoldii','73|8|2|1|201|1585|19380|30810','class|subclass|superorder|order|family|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('22784','','','6c768628-a98a-5ef4-9d97-67256c0d88f3','Sparganium erectum subsp. stoloniferum (Graebner) C.D.K. Cook & M.S. Nicholls nom. illeg.','(Graebner) C.D.K. Cook & M.S. Nicholls',0,3,'b9f96a1f-44a4-5d14-98ae-4a85511b5e16','Sparganium erectum stoloniferum','aa3ae3bd-ad97-54b6-bb98-7b663305f93d','Sparganium erectum subsp. stoloniferum','85bbd15d-05a6-5bdc-8172-959767e012ee','Sparganium erect stolonifer','9392','Equisetopsida|Magnoliidae|Lilianae|Poales|Typhaceae|Sparganium|Sparganium|Sparganium eurycarpum','73|8|2|55|231|1703|33647|9392','class|subclass|superorder|order|family|genus|subgenus|species','subspecies','0','0','0','',4);
INSERT INTO core VALUES('22789','','','10e5fbbc-2d14-54e4-b1fa-dbc6d29b0ca1','Xyris flexuosa var. pusilla A. Gray','A. Gray',0,3,'62616ed0-8e21-539d-84da-480425054764','Xyris flexuosa pusilla','5c3351d9-def6-5f03-90cc-a585f3621b08','Xyris flexuosa var. pusilla','b51e5102-642f-5b9f-b667-98e65be35e39','Xyris flexuos pusill','9550','Equisetopsida|Magnoliidae|Lilianae|Poales|Xyridaceae|Xyridoideae|Xyris|Xyris montana','73|8|2|55|239|387|1834|9550','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22794','','','f4eb106f-6092-59a8-9c80-2cecbb14e7f6','Yucca stricta J. Sims','J. Sims',0,2,'2dbbe1d1-c9af-57be-a462-fa0ed5a00adb','Yucca stricta','2dbbe1d1-c9af-57be-a462-fa0ed5a00adb','Yucca stricta','f89c7ffc-a022-52e5-8e83-d80ad07bc5a1','Yucca strict','2459','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Agavoideae|Yucca|Yucca glauca','73|8|2|6|89|299|1836|2459','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22802','','','cdfa7cea-4892-57be-a6d3-b3d3532f677d','Dioscorea megaptera Rafinesque','Rafinesque',0,2,'0c384972-1593-517d-bf21-511346c5dad9','Dioscorea megaptera','0c384972-1593-517d-bf21-511346c5dad9','Dioscorea megaptera','4717232b-8ac3-5702-b934-556a9ef4680c','Dioscorea megapter','5353','Equisetopsida|Magnoliidae|Lilianae|Dioscoreales|Dioscoreaceae|Dioscorea|Dioscorea villosa','73|8|2|23|123|1097|5353','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22806','','','e2719181-69d8-5dc8-8deb-8bcc1a894cdd','Dioscorea quaternata var. glauca (Muhlenberg ex L.C. Beck) Fernald','(Muhlenberg ex L.C. Beck) Fernald',0,3,'71f67f49-aca7-5b98-a152-88e32f72132b','Dioscorea quaternata glauca','4e238b0d-9104-5af0-8fb4-a55d61d59edb','Dioscorea quaternata var. glauca','f10e8a0e-5ea6-53d0-9a84-cda9c2d63968','Dioscorea quaternat glauc','5353','Equisetopsida|Magnoliidae|Lilianae|Dioscoreales|Dioscoreaceae|Dioscorea|Dioscorea villosa','73|8|2|23|123|1097|5353','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('22815','','','817d5c11-e8b7-573a-b938-e5d75b8764e2','Dioscorea villosa subsp. paniculata (Michaux) R. Knuth','(Michaux) R. Knuth',0,3,'b981d3cc-3a31-58c8-bab4-2273db2be5d7','Dioscorea villosa paniculata','2d725e84-3dff-589c-9c11-8e0fe09a9852','Dioscorea villosa subsp. paniculata','61f9e4b9-8220-5d14-8ab7-393b402d26f3','Dioscorea uillos paniculat','5353','Equisetopsida|Magnoliidae|Lilianae|Dioscoreales|Dioscoreaceae|Dioscorea|Dioscorea villosa','73|8|2|23|123|1097|5353','class|subclass|superorder|order|family|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('22823','','','95a7746a-2d77-53ca-a186-616407f127d3','Pontederia angustifolia Pursh','Pursh',0,2,'c5aaafdd-d2ed-5525-b3c9-9d665911f935','Pontederia angustifolia','c5aaafdd-d2ed-5525-b3c9-9d665911f935','Pontederia angustifolia','72f33b73-7e6d-570a-96c1-eb1b6379943f','Pontederia angustifol','8244','Equisetopsida|Magnoliidae|Lilianae|Commelinales|Pontederiaceae|Pontederia|Pontederia|Pontederia cordata','73|8|2|19|199|1582|34105|8244','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22829','','','c319ad10-d64d-5ae5-b48e-5ddb4f4e955d','Commelina dubia Jacquin','Jacquin',0,2,'f837a7bd-8822-5f3d-aa7e-b32d01489440','Commelina dubia','f837a7bd-8822-5f3d-aa7e-b32d01489440','Commelina dubia','0ef91d34-c5f8-5a5b-b7cc-1eb62a9a9bf8','Commelina dub','8243','Equisetopsida|Magnoliidae|Lilianae|Commelinales|Pontederiaceae|Heteranthera|Heteranthera dubia','73|8|2|19|199|1244|8243','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22832','','','3a5116b6-12f2-5ab8-a882-78a5ca6502d2','Schollera graminea (Michaux) Rafinesque','(Michaux) Rafinesque',0,2,'084ac018-716d-5d83-b75f-c44321341d1c','Schollera graminea','084ac018-716d-5d83-b75f-c44321341d1c','Schollera graminea','9e2a3500-6e2d-5be4-8ae4-6004da86ca92','Schollera gramine','8243','Equisetopsida|Magnoliidae|Lilianae|Commelinales|Pontederiaceae|Heteranthera|Heteranthera dubia','73|8|2|19|199|1244|8243','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22840','','','404119f4-2632-569a-b3e0-c60d1fb8d469','Iris mississippiensis Alexander','Alexander',0,2,'a3932cfa-1a4d-5d71-82ff-9cf9af12f13b','Iris mississippiensis','a3932cfa-1a4d-5d71-82ff-9cf9af12f13b','Iris mississippiensis','65a6fbe5-53e7-5329-97f8-f8e29dd4f3ff','Iris mississippiens','6175','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Iridoideae|Irideae|Iris|Limniris|Limniris|Hexagonae|Iris brevicaulis','73|8|2|6|147|348|592|1289|2006|2176|2396|6175','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('22839','','','743e5c42-e548-5495-aa9b-a0a2c7dd2b30','Iris foliosa Mackenzie & Bush','Mackenzie & Bush',0,2,'44ba5cb7-8687-5712-b2e8-692121f8eb56','Iris foliosa','44ba5cb7-8687-5712-b2e8-692121f8eb56','Iris foliosa','d3a9244f-8257-5b9b-a085-1528636825cc','Iris folios','6175','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Iridoideae|Irideae|Iris|Limniris|Limniris|Hexagonae|Iris brevicaulis','73|8|2|6|147|348|592|1289|2006|2176|2396|6175','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('22849','','','ca6dc8ef-60b5-5a67-a461-acce6b0c27cc','Allium attenuifolium var. monospermum (Jepson) Jepson','(Jepson) Jepson',0,3,'bc4d984e-5362-5060-89de-4338d06d4390','Allium attenuifolium monospermum','5280caef-1e87-588e-a0c3-a9084e2d4dbc','Allium attenuifolium var. monospermum','f87a3765-ac96-535b-ae7f-9e65b61322ca','Allium attenuifoli monosperm','2475','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Amaryllidaceae|Allioideae|Allieae|Allium|Allium amplectens','73|8|2|6|80|260|411|800|2475','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22858','','','834e60e5-bbc8-53fb-98f3-7732a242d39c','Allium reticulatum var. playanum M.E. Jones','M.E. Jones',0,3,'a48ae55d-46f5-5756-9b72-d037d5411894','Allium reticulatum playanum','de52ee27-4621-5074-a383-d3f377c7b795','Allium reticulatum var. playanum','66351800-01ac-5390-a951-c0d9a950decc','Allium reticulat playan','2491','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Amaryllidaceae|Allioideae|Allieae|Allium|Allium textile','73|8|2|6|80|260|411|800|2491','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22866','','','0311c181-05da-524a-bd7b-746faba06099','Allium rydbergii J.F. Macbride','J.F. Macbride',0,2,'78cfe511-e414-5a8d-8bf1-9f1b59498bbf','Allium rydbergii','78cfe511-e414-5a8d-8bf1-9f1b59498bbf','Allium rydbergii','c174a985-c8ed-5245-baf5-fd512683c762','Allium rydberg','2483','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Amaryllidaceae|Allioideae|Allieae|Allium|Allium geyeri|Allium geyeri tenerum','73|8|2|6|80|260|411|800|2482|2483','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('22872','','','c79024e5-1da5-58a2-b298-4ffeefdd6ed9','Validallium tricoccum (Aiton) Small','(Aiton) Small',0,2,'b06e2b9a-c610-51fc-89db-74ca63729bb8','Validallium tricoccum','b06e2b9a-c610-51fc-89db-74ca63729bb8','Validallium tricoccum','bd1bf39a-06de-591f-a010-63c659b11486','Validallium tricocc','2494','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Amaryllidaceae|Allioideae|Allieae|Allium|Allium tricoccum|Allium tricoccum tricoccum','73|8|2|6|80|260|411|800|2493|2494','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('22876','','','01a6de88-2e51-5a74-9a0b-4380e08ade34','Nothoscordum striatum (Jacquin) Kunth','(Jacquin) Kunth',0,2,'04463157-45dd-5eb8-bb59-8f4ce2f4819c','Nothoscordum striatum','04463157-45dd-5eb8-bb59-8f4ce2f4819c','Nothoscordum striatum','f7b047fb-29e1-50fc-9f75-8f9a21f3f854','Nothoscordum striat','2497','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Amaryllidaceae|Allioideae|Gillesieae|Nothoscordum|Nothoscordum bivalve','73|8|2|6|80|260|697|1847|2497','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22880','','','e103a5c6-e8b5-5127-ba84-b7978ffbd039','Brodiaea synandra (A. Heller) Jepson','(A. Heller) Jepson',0,2,'d01a99f8-ca80-5534-9edc-bcaeec70bbde','Brodiaea synandra','d01a99f8-ca80-5534-9edc-bcaeec70bbde','Brodiaea synandra','2d6c8f1b-7491-5a05-ae0e-bbe1dc2c514b','Brodiaea synandr','2722','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Brodiaeoideae|Brodiaea|Brodiaea coronaria|Brodiaea coronaria coronaria','73|8|2|6|89|295|915|2723|2722','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('22883','','','07d3240e-b957-5132-8da5-510cb2acb7ae','Brodiaea douglasii var. howellii (S. Watson) M. Peck','(S. Watson) M. Peck',0,3,'c73468a7-b25f-5a04-b29a-e7205c3386b4','Brodiaea douglasii howellii','0e99bd47-d699-5a6c-8eb6-ae78e90e5005','Brodiaea douglasii var. howellii','0221e3a5-0d27-506e-9e3a-5feb86ed2b01','Brodiaea douglas howell','2748','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Brodiaeoideae|Triteleia|Triteleia grandiflora','73|8|2|6|89|295|1793|2748','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22887','','','87ed24f3-2cb2-5ef6-97cd-2137fb5a960b','Hookera howellii (S. Watson) Piper','(S. Watson) Piper',0,2,'ae4ec903-5d41-5bf0-88f8-789bea42e98b','Hookera howellii','ae4ec903-5d41-5bf0-88f8-789bea42e98b','Hookera howellii','1e27051b-25af-52c4-bba0-b729685560ce','Hookera howell','2748','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Brodiaeoideae|Triteleia|Triteleia grandiflora','73|8|2|6|89|295|1793|2748','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22890','','','3024401a-dbb6-58ba-8340-ff20f9001381','Triteleia grandiflora var. howellii (S. Watson) Hoover','(S. Watson) Hoover',0,3,'aebe6422-3ec1-5292-9db0-fd4a0214c6d6','Triteleia grandiflora howellii','4104c3e3-740c-5c79-95ec-d3790199cb07','Triteleia grandiflora var. howellii','bdf831d5-0655-5f97-b621-efb1f3e2ccdf','Triteleia grandiflor howell','2748','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Brodiaeoideae|Triteleia|Triteleia grandiflora','73|8|2|6|89|295|1793|2748','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22895','','','63076fcc-87a2-5f7a-9ed3-fc325955ae68','Brodiaea lactea (Lindley) S. Watson','(Lindley) S. Watson',0,2,'057b0c61-7893-54bc-a663-a1dec093ace3','Brodiaea lactea','057b0c61-7893-54bc-a663-a1dec093ace3','Brodiaea lactea','2d7aaf5b-79da-5cdf-ab4b-996c7e357ad2','Brodiaea lacte','2749','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Brodiaeoideae|Triteleia|Triteleia hyacinthina','73|8|2|6|89|295|1793|2749','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22908','','','866957a8-ebc9-5bcb-9f2f-71479b6906a2','Ornithogalum hirsutum Linnaeus','Linnaeus',0,2,'ac526e60-a0fd-5ddf-986f-489e958080ac','Ornithogalum hirsutum','ac526e60-a0fd-5ddf-986f-489e958080ac','Ornithogalum hirsutum','1c91e6dc-ed2c-5a65-bea1-db3b97abe9e8','Ornithogalum hirsut','6172','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Hypoxidaceae|Hypoxis|Hypoxis hirsuta','73|8|2|6|146|1278|6172','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22905','','','c8e580b7-1b26-5565-893c-8ab05b625c5d','Maianthemum kamtschaticum (S.G. Gmelin ex Chamisso) Nakai','(S.G. Gmelin ex Chamisso) Nakai',0,2,'e6554cc6-970b-57cb-a786-394923f410b2','Maianthemum kamtschaticum','e6554cc6-970b-57cb-a786-394923f410b2','Maianthemum kamtschaticum','9db66d22-ce76-5334-8d83-65e9302f3cc0','Maianthemum kamtschatic','2736','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Convallarioideae|Maianthemum|Maianthemum dilatatum','73|8|2|6|89|359|1390|2736','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('22916','','','d7b905e9-c6af-58cb-9595-e2b2da836345','Smilacina uniflora (Menzies ex Schultes) Hooker','(Menzies ex Schultes) Hooker',0,2,'f589ef04-3dec-5a27-b488-1eb3f9b0ced6','Smilacina uniflora','f589ef04-3dec-5a27-b488-1eb3f9b0ced6','Smilacina uniflora','7e77850a-3464-5a47-af25-907b2cf542e2','Smilacina uniflor','6514','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Medeloideae|Clintonia|Clintonia uniflora','73|8|2|39|155|313|1010|6514','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('22927','','','75a3e57d-f9c2-5ac5-9530-2d1e6278a716','Disporum hookeri (Torrey) G. Nicholson','(Torrey) G. Nicholson',0,2,'af31fc10-3b0f-5dbb-8b36-9f7afb8f8d29','Disporum hookeri','af31fc10-3b0f-5dbb-8b36-9f7afb8f8d29','Disporum hookeri','a2ac26d8-ef44-5039-877e-046465461c64','Disporum hooker','4153','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Streptopoideae|Prosartes|Prosartes hookeri','73|8|2|39|155|29149|1590|4153','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22933','','','534d70e2-13ca-578a-b1e4-7f4c21c5349d','Prosartes oregana S. Watson','S. Watson',0,2,'fe651fb3-fbf7-5d8f-854c-54184163b464','Prosartes oregana','fe651fb3-fbf7-5d8f-854c-54184163b464','Prosartes oregana','e45b38c4-8d31-5e41-9ebb-e153853e9807','Prosartes oregan','4153','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Streptopoideae|Prosartes|Prosartes hookeri','73|8|2|39|155|29149|1590|4153','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22939','','','adeb5745-2988-5617-8885-825d1790912a','Erythronium grandiflorum var. chrysandrum (Applegate) Abrams','(Applegate) Abrams',0,3,'17a9e508-9e34-52ef-8835-9285c78395f9','Erythronium grandiflorum chrysandrum','2ac1aec7-2825-5caa-a8f5-8c6d8ee7ed98','Erythronium grandiflorum var. chrysandrum','1367efd7-d6d3-5e44-a6e5-573813bd895f','Erythronium grandiflor chrysandr','6518','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Lilioideae|Tulipeae|Erythronium|Erythronium grandiflorum|Erythronium grandiflorum grandiflorum','73|8|2|39|155|334|551|1160|6519|6518','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('22942','','','8893cfe0-0495-51c8-9259-bb8a14fbefad','Erythronium nudipetalum Applegate','Applegate',0,2,'3cfd3073-bc8b-5018-8001-3ed6238a5b7b','Erythronium nudipetalum','3cfd3073-bc8b-5018-8001-3ed6238a5b7b','Erythronium nudipetalum','f33b8731-8806-5a84-81da-43379129a87c','Erythronium nudipetal','6518','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Lilioideae|Tulipeae|Erythronium|Erythronium grandiflorum|Erythronium grandiflorum grandiflorum','73|8|2|39|155|334|551|1160|6519|6518','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('22955','','','ebf11071-b63a-54e0-a6b8-27c34222fd04','Lilium umbellatum Pursh','Pursh',0,2,'552f5016-6268-5457-929b-4b874415cc40','Lilium umbellatum','552f5016-6268-5457-929b-4b874415cc40','Lilium umbellatum','33fb667e-2b20-5e65-a45c-fab6d040a508','Lilium umbellat','6534','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Lilioideae|Lilieae|Lilium|Lilium philadelphicum','73|8|2|39|155|334|560|1344|6534','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22956','','','4e787eee-43f6-5a99-8d0d-c617afe9df50','Chamaelirium obovale Small','Small',0,2,'128f6012-daf1-5ace-9753-80e41af0e769','Chamaelirium obovale','128f6012-daf1-5ace-9753-80e41af0e769','Chamaelirium obovale','f3282b38-2004-545e-953e-5d7474616b52','Chamaelirium oboual','6651','Equisetopsida|Magnoliidae|Lilianae|Liliales|Melanthiaceae|Chionographideae|Chamaelirium|Chamaelirium luteum','73|8|2|39|166|31537|981|6651','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22959','','','8d3057ae-a744-5e33-8493-84e93a611371','Veratrum viride var. escholtzianoides O. Loesener','O. Loesener',0,3,'e318fbfe-1178-56f0-9032-929a1e9d7a5f','Veratrum viride escholtzianoides','ab97f1dd-acbd-5287-aa68-19a44a2b8b72','Veratrum viride var. escholtzianoides','d009b121-4264-5266-b9ea-91ffc25c4d3a','Veratrum uirid escholtzianoid','6664','Equisetopsida|Magnoliidae|Lilianae|Liliales|Melanthiaceae|Melanthieae|Veratrum|Veratrum viride|Veratrum viride eschscholzianum','73|8|2|39|166|31538|1812|6665|6664','class|subclass|superorder|order|family|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('22962','','','e091b883-b6ed-5ade-94d5-b8bc145d9e8e','Melanthium glaucum Nuttall','Nuttall',0,2,'f4178772-7303-57b6-81f4-5f8e159c0e9f','Melanthium glaucum','f4178772-7303-57b6-81f4-5f8e159c0e9f','Melanthium glaucum','dbb5079b-ecf7-598a-ab86-3ae261828a83','Melanthium glauc','6649','Equisetopsida|Magnoliidae|Lilianae|Liliales|Melanthiaceae|Melanthieae|Anticlea|Anticlea elegans','73|8|2|39|166|31538|1840|6649','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22969','','','cf06ead3-b835-518f-8881-ba4390853838','Trillium erectum var. album (Michaux) Pursh','(Michaux) Pursh',0,3,'f4531b47-ef2c-518e-91b7-4f3a5b63704b','Trillium erectum album','f50fa9e5-29d1-5933-93ad-9b6219b0a2ff','Trillium erectum var. album','039d7da1-0aa0-5173-8458-554a46694ca3','Trillium erect alb','6656','Equisetopsida|Magnoliidae|Lilianae|Liliales|Melanthiaceae|Parideae|Trillium|Trillium|Trillium erectum','73|8|2|39|166|31535|1785|2017|6656','class|subclass|superorder|order|family|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22970','','','823e782e-08bd-5a3b-8f50-7debd4168aa6','Trillium rhomboideum var. album Michaux','Michaux',0,3,'d92e66aa-e8a2-51c4-a002-d20738d11c59','Trillium rhomboideum album','51bf55ea-1693-564a-b204-232c89e385a8','Trillium rhomboideum var. album','78997904-556a-50ef-b147-086ca9b099ce','Trillium rhomboide alb','6656','Equisetopsida|Magnoliidae|Lilianae|Liliales|Melanthiaceae|Parideae|Trillium|Trillium|Trillium erectum','73|8|2|39|166|31535|1785|2017|6656','class|subclass|superorder|order|family|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22971','','','1c9ace46-e12c-5943-bb47-f14c56a2eb9a','Trillium declinatum (A. Gray) Gleason nom. illeg.','(A. Gray) Gleason',0,2,'2d4dc106-b5de-5d02-bb5d-6104ca460969','Trillium declinatum','2d4dc106-b5de-5d02-bb5d-6104ca460969','Trillium declinatum','19c95d28-0b01-5d76-965f-abe899f5cafc','Trillium declinat','6657','Equisetopsida|Magnoliidae|Lilianae|Liliales|Melanthiaceae|Parideae|Trillium|Trillium|Trillium flexipes','73|8|2|39|166|31535|1785|2017|6657','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',4);
INSERT INTO core VALUES('22980','','','e7216be1-026c-5a6a-a433-954219a17f8b','Dactylorhiza praetermissa var. junialis (Vermeulen) Vermeulen','(Vermeulen) Vermeulen',0,3,'ccc186de-79ee-538c-90d6-9f47647a16e7','Dactylorhiza praetermissa junialis','38d2dd6b-600c-5b53-bebc-dd175ce75ea7','Dactylorhiza praetermissa var. junialis','985c98c0-5ed2-5b72-9daa-45012ef0fc95','Dactylorhiza praetermiss iunial','30175','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Dactylorhiza|Dactylorhiza praetermissa|Dactylorhiza praetermissa praetermissa|Dactylorhiza praetermissa praetermissa junialis','73|8|2|6|181|324|531|729|1074|30172|30173|30175','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('22984','','','a6e3f824-8cc8-5da0-9643-67a6e5680e17','Coeloglossum viride var. islandicum (Lindley) M. Schulze','(Lindley) M. Schulze',0,3,'61bee839-a47a-5c6f-bef4-06c87d5928bb','Coeloglossum viride islandicum','1f941d7c-3fe8-5316-83ea-38ae9de33461','Coeloglossum viride var. islandicum','51b9a48c-f1a3-52fd-a16a-f917aaf7b0e2','Coeloglossum uirid islandic','17586','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Coeloglossum|Coeloglossum viride','73|8|2|6|181|324|531|729|31308|17586','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22989','','','d8fdba19-0808-56df-a440-314c22ea2d6e','Pseudodiphryllum chorisianum (Chamisso) Nevski','(Chamisso) Nevski',0,2,'1bc6f079-baf7-527b-a36a-3086fa87fc5f','Pseudodiphryllum chorisianum','1bc6f079-baf7-527b-a36a-3086fa87fc5f','Pseudodiphryllum chorisianum','3b3ccb13-e4d1-5fae-a2c6-4c58354512da','Pseudodiphryllum chorisian','6906','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Platanthera|Platanthera chorisiana','73|8|2|6|181|324|531|729|1559|34110|6906','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('22991','','','8dbc93da-9819-5563-b689-8f8738fe35f6','Habenaria hyperborea var. huronensis (Nuttall) Farwell','(Nuttall) Farwell',0,3,'c4ba8032-bcae-5111-a6ba-8e11767ac3f3','Habenaria hyperborea huronensis','98036f8c-b329-58d8-a1ca-156870ab7c1b','Habenaria hyperborea var. huronensis','2166ed9d-c47e-5d0b-99d9-75ee55b01cd6','Habenaria hyperbore huronens','6918','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Limnorchis|Platanthera huronensis','73|8|2|6|181|324|531|729|1559|34108|6918','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22999','','','3822cbd5-5fee-5b6d-bac7-ef87a6c15bc6','Habenaria borealis var. viridiflora Chamisso','Chamisso',0,3,'d4bcd560-9afc-5cc0-a4b2-7083845b78be','Habenaria borealis viridiflora','7ae5227f-4f95-541e-8752-e480489faac6','Habenaria borealis var. viridiflora','b7b201f8-77de-5244-b422-99792c15bed8','Habenaria boreal uiridiflor','6928','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Limnorchis|Platanthera stricta','73|8|2|6|181|324|531|729|1559|34108|6928','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23001','','','3652c895-5c89-575d-9695-2b17d0900438','Platanthera gracilis Lindley','Lindley',0,2,'8490e43b-2f24-5aee-b223-6fb126dc3142','Platanthera gracilis','8490e43b-2f24-5aee-b223-6fb126dc3142','Platanthera gracilis','e38fcd81-7423-5358-af45-61e30beef2ef','Platanthera gracil','6928','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Limnorchis|Platanthera stricta','73|8|2|6|181|324|531|729|1559|34108|6928','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('23006','','','3e08aaee-5282-5342-8726-b68f1a9dfc68','Habenaria obtusata var. collectanea Fernald','Fernald',0,3,'61bedcda-0cec-5357-bc30-ce8a04e3dd88','Habenaria obtusata collectanea','8abbe03a-4a7f-5981-8702-450b67f65fd1','Habenaria obtusata var. collectanea','2c8a55f7-4e83-5bed-86c6-43d751fb54f0','Habenaria obtusat collectane','6923','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Platanthera obtusata|Platanthera obtusata obtusata','73|8|2|6|181|324|531|729|1559|6924|6923','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('23005','','','fb990c68-df5d-5838-ab38-975e77e01ed0','Habenaria herbiola R. Brown','R. Brown',0,2,'deae4b5c-2c95-5f9b-be39-91d8b0e37cb9','Habenaria herbiola','deae4b5c-2c95-5f9b-be39-91d8b0e37cb9','Habenaria herbiola','33fe30dd-a8db-5203-a409-b2bfdebbbdc9','Habenaria herbiol','6915','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Platanthera flava|Platanthera flava herbiola','73|8|2|6|181|324|531|729|1559|6914|6915','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23014','','','fbab69f6-94b0-521a-9796-e52bf9b7de87','Spiranthes ×steigeri Correll','Correll',0,2,'078e5ff8-d8e6-5f33-b69d-558a13bfa693','Spiranthes steigeri','af041fdc-7a74-5e4d-9461-208a82c805a1','Spiranthes × steigeri','ba2222a4-2acf-5689-b53b-db45a9b43b36','Spiranthes steiger','6946','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Cranichideae|Spiranthinae|Spiranthes|Spiranthes ochroleuca','73|8|2|6|181|324|569|754|1712|6946','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('23009','','','ca3c59be-32f2-50ce-b6d2-f3cf7972dd24','Peramium decipiens (Hooker) Piper','(Hooker) Piper',0,2,'e7e3e1fe-13e8-5941-a01d-3267bf5772f6','Peramium decipiens','e7e3e1fe-13e8-5941-a01d-3267bf5772f6','Peramium decipiens','e7e3e1fe-13e8-5941-a01d-3267bf5772f6','Peramium decipiens','6873','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Cranichideae|Goodyerinae|Goodyera|Goodyera oblongifolia','73|8|2|6|181|324|569|738|1217|6873','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23012','','','8c1eb7ae-8698-5f4f-94c3-69c0ae0a47c0','Peramium tesselatum (Loddiges) A. Heller','(Loddiges) A. Heller',0,2,'a70ff48c-a453-5636-ac60-ee6ec5fbf36b','Peramium tesselatum','a70ff48c-a453-5636-ac60-ee6ec5fbf36b','Peramium tesselatum','abe71767-87c7-500a-8dc6-8709480a8e6b','Peramium tesselat','6876','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Cranichideae|Goodyerinae|Goodyera|Goodyera tesselata','73|8|2|6|181|324|569|738|1217|6876','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23017','','','37e6129c-4016-519b-9daa-6d2756c01a66','Spiranthes stricta (Rydberg) A. Nelson','(Rydberg) A. Nelson',0,2,'0b03f3a8-f26b-5871-9d19-15fd72333682','Spiranthes stricta','0b03f3a8-f26b-5871-9d19-15fd72333682','Spiranthes stricta','c271ab5f-5299-5c69-a093-26975311fe53','Spiranthes strict','6949','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Cranichideae|Spiranthinae|Spiranthes|Spiranthes romanzoffiana','73|8|2|6|181|324|569|754|1712|6949','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23022','','','66382d87-8f81-54bb-9e1c-fdc1c848e8d9','Spiranthes beckii Lindley','Lindley',0,2,'0d94b39d-9c09-52a9-a4fd-ceaf95c90bad','Spiranthes beckii','0d94b39d-9c09-52a9-a4fd-ceaf95c90bad','Spiranthes beckii','d52cda99-f611-5dac-a263-9f8c4856a976','Spiranthes beck','6941','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Cranichideae|Spiranthinae|Spiranthes|Spiranthes lacera|Spiranthes lacera gracilis','73|8|2|6|181|324|569|754|1712|6942|6941','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23024','','','1ae4ac05-ac4d-5162-a3e9-d1acfc66f8d4','Corallorhiza corallorhiza (Linnaeus) H. Karsten nom. inval.','(Linnaeus) H. Karsten',0,2,'7c168551-87de-526a-ad5b-19483c7270b9','Corallorhiza corallorhiza','7c168551-87de-526a-ad5b-19483c7270b9','Corallorhiza corallorhiza','6684d619-43b8-5787-b09c-1f82d6f6ef01','Corallorhiza corallorhiz','6853','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Epidendreae|Calypsoinae|Corallorhiza|Corallorhiza trifida','73|8|2|6|181|272|28959|28960|1032|6853','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('23033','','','47310133-8166-58b2-a07e-eacfe18c3fde','Corallorhiza grab-hamii Cockerell','Cockerell',0,2,'b289c796-8cef-5d46-b92a-37ca49386189','Corallorhiza grab-hamii','b289c796-8cef-5d46-b92a-37ca49386189','Corallorhiza grab-hamii','a3653d53-eff3-5c94-95ff-fc9f33bd1db3','Corallorhiza grab-ham','6845','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Epidendreae|Calypsoinae|Corallorhiza|Corallorhiza maculata|Corallorhiza maculata occidentalis','73|8|2|6|181|272|28959|28960|1032|6844|6845','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23034','','','94b6cc0f-4e52-5784-9835-f458dee56701','Corallorhiza leimbachiana Suksdorf','Suksdorf',0,2,'18f04c71-a3dc-5688-8e25-37ecbf3fcd00','Corallorhiza leimbachiana','18f04c71-a3dc-5688-8e25-37ecbf3fcd00','Corallorhiza leimbachiana','3543ee8e-4dca-56d8-aa26-825d96a30e76','Corallorhiza leimbachian','6845','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Epidendreae|Calypsoinae|Corallorhiza|Corallorhiza maculata|Corallorhiza maculata occidentalis','73|8|2|6|181|272|28959|28960|1032|6844|6845','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23038','','','ccef29d7-193b-5d7a-adcf-e831dfb93124','Corallorhiza maculata var. intermedia Farwell','Farwell',0,3,'dc65fa6c-716f-599c-a9db-a44ac06116e8','Corallorhiza maculata intermedia','d4ebecdb-0f95-5229-80fc-a1be8c83495c','Corallorhiza maculata var. intermedia','d045c0c3-354a-5474-b373-236902fd010e','Corallorhiza maculat intermed','6845','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Epidendreae|Calypsoinae|Corallorhiza|Corallorhiza maculata|Corallorhiza maculata occidentalis','73|8|2|6|181|272|28959|28960|1032|6844|6845','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('23043','','','ca900f44-a12d-5642-aee4-40fee91f4ad2','Corallorhiza vreelandii Rydberg','Rydberg',0,2,'fa6ea8d9-6303-5bca-b7a5-4b54846c7707','Corallorhiza vreelandii','fa6ea8d9-6303-5bca-b7a5-4b54846c7707','Corallorhiza vreelandii','df1ec14b-80c5-506e-892e-a48d70a1aaac','Corallorhiza ureeland','6852','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Epidendreae|Calypsoinae|Corallorhiza|Corallorhiza striata|Corallorhiza striata vreelandii','73|8|2|6|181|272|28959|28960|1032|6851|6852','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23042','','','7cf90d2e-d95c-565d-8f68-290c254ecaea','Corallorhiza micrantha Chapman','Chapman',0,2,'48e1b6d9-3464-524c-87ec-924d433cef09','Corallorhiza micrantha','48e1b6d9-3464-524c-87ec-924d433cef09','Corallorhiza micrantha','e90b8dc0-4150-5e30-8cd1-a25b198984b7','Corallorhiza micranth','6847','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Epidendreae|Calypsoinae|Corallorhiza|Corallorhiza odontorhiza|Corallorhiza odontorhiza odontorhiza','73|8|2|6|181|272|28959|28960|1032|6848|6847','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23049','','','a540a085-6b01-5222-b471-d1bcd4f9eef2','Cathea tuberosa (Linnaeus) Morong','(Linnaeus) Morong',0,2,'235c8d71-1324-5534-ac4c-6199aa4f0b4b','Cathea tuberosa','235c8d71-1324-5534-ac4c-6199aa4f0b4b','Cathea tuberosa','6b297d37-19d2-5d29-aeee-bc91ec55f5ba','Cathea tuberos','6836','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Arethuseae|Arethusinae|Calopogon|Calopogon tuberosus|Calopogon tuberosus tuberosus','73|8|2|6|181|272|441|28963|935|6837|6836','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23059','','','aae142da-98f1-57f7-9b18-a80112e48c65','Neottia australis (Lindley) Szlachetko nom. illeg.','(Lindley) Szlachetko',0,2,'3c13a870-ab66-5c85-b6a1-7d2c0985328d','Neottia australis','3c13a870-ab66-5c85-b6a1-7d2c0985328d','Neottia australis','29adb7a4-6ede-5674-b709-8f5bb517b1a9','Neottia austral','27904','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Neottieae|Neottia|Neottia bifolia','73|8|2|6|181|272|495|27903|27904','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('23068','','','cd0ec4e0-3341-5a70-ab99-0f12f818be8f','Distomaea ovata (Linnaeus) Spenner','(Linnaeus) Spenner',0,2,'7b39c72a-d71f-534e-abb6-3d2fd9b9fff9','Distomaea ovata','7b39c72a-d71f-534e-abb6-3d2fd9b9fff9','Distomaea ovata','b2072932-0f29-5615-98f2-451fd704ef6e','Distomaea ouat','23072','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Neottieae|Neottia|Neottia ovata','73|8|2|6|181|272|495|27903|23072','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23067','','','11be5b42-340a-5de6-b376-a5762a88689a','Diphryllum ovatum (Linnaeus) Kuntze','(Linnaeus) Kuntze',0,2,'99ccd2ab-a1fd-5f82-9645-d564baf9ea9c','Diphryllum ovatum','99ccd2ab-a1fd-5f82-9645-d564baf9ea9c','Diphryllum ovatum','6165d94f-293f-5e5c-9ee8-871eb2d5e187','Diphryllum ouat','23072','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Neottieae|Neottia|Neottia ovata','73|8|2|6|181|272|495|27903|23072','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23080','','','9313e102-7401-5281-ab83-16fba4cc5780','Ophrys liliifolia Linnaeus','Linnaeus',0,2,'46c0d56a-b1bc-5a3e-83a7-2fc4b1b52cab','Ophrys liliifolia','46c0d56a-b1bc-5a3e-83a7-2fc4b1b52cab','Ophrys liliifolia','f1087a4e-6193-55d4-a571-b23cb1e938c1','Ophrys liliifol','6879','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Malaxideae|Malaxidinae|Liparis|Liparis liliifolia','73|8|2|6|181|272|612|28961|1354|6879','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23085','','','03180fe7-7d90-51bf-92c1-b38171e4c27b','Leptorchis loeselii (Linnaeus) MacMillan','(Linnaeus) MacMillan',0,2,'5ee9a00e-07cd-5762-a85f-f9ea86b52298','Leptorchis loeselii','5ee9a00e-07cd-5762-a85f-f9ea86b52298','Leptorchis loeselii','463ad37e-12a7-50a5-8b8e-2fe8af2eb7bf','Leptorchis loesel','6880','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Malaxideae|Malaxidinae|Liparis|Liparis loeselii','73|8|2|6|181|272|612|28961|1354|6880','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23090','','','88a4094f-ce27-5247-8eb8-8fc4714bbb13','Epipactis paludosa (Linnaeus) F.W. Schmidt','(Linnaeus) F.W. Schmidt',0,2,'7c0f9808-0b0b-5f3c-bc09-99008c165271','Epipactis paludosa','7c0f9808-0b0b-5f3c-bc09-99008c165271','Epipactis paludosa','e99fe926-a69e-5c61-8cdc-c0e49996ac52','Epipactis paludos','6895','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Malaxideae|Malaxidinae|Malaxis|Malaxis paludosa','73|8|2|6|181|272|612|28961|1391|6895','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23092','','','39a38bc9-8da7-5bdf-9f6a-7a112f0ae304','Malaxis ophioglossoides Muhlenberg ex Willdenow','Muhlenberg ex Willdenow',0,2,'8ff245ae-7234-518a-bb97-4d6c84503ea1','Malaxis ophioglossoides','8ff245ae-7234-518a-bb97-4d6c84503ea1','Malaxis ophioglossoides','ec5f6f49-4617-5915-b038-fdd3079e5ecb','Malaxis ophioglossoid','6896','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Malaxideae|Malaxidinae|Malaxis|Malaxis unifolia','73|8|2|6|181|272|612|28961|1391|6896','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('23099','','','5f475aa1-3043-5994-b322-ff05f358f87b','Eriophorum cyperinum Linnaeus','Linnaeus',0,2,'887549c6-5fae-5311-9afc-95c6d065482a','Eriophorum cyperinum','887549c6-5fae-5311-9afc-95c6d065482a','Eriophorum cyperinum','4c91fbdd-f8fa-5260-b570-dec8642174e1','Eriophorum cyperin','5328','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Scirpeae|Scirpus|Scirpus cyperinus','73|8|2|55|120|266|420|1665|5328','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23101','','','2400d9b5-b89d-5957-9568-f16c0252a362','Scirpus cyperinus var. pelius Fernald','Fernald',0,3,'be3c84de-174c-5f58-9a4c-2cf0645ee6a2','Scirpus cyperinus pelius','455e20bc-e5e1-520d-bbfe-184748009d25','Scirpus cyperinus var. pelius','cca65b44-fbc6-5461-8e11-dc9a74c38d88','Scirpus cyperin pel','5328','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Scirpeae|Scirpus|Scirpus cyperinus','73|8|2|55|120|266|420|1665|5328','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23107','','','b145cc92-9eef-5f36-9cb4-697187e7c067','Scirpus emergens (Norman) Fernald','(Norman) Fernald',0,2,'581cfa04-3386-558d-9579-651ddf8703a2','Scirpus emergens','581cfa04-3386-558d-9579-651ddf8703a2','Scirpus emergens','581cfa04-3386-558d-9579-651ddf8703a2','Scirpus emergens','5346','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Trichophoreae|Trichophorum|Trichophorum pumilum','73|8|2|55|120|266|32769|1778|5346','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23114','','','f26bd866-0de7-5ec5-b53f-7f6cf30f0c2c','Scirpus maritimus var. macrostachyus Michaux','Michaux',0,3,'485faff4-f333-5733-94ef-102efe8b37a6','Scirpus maritimus macrostachyus','b52e4252-fb99-50a7-a09e-7e1e07096ecd','Scirpus maritimus var. macrostachyus','6515be1d-2656-54d8-8696-f7dc3a69dbac','Scirpus maritim macrostachy','4720','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Bolboschoeneae|Bolboschoenus|Bolboschoenus robustus','73|8|2|55|120|266|32767|902|4720','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23116','','','6fd7a586-8bc7-54a6-b3fa-408dafe8b259','Schoenoplectus maritimus (Linnaeus) Lye','(Linnaeus) Lye',0,2,'e4915d11-7454-5f7a-86e9-bd53da267e3b','Schoenoplectus maritimus','e4915d11-7454-5f7a-86e9-bd53da267e3b','Schoenoplectus maritimus','a1fe122a-c545-5b24-9cb5-948aeffd3a25','Schoenoplectus maritim','4716','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Bolboschoeneae|Bolboschoenus|Bolboschoenus maritimus|Bolboschoenus maritimus maritimus','73|8|2|55|120|266|32767|902|4717|4716','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('23127','','','e9b5a1d9-03d1-5a59-a59c-6ba42721d849','Scirpus pungens Vahl','Vahl',0,2,'e5894f02-6800-5a11-80f9-34bc0f93aaea','Scirpus pungens','e5894f02-6800-5a11-80f9-34bc0f93aaea','Scirpus pungens','e5894f02-6800-5a11-80f9-34bc0f93aaea','Scirpus pungens','5313','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Schoenoplecteae|Recheinbach|Schoenoplectus|Schoenoplectus pungens|Schoenoplectus pungens pungens','73|8|2|55|120|266|32768|1663|2159|5311|5313','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23130','','','3efa3700-32ef-5049-b22f-f15edace789b','Bulbostylis capillaris var. isopoda Fernald','Fernald',0,3,'2455c686-73a7-5d8c-a83e-0a1184a1d829','Bulbostylis capillaris isopoda','a8c55454-cdd3-5680-82d3-56835e43bba5','Bulbostylis capillaris var. isopoda','27f058fd-24fd-5b6d-9f04-b1f06a79661b','Bulbostylis capillar isopod','4721','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Abildgaardieae|Bulbostylis|Bulbostylis capillaris','73|8|2|55|120|266|476|920|4721','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23137','','','be83ca86-a239-596b-96de-e58e333f24ad','Stenophyllus capillaris (Linnaeus) Britton','(Linnaeus) Britton',0,2,'313a9aaf-22c8-5e40-be06-b67d8b157b52','Stenophyllus capillaris','313a9aaf-22c8-5e40-be06-b67d8b157b52','Stenophyllus capillaris','89cd9c93-8ee8-50dc-a9b0-5a463e70b843','Stenophyllus capillar','4721','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Abildgaardieae|Bulbostylis|Bulbostylis capillaris','73|8|2|55|120|266|476|920|4721','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23140','','','6450a801-39df-525a-bac1-af13e501eb40','Mariscus mariscoides (Muhlenberg) Kuntze','(Muhlenberg) Kuntze',0,2,'24c73f99-1f53-5f62-99c7-cea6b210df34','Mariscus mariscoides','24c73f99-1f53-5f62-99c7-cea6b210df34','Mariscus mariscoides','c0233e89-f988-5d1a-a646-6a7c3689599f','Mariscus mariscoid','5203','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cladieae|Cladium|Cladium mariscoides','73|8|2|55|120|266|32774|1002|5203','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23145','','','7f1ec317-fa56-5573-ab0a-594c025dded9','Triodon albus (Linnaeus) Farwell','(Linnaeus) Farwell',0,2,'dded94e6-46f9-5140-b2b5-7b6b10cbcd2d','Triodon albus','dded94e6-46f9-5140-b2b5-7b6b10cbcd2d','Triodon albus','9bf32c53-746a-569f-9ef9-13f8f41c4fb8','Triodon alb','5300','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Rhynchosporeae|Rhynchospora|Rhynchospora alba','73|8|2|55|120|266|32775|1622|5300','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23155','','','9f277b25-4429-5857-a6c5-446afaab64ac','Scirpus lupulinus Sprengel','Sprengel',0,2,'8cd8670a-2b45-58c2-b482-76ba39e81e4a','Scirpus lupulinus','8cd8670a-2b45-58c2-b482-76ba39e81e4a','Scirpus lupulinus','8543d379-5968-5add-83ea-d6715ae6126c','Scirpus lupulin','5215','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cypereae|Cyperus|Juncellus|Cyperus lupulinus|Cyperus lupulinus lupulinus','73|8|2|55|120|266|528|1069|1994|5216|5215','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('23161','','','00c4b053-cb37-529c-b6d3-da69d8ff3c55','Cyperus ferax subsp. speciosus (Vahl) Kükenthal','(Vahl) Kükenthal',0,3,'6af31051-7236-55b4-82f7-664dbed65eb2','Cyperus ferax speciosus','efc8270d-9de6-56da-9895-202a644d0a6b','Cyperus ferax subsp. speciosus','e2885ef5-de18-5a42-a663-36a5ce7d6ac9','Cyperus ferax specios','5218','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cypereae|Cyperus|Diclidium|Cyperus odoratus','73|8|2|55|120|266|528|1069|1995|5218','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('23162','','','5573ec95-a1d0-5b71-b0ee-20bd7bfa8087','Cyperus haenkei J. Presl & C. Presl','J. Presl & C. Presl',0,2,'6a2debc2-067d-57a0-ab0d-4b50960f7e4f','Cyperus haenkei','6a2debc2-067d-57a0-ab0d-4b50960f7e4f','Cyperus haenkei','7396e6ff-b256-5e06-8eab-9b2d960d2dc3','Cyperus haenke','5218','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cypereae|Cyperus|Diclidium|Cyperus odoratus','73|8|2|55|120|266|528|1069|1995|5218','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23177','','','a65894c9-9796-5ca0-9068-83bcd3440c1f','Torulinium odoratum (Linnaeus) S.S. Hooper','(Linnaeus) S.S. Hooper',0,2,'09a52798-7a44-5c51-a709-6fa3a878ad1f','Torulinium odoratum','09a52798-7a44-5c51-a709-6fa3a878ad1f','Torulinium odoratum','5a5bf593-8ccc-5b3e-8f52-221970b12ccf','Torulinium odorat','5218','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cypereae|Cyperus|Diclidium|Cyperus odoratus','73|8|2|55|120|266|528|1069|1995|5218','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23180','','','44b1f381-8b46-5d2f-9a6b-d2d1ff68c19c','Eleocharis compressa var. atrata Svenson','Svenson',0,3,'c80c3074-e74a-569e-b12a-590bd3edb3ef','Eleocharis compressa atrata','b9359a29-a31d-5b9c-aa86-4c0767d4cca0','Eleocharis compressa var. atrata','ecc30d24-c614-5d50-9d7f-0cc4463c72d6','Eleocharis compress atrat','5235','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Eleocharis|Eleocharis|Eleocharis|Eleocharis elliptica','73|8|2|55|120|266|547|1127|1997|2157|2392|5235','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23188','','','a70ca96a-e233-5dcc-96f5-3128fbdd4bb0','Carex podocarpa var. paysonis (Clokey) B. Boivin','(Clokey) B. Boivin',0,3,'6c81958e-6e64-5e42-b6a0-fe8dbfeb7c9e','Carex podocarpa paysonis','44ded039-a24c-5225-9d2d-42fd2f53a9ec','Carex podocarpa var. paysonis','0055d6b8-da2a-534b-94ef-4a9dd34e679a','Carex podocarp payson','5024','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex paysonis','73|8|2|55|120|266|32773|951|2106|5024','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23193','','','e3e55309-d7a8-5147-ae79-e1bcf3c65b6d','Carex stenolepis Torrey nom. illeg.','Torrey',0,2,'db3ba4b9-8f87-5ffe-8313-70d57844b406','Carex stenolepis','db3ba4b9-8f87-5ffe-8313-70d57844b406','Carex stenolepis','16808411-6cc8-5cb5-88a3-6ee5a5bf18d8','Carex stenolep','4876','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Squarrosae|Carex frankii','73|8|2|55|120|266|32773|951|2134|4876','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('23194','','','c4350c09-d475-5abe-9642-7eb5b661b44f','Carex shortii Steudel','Steudel',0,2,'055e6e20-c130-51c5-8ace-10516ee576ca','Carex shortii','055e6e20-c130-51c5-8ace-10516ee576ca','Carex shortii','6c156402-f409-5cfd-b0e8-79c68d1ef7f6','Carex short','4876','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Squarrosae|Carex frankii','73|8|2|55|120|266|32773|951|2134|4876','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('23199','','','e6005be1-f38a-558f-8b5d-83ba1003c9f2','Carex capitata var. arctogena (Harry Smith) Hultén','(Harry Smith) Hultén',0,3,'aff3e70e-3f8d-534c-9ba9-dd1ca20b047e','Carex capitata arctogena','dfd70d3e-cf4a-54cb-b90c-bd11e937c53f','Carex capitata var. arctogena','4e2a145b-1ff6-55c0-b633-7f86c030e075','Carex capitat arctogen','15056','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Capituligerae|Carex arctogena','73|8|2|55|120|266|32773|951|2118|15056','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23206','','','df4d2233-f330-59c9-bb10-86699ad08511','Carex heleonastes var. scabriuscula Kükenthal','Kükenthal',0,3,'7c579e24-568b-5dbe-bc18-1640b9315a46','Carex heleonastes scabriuscula','d017c436-465a-50ef-9bee-eca86234ad3b','Carex heleonastes var. scabriuscula','c1043b75-2f98-519e-8a49-91ab3571d975','Carex heleonast scabriuscul','4750','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Glareosae|Carex arcta','73|8|2|55|120|266|32773|951|2107|4750','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23216','','','90b08009-2fd2-5825-931f-d8c5ca8ce5b1','Carex crinita var. morbida J. Carey','J. Carey',0,3,'939863d2-87d4-5aa5-b345-e6d221cb5463','Carex crinita morbida','1de904bc-da0a-53fc-a642-e700dfd09f08','Carex crinita var. morbida','9befccfc-df38-5476-9759-c971a967dbd2','Carex crinit morbid','4822','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex crinita|Carex crinita crinita','73|8|2|55|120|266|32773|951|2106|4823|4822','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('23214','','','9e1c5d49-885b-5099-b76c-a19675380327','Carex anguillata Drejer','Drejer',0,2,'df7366b2-e2f2-51c8-9a1c-49cb84793f27','Carex anguillata','df7366b2-e2f2-51c8-9a1c-49cb84793f27','Carex anguillata','11de5bb1-10c5-577d-8752-bc4771c66594','Carex anguillat','4774','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex bigelowii|Carex bigelowii bigelowii','73|8|2|55|120|266|32773|951|2106|4775|4774','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('23222','','','31e1469d-8265-55eb-a5ea-fcaa5a670e56','Carex nebrascensis var. eruciformis Suksdorf','Suksdorf',0,3,'8ea9c654-e5a1-5d8a-8ff3-7c11d8b0d4d1','Carex nebrascensis eruciformis','8a6bac3e-5d70-5b87-8752-c8acaf61cb1f','Carex nebrascensis var. eruciformis','cd603dd8-139e-5299-bf37-d186689f056d','Carex nebrascens eruciform','4998','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex nebrascensis','73|8|2|55|120|266|32773|951|2106|4998','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23223','','','47346227-cf47-5334-b06d-a2e66b807aa7','Carex nebrascensis var. praevia L.H. Bailey','L.H. Bailey',0,3,'7415b34f-6574-58a3-b22e-b50c9b032b78','Carex nebrascensis praevia','f0a2e242-63bb-57cf-b00c-27f01f92d4b6','Carex nebrascensis var. praevia','734ecd5f-acc8-521b-8b88-629b6ec86706','Carex nebrascens praeu','4998','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex nebrascensis','73|8|2|55|120|266|32773|951|2106|4998','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23233','','','fe47df27-21db-50bd-bef6-9224d98e4035','Carex atrata subsp. atratiformis (Britton) Kükenthal','(Britton) Kükenthal',0,3,'92ba5907-c02e-50a9-935f-572d5807f91e','Carex atrata atratiformis','27014853-5ea4-5219-ba2e-b6f0f48f93bf','Carex atrata subsp. atratiformis','3d4152e0-3659-578e-afdd-8dfc804a7d81','Carex atrat atratiform','4761','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Racemosae|Carex atratiformis','73|8|2|55|120|266|32773|951|2096|4761','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('23236','','','1d69b1f3-7415-5496-b720-80c6b70d511b','Carex nigritella Drejer','Drejer',0,2,'38f64e87-b0af-5391-b2f9-6a4858dd0f3e','Carex nigritella','38f64e87-b0af-5391-b2f9-6a4858dd0f3e','Carex nigritella','079cfed4-4c16-59ff-82c3-16aa6527e6d5','Carex nigritell','5101','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Racemosae|Carex stylosa','73|8|2|55|120|266|32773|951|2096|5101','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('23239','','','a38cfff5-aa8f-5c05-8cae-1f238814efb6','Serratula alpina var. angustifolia Linnaeus','Linnaeus',0,3,'6fb45894-0531-52dc-b7a9-ee01dd9123f3','Serratula alpina angustifolia','b0a46215-e9f3-563b-8a56-c52e758eb9bf','Serratula alpina var. angustifolia','2a6eb99c-b7bf-5611-9294-b1377fc39f24','Serratula alpin angustifol','3398','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Saussurea|Saussurea angustifolia|Saussurea angustifolia angustifolia','73|8|4|7|31424|249|396|1654|3399|3398','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('23244','','','002303e9-caf6-596a-9010-6d7ae6023ae1','Macrorhynchus heterophyllus Nuttall','Nuttall',0,2,'53be2928-40b9-506e-9152-1611dd16fd4f','Macrorhynchus heterophyllus','53be2928-40b9-506e-9152-1611dd16fd4f','Macrorhynchus heterophyllus','0ce5dcad-8adf-5c24-92ae-91cb6d90f7ee','Macrorhynchus heterophyll','2785','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Agoseris|Agoseris heterophylla|Agoseris heterophylla heterophylla','73|8|4|7|31424|256|404|788|2786|2785','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23248','','','2098310d-5156-5d8d-a7db-38314431ec20','Crepis scopulorum Coville','Coville',0,2,'3f890258-586b-5783-850f-05fba5090c2b','Crepis scopulorum','3f890258-586b-5783-850f-05fba5090c2b','Crepis scopulorum','81409791-0afe-561a-a1bc-b97e908db860','Crepis scopulor','3028','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Crepis|Crepis modocensis|Crepis modocensis modocensis','73|8|4|7|31424|256|404|1048|3029|3028','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('23250','','','94e501bc-62a8-57c9-bd42-08904991ab9b','Crepis occidentalis var. costata A. Gray','A. Gray',0,3,'dcac5c32-a451-50a9-8080-7f7a15d4101a','Crepis occidentalis costata','4eb4b525-7909-537f-935d-9e5140bbdd61','Crepis occidentalis var. costata','d219cda8-ffa6-57d2-b381-6f812d383718','Crepis occidental costat','3035','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Crepis|Crepis occidentalis|Crepis occidentalis costata','73|8|4|7|31424|256|404|1048|3034|3035','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('23257','','','40a411c9-09ba-5220-8e31-b066aaa98252','Ptiloria tenuifolia Rafinesque','Rafinesque',0,2,'369bbe23-ed1a-501b-aec5-e2d387d8536b','Ptiloria tenuifolia','369bbe23-ed1a-501b-aec5-e2d387d8536b','Ptiloria tenuifolia','ed766713-e453-5d48-8525-6503f2864709','Ptiloria tenuifol','3520','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Stephanomeria|Stephanomeria tenuifolia','73|8|4|7|31424|256|404|1719|3520','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23268','','','079fac48-a7b4-57f3-ab6b-8a73e1828fe0','Santolina suaveolens Pursh','Pursh',0,2,'b6e63d40-e7e7-5aa7-ae7c-56a9cd4cf539','Santolina suaveolens','b6e63d40-e7e7-5aa7-ae7c-56a9cd4cf539','Santolina suaveolens','527dc679-5f33-5cac-b701-9e241f2c375b','Santolina suaueolens','3303','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Matricariinae|Matricaria|Matricaria discoidea','73|8|4|7|31424|244|393|32468|1397|3303','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23267','','','ac9ed2f5-4b82-579c-a74c-a76e9d90d07a','Chrysanthemum leucanthemum var. pinnatifidum Lecoq & Lamotte','Lecoq & Lamotte',0,3,'28f77568-a63c-5497-a632-1c5149c7cffd','Chrysanthemum leucanthemum pinnatifidum','5a73e14c-c376-5e08-aca6-7953db6bbfb6','Chrysanthemum leucanthemum var. pinnatifidum','a3195a80-fa13-51e6-a4bf-99df41fd9661','Chrysanthemum leucanthem pinnatifid','3281','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Leucantheminae|Leucanthemum|Leucanthemum vulgare','73|8|4|7|31424|244|393|32470|1334|3281','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23278','','','0303f212-b8a3-5cc6-b9c2-76254ba42f35','Artemisia glomerata var. subglabra Hultén','Hultén',0,3,'9d2d02c7-e7a7-5e56-8aa7-69854576c407','Artemisia glomerata subglabra','cabf0e8f-9ecc-525f-bc92-a3b84c2c0771','Artemisia glomerata var. subglabra','f78f1fdf-2b2e-56ff-98ba-1eba8f1e695d','Artemisia glomerat subglabr','2895','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Artemisia|Artemisia glomerata','73|8|4|7|31424|244|393|32467|861|1975|2895','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23279','','','7b90386b-c22d-5b4a-8b8f-3948c7beafe3','Artemisia discolor Douglas ex de Candolle','Douglas ex de Candolle',0,2,'9de3ccaf-0752-577b-be44-9ade687bc136','Artemisia discolor','9de3ccaf-0752-577b-be44-9ade687bc136','Artemisia discolor','9de3ccaf-0752-577b-be44-9ade687bc136','Artemisia discolor','2904','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Artemisia|Artemisia michauxiana','73|8|4|7|31424|244|393|32467|861|1975|2904','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','species','0','0','0','',2);
INSERT INTO core VALUES('23289','','','482bf925-7d4f-5b7f-b5d2-6e651d1b2068','Gamochaeta rosacea (I.M. Johnston) Anderberg','(I.M. Johnston) Anderberg',0,2,'2676e368-0f4b-5235-b635-230a060952db','Gamochaeta rosacea','2676e368-0f4b-5235-b635-230a060952db','Gamochaeta rosacea','9e6f082e-5722-5c6b-9d94-20d533bfff12','Gamochaeta rosace','3176','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Gamochaeta|Gamochaeta purpurea','73|8|4|7|31424|244|423|1194|3176','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23302','','','0ad5a93c-5218-59b4-b78f-0511d5c687a9','Tephroseris tundricola subsp. lindstroemii (Ostenfeld) Wiebe','(Ostenfeld) Wiebe',0,3,'d062f45a-bff9-5dca-9451-27053a2c1ce5','Tephroseris tundricola lindstroemii','3001dea9-5d32-5a4e-9708-75e0e8202d24','Tephroseris tundricola subsp. lindstroemii','d75d9e6d-7715-5ca6-9f67-97d3892a7f2f','Tephroseris tundricol lindstroem','3620','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Tephroseris|Tephroseris lindstroemii','73|8|4|7|31424|244|447|1745|3620','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('23310','','','e0946509-c8ec-562a-881d-571abe941e2f','Hymenopappus douglasii Hooker','Hooker',0,2,'a81f0883-0029-57e1-af43-4f5ea4e43c99','Hymenopappus douglasii','a81f0883-0029-57e1-af43-4f5ea4e43c99','Hymenopappus douglasii','270c63b5-e89b-586d-9acb-c7def869cc8b','Hymenopappus douglas','2979','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Chaenactideae|Chaenactis|Chaenactis douglasii|Chaenactis douglasii douglasii','73|8|4|7|31424|244|500|976|2978|2979','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23313','','','5b22928d-b7de-5a3c-bc19-274184c97f88','Eupatorium grandiflorum Hooker','Hooker',0,2,'fbe4f251-cee1-51fe-b9ae-415bfb5a8932','Eupatorium grandiflorum','fbe4f251-cee1-51fe-b9ae-415bfb5a8932','Eupatorium grandiflorum','0c6baa1d-3cd2-5c72-839e-68d5ec80f210','Eupatorium grandiflor','2945','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Brickellia|Brickellia grandiflora','73|8|4|7|31424|244|403|913|2945','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23319','','','4f187a06-400d-5281-9ed3-45638fae1218','Liatris densispicata (Bush) Gaiser','(Bush) Gaiser',0,2,'32f38c3c-a1bc-5bc5-8d47-3d6ab37fce11','Liatris densispicata','32f38c3c-a1bc-5bc5-8d47-3d6ab37fce11','Liatris densispicata','8f5b699c-25b3-58bd-a063-9cf006649470','Liatris densispicat','3286','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Liatris|Liatris punctata|Liatris punctata punctata','73|8|4|7|31424|244|403|1339|3287|3286','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23325','','','f64ba0ae-c7f6-53a6-9927-90076c4449a8','Eupatorium maculatum Linnaeus','Linnaeus',0,2,'b00bcd90-6190-548e-a4d3-7ad4f493f24b','Eupatorium maculatum','b00bcd90-6190-548e-a4d3-7ad4f493f24b','Eupatorium maculatum','71601bfc-9e03-5dde-976d-49ba6c8ee58d','Eupatorium maculat','3165','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Eutrochium|Eutrochium maculatum|Eutrochium maculatum maculatum','73|8|4|7|31424|244|403|1890|3163|3165','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23327','','','c8e44105-3c75-5dbe-9445-8c8b3b8cc611','Eupatoriadelphus purpureus (Linnaeus) R.M. King & H. Robinson','(Linnaeus) R.M. King & H. Robinson',0,2,'a02b5b6c-a17c-5abe-b475-322caaa6a07f','Eupatoriadelphus purpureus','a02b5b6c-a17c-5abe-b475-322caaa6a07f','Eupatoriadelphus purpureus','476c7f52-2a15-58b7-a33f-530e202e74cf','Eupatoriadelphus purpure','3166','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Eutrochium|Eutrochium purpureum|Eutrochium purpureum purpureum','73|8|4|7|31424|244|403|1890|3167|3166','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23335','','','0457cb7f-eb6f-51b6-b47d-2e115744ec5c','Helianthus stenophyllus (Torrey & A. Gray) E. Watson','(Torrey & A. Gray) E. Watson',0,2,'6bf13e87-11a9-5733-9717-0d1688700c0c','Helianthus stenophyllus','6bf13e87-11a9-5733-9717-0d1688700c0c','Helianthus stenophyllus','fc36c250-0602-5fdb-849a-1ddca897d143','Helianthus stenophyll','3195','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Helianthus|Helianthus hirsutus','73|8|4|7|31424|244|392|1235|3195','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23343','','','cf7d0223-67c8-5bbd-aaba-fa1c614cea1e','Helianthus rigidus var. subrhomboideus (Rydberg) Cronquist','(Rydberg) Cronquist',0,3,'2813127c-ccb9-592b-aa5f-77a08ddc28b8','Helianthus rigidus subrhomboideus','2e615d95-0e16-5fdd-aa8a-caa9b91c6e4e','Helianthus rigidus var. subrhomboideus','c2c1665b-9131-59a2-a4ec-6be0a15ce6e2','Helianthus rigid subrhomboide','3203','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Helianthus|Helianthus pauciflorus|Helianthus pauciflorus subrhomboideus','73|8|4|7|31424|244|392|1235|3202|3203','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('23345','','','6a7465fa-de93-5334-bb01-cf45e6f483c8','Coinogyne carnosa Lessing','Lessing',0,2,'c6a43228-8a0c-5aab-ac45-affd4739024a','Coinogyne carnosa','c6a43228-8a0c-5aab-ac45-affd4739024a','Coinogyne carnosa','1c31e84a-b228-51e7-9278-89f5bd345ca0','Coinogyne carnos','3258','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Jaumea|Jaumea carnosa','73|8|4|7|31424|244|392|1295|3258','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23351','','','fa01abc1-138e-5cfe-9877-eab8d58ac28c','Xanthium spinosum var. inerme Bel','Bel',0,3,'9dbbabe0-0897-5b16-9161-66b550bc0d42','Xanthium spinosum inerme','23d70f5b-d66e-5b87-b97c-c3a6dd8d8a10','Xanthium spinosum var. inerme','7e276593-a8b0-5a38-9447-a93c9e32ab5e','Xanthium spinos inerm','3652','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Xanthium|Xanthium spinosum','73|8|4|7|31424|244|392|1832|3652','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23358','','','3f0dc443-e999-51ea-a0a8-ac0eaf3ee69a','Bidens prionophylla Greene','Greene',0,2,'4c86f735-8ea7-5434-907f-4c2807e0e932','Bidens prionophylla','4c86f735-8ea7-5434-907f-4c2807e0e932','Bidens prionophylla','b0301549-325d-58d3-b098-b52bd233717f','Bidens prionophyll','2930','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Bidens|Bidens cernua','73|8|4|7|31424|244|463|897|2930','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23357','','','7fcff2fe-f162-5271-8fd7-815673868b55','Bidens minima Hudson','Hudson',0,2,'bcb4e775-cbd4-5f94-bfce-59cb0116c06f','Bidens minima','bcb4e775-cbd4-5f94-bfce-59cb0116c06f','Bidens minima','18785a7d-c469-59d5-9228-da3d11bcdda6','Bidens minim','2930','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Bidens|Bidens cernua','73|8|4|7|31424|244|463|897|2930','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23362','','','9cc252df-05e3-53fb-ba0f-51ab4ea199f3','Bidens melanocarpa Wiegand','Wiegand',0,2,'f6e1368a-ddac-53bc-bef1-d1085ac885b1','Bidens melanocarpa','f6e1368a-ddac-53bc-bef1-d1085ac885b1','Bidens melanocarpa','48495cbe-4a3c-52f2-bd55-d062566c45a3','Bidens melanocarp','2934','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Bidens|Bidens frondosa','73|8|4|7|31424|244|463|897|2934','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23371','','','be2a64d5-8471-51eb-9967-c0934d20691f','Thelesperma windhamii C.J. Hansen','C.J. Hansen',0,2,'c05876e7-e2d8-5248-aab6-0be4de9e6875','Thelesperma windhamii','c05876e7-e2d8-5248-aab6-0be4de9e6875','Thelesperma windhamii','b6f9731b-cdb8-5911-8246-3fa0300ea4c7','Thelesperma windham','3627','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Thelesperma|Thelesperma subnudum','73|8|4|7|31424|244|463|1751|3627','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23378','','','0ed08818-06a8-5858-848c-00d9d7d04896','Diplostephium amygdalinum (Lamarck) Cassini','(Lamarck) Cassini',0,2,'eba10121-ad27-5cef-922f-6e77d698d6ed','Diplostephium amygdalinum','eba10121-ad27-5cef-922f-6e77d698d6ed','Diplostephium amygdalinum','a5619f60-b079-5dd6-99e1-26a69f2249ba','Diplostephium amygdalin','3054','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Doellingeria|Doellingeria umbellata|Doellingeria umbellata umbellata','73|8|4|7|31424|244|413|1104|3053|3054','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23383','','','d89dfc56-3c34-5f8c-b8c4-1a762424c195','Aster umbellatus Miller','Miller',0,2,'add0257e-379b-5534-be85-a949da6f1b4f','Aster umbellatus','add0257e-379b-5534-be85-a949da6f1b4f','Aster umbellatus','1ff46171-5d56-5489-9e5b-ac3f6fe608f1','Aster umbellat','3054','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Doellingeria|Doellingeria umbellata|Doellingeria umbellata umbellata','73|8|4|7|31424|244|413|1104|3053|3054','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23386','','','2c15fd4d-1a30-5e6c-8a57-a92ad5d960ea','Eucephalus nemoralis (Aiton) Greene','(Aiton) Greene',0,2,'902301d3-6f91-586c-9e83-b1b6f486720c','Eucephalus nemoralis','902301d3-6f91-586c-9e83-b1b6f486720c','Eucephalus nemoralis','8ca46037-3839-5f18-b5f1-6c3bd940d1b3','Eucephalus nemoral','3314','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Oclemena|Oclemena nemoralis','73|8|4|7|31424|244|413|1470|3314','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23390','','','f7787358-b0a6-5a21-8b90-5761f712809e','Haplopappus carthamoides (Hooker) A. Gray','(Hooker) A. Gray',0,2,'a80a7168-bb23-5505-93d3-81117ac81760','Haplopappus carthamoides','a80a7168-bb23-5505-93d3-81117ac81760','Haplopappus carthamoides','c5d0e1f1-ee51-5eae-ba08-b3260b761509','Haplopappus carthamoid','3375','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Pyrrocoma|Pyrrocoma carthamoides|Pyrrocoma carthamoides carthamoides','73|8|4|7|31424|244|413|1607|3376|3375','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23392','','','47ed5d5b-fe70-577c-81a5-dad03d6fbe48','Haplopappus lanceolatus (Hooker) Torrey & A. Gray','(Hooker) Torrey & A. Gray',0,2,'8825164d-d978-5871-a6b1-4501a271e55a','Haplopappus lanceolatus','8825164d-d978-5871-a6b1-4501a271e55a','Haplopappus lanceolatus','b357ac56-518f-57f7-8732-c3b5cf439d84','Haplopappus lanceolat','3377','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Pyrrocoma|Pyrrocoma lanceolata|Pyrrocoma lanceolata lanceolata','73|8|4|7|31424|244|413|1607|3378|3377','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23400','','','4fc2a285-d05b-58b9-bda9-67787da662c9','Sideranthus turbinellus Rydberg','Rydberg',0,2,'f8ff5dc7-bb2c-5b87-8536-48b5e6007476','Sideranthus turbinellus','f8ff5dc7-bb2c-5b87-8536-48b5e6007476','Sideranthus turbinellus','65b094fe-a00c-59b3-b613-2512b53688c1','Sideranthus turbinell','3134','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Xanthisma|Xanthisma spinulosum|Xanthisma spinulosum spinulosum','73|8|4|7|31424|244|413|1948|3135|3134','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23402','','','f5951777-dcdb-5984-b7bf-830bb20b94be','Diplopappus pinnatifidus Hooker','Hooker',0,2,'f6e73d40-4dec-5314-8ce8-275e72863a3c','Diplopappus pinnatifidus','f6e73d40-4dec-5314-8ce8-275e72863a3c','Diplopappus pinnatifidus','fd0f278a-4b9b-5d22-b4a6-1545b9277231','Diplopappus pinnatifid','3134','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Xanthisma|Xanthisma spinulosum|Xanthisma spinulosum spinulosum','73|8|4|7|31424|244|413|1948|3135|3134','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23409','','','93be66b1-4602-5f6e-89b1-5b47f07bad10','Erigeron yellowstonensis A. Nelson','A. Nelson',0,2,'1c5eea2a-6629-5ebc-9841-a413cf1c41c3','Erigeron yellowstonensis','1c5eea2a-6629-5ebc-9841-a413cf1c41c3','Erigeron yellowstonensis','eac3a7bc-954c-52f7-a5bd-116a056fb6db','Erigeron yellowstonens','3071','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron acris|Erigeron acris kamtschaticus','73|8|4|7|31424|244|413|1149|3072|3071','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23407','','','1c39247c-dc03-50f9-9c0f-ee3366f0e2a0','Chrysopsis villosa (Pursh) Nuttall ex de Candolle','(Pursh) Nuttall ex de Candolle',0,2,'9e4d836b-4f95-51db-9108-600f30423042','Chrysopsis villosa','9e4d836b-4f95-51db-9108-600f30423042','Chrysopsis villosa','cd9fea94-af38-5adb-9442-8dca99cb7a9d','Chrysopsis uillos','3218','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Heterotheca|Heterotheca villosa|Heterotheca villosa villosa','73|8|4|7|31424|244|413|1246|3215|3218','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',2);
INSERT INTO core VALUES('23422','','','18310888-1936-5de7-812a-c69455f59c34','Doria glaberrima var. montana (A. Gray) Lunell','(A. Gray) Lunell',0,3,'b3e3300f-4c28-5a41-88eb-6dd627587e65','Doria glaberrima montana','3398eef7-c937-5ef7-b566-be159afaade0','Doria glaberrima var. montana','ff4e3d0c-836d-552c-9c6a-8ab6921b6659','Doria glaberrim montan','3460','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Unilaterales|Junceae|Junceae|Solidago missouriensis','73|8|4|7|31424|244|413|1697|32670|32686|2342|32690|3460','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23432','','','c27816a0-59cd-500d-8f7b-f163f1bac31c','Aster sempervirens (Linnaeus) Kuntze','(Linnaeus) Kuntze',0,2,'16c79800-18a0-543f-9f00-99845403f552','Aster sempervirens','16c79800-18a0-543f-9f00-99845403f552','Aster sempervirens','deff48ec-129f-5de3-b1b3-72d8fe571e6f','Aster semperuirens','3486','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Maritimae|Solidago sempervirens','73|8|4|7|31424|244|413|1697|32670|32680|3486','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('23436','','','781a6218-8004-5b52-9545-2fd0f2d69235','Aster canadensis (Linnaeus) Kuntze','(Linnaeus) Kuntze',0,2,'ca8b0542-2705-52aa-bd27-0915bb45a690','Aster canadensis','ca8b0542-2705-52aa-bd27-0915bb45a690','Aster canadensis','a5b44fa3-5b1c-5e34-b638-67d30443986d','Aster canadens','3444','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Unilaterales|Triplinerviae|Canadensae|Solidago canadensis|Solidago canadensis canadensis','73|8|4|7|31424|244|413|1697|32670|32686|2337|32688|3445|3444','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23443','','','282d1332-eabb-5ffc-9aef-b221b6fb0c8b','Aster amplexicaulis Michaux','Michaux',0,2,'799fff56-181b-5ca1-b141-190b3f1627c3','Aster amplexicaulis','799fff56-181b-5ca1-b141-190b3f1627c3','Aster amplexicaulis','a8c0a5c4-eb76-51ca-bef8-77ab5fdcb5f3','Aster amplexicaul','3571','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Virgulus|Symphyotrichum patens|Symphyotrichum patens patens','73|8|4|7|31424|244|413|1733|1985|3572|3571','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23450','','','a7d798f3-5eea-51eb-9451-b0e455d8988c','Aster multiflorus var. incanopilosus (Lindley) Rydberg','(Lindley) Rydberg',0,3,'e2cbdda8-c2f8-53aa-b99c-b73d8c53e4f7','Aster multiflorus incanopilosus','20c4a341-b267-5716-9d0c-77246947e908','Aster multiflorus var. incanopilosus','0153e8b7-b6f1-5acd-bbef-075403f76684','Aster multiflor incanopilos','3535','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Virgulus|Symphyotrichum falcatum|Symphyotrichum falcatum commutatum','73|8|4|7|31424|244|413|1733|1985|3536|3535','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('23452','','','b761b363-c709-517b-a066-b65f1aca9b84','Aster spathulatus Lindley','Lindley',0,2,'de1ab81a-12a2-5e15-bb80-4037f0e9e90e','Aster spathulatus','de1ab81a-12a2-5e15-bb80-4037f0e9e90e','Aster spathulatus','57a0a797-e1a3-5c6b-9f3b-2d79a34ee831','Aster spathulat','3587','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Occidentales|Symphyotrichum spathulatum|Symphyotrichum spathulatum spathulatum','73|8|4|7|31424|244|413|1733|1983|23440|3586|3587','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23455','','','15435869-56e8-514b-982c-294ca9159c27','Aster azureus var. poaceus (E.S. Burgess) Fernald','(E.S. Burgess) Fernald',0,3,'a4579057-ab39-5474-8314-c9e2ce49e341','Aster azureus poaceus','b574fe8b-139f-558f-b388-9bd9f696b3a0','Aster azureus var. poaceus','add0742a-8c26-5ae6-b333-2ea2c3d64ccf','Aster azure poace','3570','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum oolentangiense','73|8|4|7|31424|244|413|1733|1983|2076|3570','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23456','','','7d2cfa14-f496-58a9-a3e8-5e4047d81868','Aster azureus var. scabrior Engelmann ex E.S. Burgess','Engelmann ex E.S. Burgess',0,3,'79cb9945-96e6-5690-a147-d850d5f1a377','Aster azureus scabrior','462a2c94-c89b-5419-bf60-446ab4b3a4f2','Aster azureus var. scabrior','abe1fc38-2997-56bb-abc4-4f79ea373005','Aster azure scabrior','3570','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum oolentangiense','73|8|4|7|31424|244|413|1733|1983|2076|3570','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',2);
INSERT INTO core VALUES('23466','','','8ffde892-ae42-5763-8e2e-b64a6ff8675f','Aster vimineus Lamarck','Lamarck',0,2,'b08bb8c2-9908-5c2c-b510-255f714c0c73','Aster vimineus','b08bb8c2-9908-5c2c-b510-255f714c0c73','Aster vimineus','75e826e1-48bc-5728-b7e2-780f5b0f0cd8','Aster uimine','3557','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum lateriflorum|Symphyotrichum lateriflorum lateriflorum','73|8|4|7|31424|244|413|1733|1983|2076|3555|3557','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23470','','','eaf4b575-024e-5ba7-ace5-d8bfdb9cc8fa','Aster foliaceus var. sublinearis Griscom & R.J. Eaton','Griscom & R.J. Eaton',0,3,'b459e256-ad1a-5a26-9191-6b8556ff1c49','Aster foliaceus sublinearis','6ba30a88-5b39-54df-bff9-4ee2ea51e39e','Aster foliaceus var. sublinearis','e9cbb5ad-73bd-5d9c-8ba9-22fade908618','Aster foliace sublinear','3565','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum novi-belgii|Symphyotrichum novi-belgii novi-belgii','73|8|4|7|31424|244|413|1733|1983|2076|3563|3565','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('23476','','','51cc808c-a335-5713-827b-33e8b693e622','Aster johannensis var. villicaulis (A. Gray) Fernald','(A. Gray) Fernald',0,3,'c6f2e058-d8d8-5db1-9a0a-a20ee14ea27d','Aster johannensis villicaulis','e57f2f5f-b726-599c-8953-a7bdb8089f31','Aster johannensis var. villicaulis','59a4be1a-1bd0-57b8-abb5-45a52d114920','Aster iohannens uillicaul','3566','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum novi-belgii|Symphyotrichum novi-belgii villicaule','73|8|4|7|31424|244|413|1733|1983|2076|3563|3566','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('23479','','','9cad6bd6-0e61-5562-8912-d98e4cccde82','Aster ericoides var. pilosus (Willdenow) Porter','(Willdenow) Porter',0,3,'a12487b8-425c-5ff6-a795-214161b0497e','Aster ericoides pilosus','f02bfa57-4ca5-55a5-be6b-b96a3631d791','Aster ericoides var. pilosus','eabd4b6c-abfe-5285-8c27-3bd11cf3807b','Aster ericoid pilos','3573','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum pilosum|Symphyotrichum pilosum pilosum','73|8|4|7|31424|244|413|1733|1983|2076|3574|3573','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('23481','','','6442df5c-f124-50b0-9a4f-b211b79d8671','Aster coerulescens de Candolle','de Candolle',0,2,'f88e2fc8-1a09-537c-a223-6a2372f03359','Aster coerulescens','f88e2fc8-1a09-537c-a223-6a2372f03359','Aster coerulescens','f88e2fc8-1a09-537c-a223-6a2372f03359','Aster coerulescens','3576','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum praealtum|Symphyotrichum praealtum praealtum','73|8|4|7|31424|244|413|1733|1983|2076|3577|3576','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23490','','','e4317733-d843-5c22-84ad-474291795eca','Lycopodium selago subsp. arcticum Grossheim ex Tolmatchew','Grossheim ex Tolmatchew',0,3,'cebe1b66-18e8-55d4-bf8b-f802f4b8be49','Lycopodium selago arcticum','1fba4373-d8d6-543a-befa-4ac7cd952e9e','Lycopodium selago subsp. arcticum','6903b432-bfa1-57bc-86bd-3b50edd3681d','Lycopodium selag arctic','23487','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Huperzioideae|Huperzia|Huperzia arctica','73|35|40|160|31522|1262|23487','class|subclass|order|family|subfamily|genus|species','subspecies','0','0','0','',2);
INSERT INTO core VALUES('23492','','','1b8c4bad-b547-5f5e-a2e9-6761111621ac','Linum radiola Linnaeus','Linnaeus',0,2,'77645a18-3696-5091-b7e0-5c35fd28bed4','Linum radiola','77645a18-3696-5091-b7e0-5c35fd28bed4','Linum radiola','9b2ec28b-b506-5761-84ae-dcbe57a02b08','Linum radiol','17127','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Linaceae|Linoideae|Radiola|Radiola linoides','73|8|11|42|157|28610|23491|17127','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23497','','','72be266f-579d-5905-abb6-b5dbdcd493e6','Nephrodium expansum C. Presl','C. Presl',0,2,'add8a1e7-254f-5b22-953f-30f3234e3833','Nephrodium expansum','add8a1e7-254f-5b22-953f-30f3234e3833','Nephrodium expansum','12c34ae1-3973-506e-9e9e-f9151b4c3099','Nephrodium expans','5391','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Dryopteris|Dryopteris expansa','73|33|56|125|24668|1112|5391','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23499','','','5aa4f6c9-9655-5524-a60f-600ea65e6bb6','Potamogeton zosterifolius subsp. zosteriformis (Fernald) Hultén','(Fernald) Hultén',0,3,'68305038-97ba-5516-ad77-5387ecfcbc58','Potamogeton zosterifolius zosteriformis','79161dd5-1fb2-5faa-a73c-a008cb3f4bbe','Potamogeton zosterifolius subsp. zosteriformis','68db1e24-0cca-5903-afe2-e0a76077ed90','Potamogeton zosterifol zosteriform','8336','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Potamogeton|Potamogeton zosteriformis','73|8|2|1|201|1585|8336','class|subclass|superorder|order|family|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('23506','','','02662f84-6d54-5814-8ce2-de2222aa5cf0','Woodsia ilvensis var. gracilis G. Lawson','G. Lawson',0,3,'952d537a-f26a-5533-a217-13a080eb3ea9','Woodsia ilvensis gracilis','b15f52ae-f993-5d65-bdb9-04af05debbb4','Woodsia ilvensis var. gracilis','6af0bfe8-1d58-501c-b54b-b9f86f639081','Woodsia iluens gracil','5451','Equisetopsida|Polypodiidae|Polypodiales|Woodsiaceae|Woodsia|Woodsia gracilis','73|33|56|238|1827|5451','class|subclass|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23507','','','60ff6c0f-4983-5195-98f3-b0e9b98c7a5a','Corallorhiza corallorhiza subsp. coloradensis Cockerell','Cockerell',0,3,'f9c0b42a-e8a0-55d7-9665-5ce40012905a','Corallorhiza corallorhiza coloradensis','f0262fac-df74-5226-9273-f1eb4a1ec805','Corallorhiza corallorhiza subsp. coloradensis','5534226d-73cd-5a0a-965d-ac77ef8c2212','Corallorhiza corallorhiz coloradens','6853','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Epidendreae|Calypsoinae|Corallorhiza|Corallorhiza trifida','73|8|2|6|181|272|28959|28960|1032|6853','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('23516','','','96a2178e-10f3-53d8-bfc7-d27fbceab0e1','Luzula sudetica var. frigida (Buchenau) Fernald','(Buchenau) Fernald',0,3,'8ce1760c-5ef6-5734-8f72-dbd3ead76630','Luzula sudetica frigida','53a91c80-6388-51a0-aa33-4048d7bd61f3','Luzula sudetica var. frigida','1c4d6908-87e7-54e0-8c2b-0b35b9ae15fd','Luzula sudetic frigid','6334','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Luzula|Luzula multiflora|Luzula multiflora frigida','73|8|2|55|150|1376|2015|25058|6335|6334','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('23520','','','bb8aa4c0-5b91-520e-bf48-f37ed7f0190c','Luzula spadicea var. melanocarpa (Michaux) E. Meyer','(Michaux) E. Meyer',0,3,'71506a2e-d3ef-5631-845d-1c81376463a8','Luzula spadicea melanocarpa','95c54423-bc9d-5001-85a1-6d68becd07b7','Luzula spadicea var. melanocarpa','a4020e92-201f-5c92-a29e-8327da93f55e','Luzula spadice melanocarp','16909','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Diprophyllatae|Luzula parviflora|Luzula parviflora melanocarpa','73|8|2|55|150|1376|2015|25026|6340|16909','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('23532','','','738606a0-fb3c-527f-bb47-7cdf183840a4','Spinulum canadense (Nessel) A. Haines','(Nessel) A. Haines',0,2,'b9a8cf79-d7a6-5ccf-9d5a-20d5203661fd','Spinulum canadense','b9a8cf79-d7a6-5ccf-9d5a-20d5203661fd','Spinulum canadense','f252aa87-76f9-53da-9657-967c92b1caf9','Spinulum canadens','32364','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Lycopodioideae|Spinulum|Spinulum annotinum|Spinulum annotinum alpestre','73|35|40|160|31524|31525|23529|32364','class|subclass|order|family|subfamily|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('23538','','','21be86d0-d826-5eae-a875-7bfc8cbae1e1','Hypericum mutilum var. boreale (Britton) E.P. Bicknell nom. inval.','(Britton) E.P. Bicknell',0,3,'5db732bf-3909-593a-8237-e94bb6e8347b','Hypericum mutilum boreale','080c0c77-4421-5f19-8782-5f4f68d7648e','Hypericum mutilum var. boreale','2ef7f9b5-a9cf-5d5f-9e57-55df9ac2f4c2','Hypericum mutil boreal','16605','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Brathys|Hypericum boreale','73|8|11|42|145|587|1275|2172|16605','class|subclass|superorder|order|family|tribe|genus|section|species','variety','0','0','0','',4);
INSERT INTO core VALUES('23546','','','8435bfb7-f3e3-5472-b542-22a8700c4ce3','Juncus polycephalus var. paradoxus (E. Meyer) Torrey','(E. Meyer) Torrey',0,3,'43782e94-1825-5780-b933-eacc57ee0a89','Juncus polycephalus paradoxus','9be5c903-a8fe-5b06-b282-58d793e2ba1d','Juncus polycephalus var. paradoxus','b349d2cb-e679-57fb-8f1b-fa77c2b1e716','Juncus polycephal paradox','6245','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus acuminatus','73|8|2|55|150|1298|25128|25151|6245','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23555','','','894ada8f-eeac-53ac-b6f2-dfdc9546005e','Juncus effusus var. caeruleomontanus H. St.John','H. St.John',0,3,'6b366e87-bae5-5b6d-8818-cb26f5d81472','Juncus effusus caeruleomontanus','fdea0cc2-28c7-5937-9062-2c6f1824a612','Juncus effusus var. caeruleomontanus','035a0f91-ae71-576f-bcbf-dce5ad7cbb22','Juncus effus caeruleomontan','25009','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Juncotypus|Juncus effusus|Juncus effusus pacificus','73|8|2|55|150|1298|25215|25242|6276|25009','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('23558','','','ef4541d1-283b-5673-919e-d74dc5694090','Juncus effusus var. exiguus Fernald & Wiegand','Fernald & Wiegand',0,3,'82ef0ad8-70c3-5e59-99fa-40d566c264c2','Juncus effusus exiguus','52cfa6b0-e23d-55ca-8c91-5fe2590da282','Juncus effusus var. exiguus','e5947d79-c3f1-5e86-8f3b-51170c67209f','Juncus effus exigu','25005','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Juncotypus|Juncus effusus|Juncus effusus effusus','73|8|2|55|150|1298|25215|25242|6276|25005','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('23565','','','6806d735-8358-5cf2-9cdf-a9e34fece5ed','Fumaria wirtgenii W.D.J. Koch','W.D.J. Koch',0,2,'8d82e09d-f8a1-5e40-9822-d3f49f6d6b3b','Fumaria wirtgenii','8d82e09d-f8a1-5e40-9822-d3f49f6d6b3b','Fumaria wirtgenii','33e53601-d612-5bfe-b7c7-69f0c3a368f8','Fumaria wirtgen','7104','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Fumarioideae|Fumaria|Fumaria officinalis','73|8|60|59|186|252|1186|7104','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23571','','','c379b210-964d-535d-8b4c-242565c1fbc6','Euonymus alatus var. apterus Loesener','Loesener',0,3,'1d2ddc76-1626-54df-b89c-297a3d39bc41','Euonymus alatus apterus','ef9c70e1-568b-5bb0-9a9f-8e46487c0936','Euonymus alatus var. apterus','39edbb40-ea48-5ac5-ae14-e78bdcb24fd8','Euonymus alat apter','4450','Equisetopsida|Magnoliidae|Rosanae|Celastrales|Celastraceae|Celastroideae|Euonymeae|Euonymus|Euonymus alatus','73|8|11|16|107|308|552|1162|4450','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23577','','','3e0b2707-9965-5580-acd3-8573fd0fa0e2','Parnassia palustris var. californica A. Gray','A. Gray',0,3,'c22668b7-9fb5-532e-b0fe-30ed5fd4231d','Parnassia palustris californica','a9d34b5a-4ae3-55cf-960c-888736141b87','Parnassia palustris var. californica','c4c8676d-2b43-5d32-a03d-2044945080c2','Parnassia palustr californic','7133','Equisetopsida|Magnoliidae|Rosanae|Celastrales|Celastraceae|Parnassia|Parnassia palustris','73|8|11|16|107|1506|7133','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23579','','','0be34e9b-c55b-5e49-9518-12d70d0888af','Parnassia kotzebuei var. pumila C.L. Hitchcock & Ownbey','C.L. Hitchcock & Ownbey',0,3,'56995bfb-381f-578d-865d-f56674661b8b','Parnassia kotzebuei pumila','c92bc318-045b-51ca-979e-dacfac8f1b0a','Parnassia kotzebuei var. pumila','2edb3c0f-c972-5da9-ad05-1bbcb1f0eafe','Parnassia kotzebue pumil','7132','Equisetopsida|Magnoliidae|Rosanae|Celastrales|Celastraceae|Parnassia|Parnassia kotzebuei','73|8|11|16|107|1506|7132','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23580','','','ea55db6c-12a7-56c3-beee-bdd5a34ee138','Schedonorus phoenix (Scopoli) Holub','(Scopoli) Holub',0,2,'62dfb44a-8419-5510-b2ef-82aece78539b','Schedonorus phoenix','62dfb44a-8419-5510-b2ef-82aece78539b','Schedonorus phoenix','62dfb44a-8419-5510-b2ef-82aece78539b','Schedonorus phoenix','18809','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Lolium|Lolium arundinaceum','73|8|2|55|193|258|408|735|1365|18809','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23588','','','24350067-b188-55ba-930b-3c229e8b0389','Ranunculus eastwoodianus L.D. Benson','L.D. Benson',0,2,'5101f15a-f28c-5d99-af4b-e6c1949c9d34','Ranunculus eastwoodianus','5101f15a-f28c-5d99-af4b-e6c1949c9d34','Ranunculus eastwoodianus','dad9dd41-452d-5f64-8955-39ad2407b568','Ranunculus eastwoodian','8552','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Epirotes|Ranunculus arcticus','73|8|60|59|204|253|626|1610|2047|2252|8552','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('23595','','','3bcfc38c-9ce8-5800-865f-b30da50a98cc','Beckwithia glacialis (Linnaeus) Á. Löve & D. Löve','(Linnaeus) Á. Löve & D. Löve',0,2,'9d50679e-05ef-5d9a-a61b-e3c882053bae','Beckwithia glacialis','9d50679e-05ef-5d9a-a61b-e3c882053bae','Beckwithia glacialis','b7665652-a17a-5ead-bc9e-fda935446c12','Beckwithia glacial','8525','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Crymodes|Ranunculus glacialis|Ranunculus glacialis glacialis','73|8|60|59|204|253|626|1610|2050|8526|8525','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23605','','','20df8a8f-fad5-5919-8f60-b5366ef76ceb','Muscaria cespitosa subsp. exaratoides (Simmons) Á. Löve & D. Löve','(Simmons) Á. Löve & D. Löve',0,3,'34b59cdf-d344-52f9-a102-0381d225fe48','Muscaria cespitosa exaratoides','7ea1aa2f-ccbc-5304-8b36-196b374fdd94','Muscaria cespitosa subsp. exaratoides','2ad23962-cd13-55f4-8a7d-09ac5af89bac','Muscaria cespitos exaratoid','9284','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Saxifraga|Saxifraga|Saxifraga cespitosa','73|8|67|66|216|1655|2326|9284','class|subclass|superorder|order|family|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('23613','','','ce4facaf-dd7a-59dc-ade6-7b36909eaeae','Rubus impos L.H. Bailey','L.H. Bailey',0,2,'61e9a007-7d99-50c0-8156-2c53f806c3ac','Rubus impos','61e9a007-7d99-50c0-8156-2c53f806c3ac','Rubus impos','7d4fdfb4-2bf8-500b-a720-65c5e123c619','Rubus imp','8920','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus allegheniensis','73|8|11|61|207|257|669|1629|33641|8920','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23618','','','50ae00df-a98e-5024-8cb9-3123b4c137a6','Rubus argutus var. randii (L.H. Bailey) L.H. Bailey','(L.H. Bailey) L.H. Bailey',0,3,'4f11a34b-73c1-5221-b1a3-821753ed1c10','Rubus argutus randii','008f57b8-6078-56d7-8ba0-73e687545387','Rubus argutus var. randii','8ab2795e-e1e1-59bb-b857-85d6fc0ce646','Rubus argut rand','8927','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus canadensis','73|8|11|61|207|257|669|1629|33641|8927','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23629','','','b307e7b6-3a68-52f9-a4e2-1dd07e1e6c76','Aegilops caudata subsp. cylindrica (Host) Hegi','(Host) Hegi',0,3,'b4b22e0e-d991-5922-b833-0fd40efe4d56','Aegilops caudata cylindrica','714aa093-f289-52a2-9504-2733777715f0','Aegilops caudata subsp. cylindrica','6e252483-7fd3-5bcf-ae08-177bda6b02df','Aegilops caudat cylindric','23628','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Triticinae|Aegilops|Aegilops cylindrica','73|8|2|55|193|258|406|756|23627|23628','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('23641','','','179a0c5d-9e61-5234-b040-d694ecab74bb','Forsythia sieboldii (Zabel) Dippel','(Zabel) Dippel',0,2,'9ef08fe0-03d9-539a-b3e2-6eeb75afe0e4','Forsythia sieboldii','9ef08fe0-03d9-539a-b3e2-6eeb75afe0e4','Forsythia sieboldii','de7fb4ea-2f76-5f4e-b11b-05efe3281546','Forsythia siebold','9657','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Oleaceae|Forsythieae|Forsythia|Forsythia suspensa','73|8|4|36|177|558|1179|9657','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23642','','','bd13dfd8-0606-5de0-9853-2a7e01a1e37d','Forsythia suspensa var. sieboldii Zabel','Zabel',0,3,'d65644be-9c72-5c06-b220-5011db98d495','Forsythia suspensa sieboldii','471cd338-39c4-5af3-b526-cb4582229b5d','Forsythia suspensa var. sieboldii','6fe54123-e2ae-5f6e-99b5-bee0b956f555','Forsythia suspens siebold','9657','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Oleaceae|Forsythieae|Forsythia|Forsythia suspensa','73|8|4|36|177|558|1179|9657','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23646','','','bf2401cd-36c5-58e2-8d65-3d7fe29619aa','Fraxinus americana var. curtissii (Vasey) Sudworth','(Vasey) Sudworth',0,3,'7507a811-a77e-5aa5-a75d-c99162dfea21','Fraxinus americana curtissii','6e2d4d2c-a917-55f8-bf29-5ea7572b23f6','Fraxinus americana var. curtissii','3749ce0a-e557-5d56-b7be-dd6c4911553a','Fraxinus american curtiss','6726','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Oleaceae|Oleeae|Fraxininae|Fraxinus|Fraxinus americana','73|8|4|36|177|559|736|1183|6726','class|subclass|superorder|order|family|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23654','','','f8f8639f-1e51-5e39-8ee9-309befe528ef','Fraxinus pubescens Lamarck','Lamarck',0,2,'ccceedea-1ac0-5412-8bb5-04967e3b5460','Fraxinus pubescens','ccceedea-1ac0-5412-8bb5-04967e3b5460','Fraxinus pubescens','ccceedea-1ac0-5412-8bb5-04967e3b5460','Fraxinus pubescens','6730','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Oleaceae|Oleeae|Fraxininae|Fraxinus|Fraxinus pennsylvanica','73|8|4|36|177|559|736|1183|6730','class|subclass|superorder|order|family|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23653','','','fe49abc8-64fd-586d-aa2b-27b126c2996a','Fraxinus pennsylvanica var. lanceolata (Borkhausen) Sargent','(Borkhausen) Sargent',0,3,'9872db9e-3acb-53ee-975a-955d5416e577','Fraxinus pennsylvanica lanceolata','32fec8da-d825-5c11-81f3-a925d76052d6','Fraxinus pennsylvanica var. lanceolata','63c46484-1f0e-5486-a499-79228c689aaf','Fraxinus pennsyluanic lanceolat','6730','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Oleaceae|Oleeae|Fraxininae|Fraxinus|Fraxinus pennsylvanica','73|8|4|36|177|559|736|1183|6730','class|subclass|superorder|order|family|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23658','','','de2cf3fd-fbcc-5e0e-8f2d-cee371b16e13','Fraxinus nigra var. sambucifolia (Lamarck) Castiglioni','(Lamarck) Castiglioni',0,3,'91740acc-095c-5b59-9c85-4bce0c472a35','Fraxinus nigra sambucifolia','246e6b3f-e793-52c2-aaa8-00f5c791cb3b','Fraxinus nigra var. sambucifolia','694feaff-939b-5114-ac7e-21894f03cb4a','Fraxinus nigr sambucifol','6729','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Oleaceae|Oleeae|Fraxininae|Fraxinus|Fraxinus nigra','73|8|4|36|177|559|736|1183|6729','class|subclass|superorder|order|family|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23671','','','682b7a73-ac17-58e7-a07d-aa5f70925db8','Ligustrum reticulatum Blume','Blume',0,2,'a5db7138-a7dc-5c9d-9012-3a5d05c25e56','Ligustrum reticulatum','a5db7138-a7dc-5c9d-9012-3a5d05c25e56','Ligustrum reticulatum','404120b3-7b62-5a70-8e5f-a576efcc091e','Ligustrum reticulat','23670','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Oleaceae|Oleeae|Ligustrineae|Syringa|Syringa reticulata|Syringa reticulata reticulata','73|8|4|36|177|559|742|1736|23669|23670','class|subclass|superorder|order|family|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('23682','','','2dc358cb-e17e-52ed-ae64-17771f25a394','Rhus leucantha Jacquin','Jacquin',0,2,'a9634bc3-4a90-5cb7-a797-060b8cd6de70','Rhus leucantha','a9634bc3-4a90-5cb7-a797-060b8cd6de70','Rhus leucantha','a88f4dc7-1198-5e8b-9533-5d3ed6269521','Rhus leucanth','23680','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Anacardiaceae|Anacardioideae|Rhoeae|Rhus|Rhus|Rhus copallinum|Rhus copallinum copallinum','73|8|11|65|81|320|522|1621|23679|2519|23680','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23691','','','4b6e3222-0995-5fe8-b3e1-dee35ec065ca','Schmaltzia glabra (Linnaeus) Small','(Linnaeus) Small',0,2,'90759081-e8e0-5c63-a185-1b3e5ec74a45','Schmaltzia glabra','90759081-e8e0-5c63-a185-1b3e5ec74a45','Schmaltzia glabra','a289e116-c05e-5e41-b551-f0c8b73c5843','Schmaltzia glabr','2520','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Anacardiaceae|Anacardioideae|Rhoeae|Rhus|Rhus|Rhus glabra','73|8|11|65|81|320|522|1621|23679|2520','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23698','','','d65c103d-77ee-5030-8073-f6bc783bf545','Rhexia virginica var. septemnervia (Walter) Pursh','(Walter) Pursh',0,3,'3bd369ff-2ef7-57d4-9508-25e0647c45e6','Rhexia virginica septemnervia','0cfc5b6c-9d24-5bc5-a625-9334ac018fd2','Rhexia virginica var. septemnervia','72815393-e446-5b87-b595-eaec3fe84e6b','Rhexia uirginic septemneru','6668','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Melastomataceae|Rhexieae|Rhexia|Rhexia virginica','73|8|11|44|167|666|1617|6668','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23699','','','d51f51b9-9880-552b-9c11-1bd0a8b206a8','Rhexia septemnervia Walter','Walter',0,2,'ce7a1d59-5558-59d8-8639-72d05596e6ea','Rhexia septemnervia','ce7a1d59-5558-59d8-8639-72d05596e6ea','Rhexia septemnervia','3ed6c3c2-8839-555f-9f25-b3a4a6ef44a1','Rhexia septemneru','6668','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Melastomataceae|Rhexieae|Rhexia|Rhexia virginica','73|8|11|44|167|666|1617|6668','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23705','','','3db5da27-6c6e-529e-b588-e1fe4d3093c6','Spiraea aquilegifolia var. vanhouttei Briot','Briot',0,3,'3a4995c8-c5f6-53c1-a187-a390b2d8e293','Spiraea aquilegifolia vanhouttei','364a1912-4347-5832-b018-fec1f7918fa4','Spiraea aquilegifolia var. vanhouttei','18742ccd-5af7-5f6a-bb2f-bf30edbb88b1','Spiraea aquilegifol uanhoutte','8989','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Spiraeeae|Spiraea|Spiraea vanhouttei','73|8|11|61|207|264|579|1711|8989','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23708','','','aff48fb2-bb41-5d51-8ca8-94f3329047bb','Holodiscus dumosus var. australis A. Heller) F.A. Ley','A. Heller) F.A. Ley',0,3,'5408e377-b628-5574-904e-988ebbea8187','Holodiscus dumosus australis','1a284b26-724c-5e4a-9c5d-5171f1bfa8ef','Holodiscus dumosus var. australis','75568e6e-0ce9-5a8f-87ee-d7cb39f97bd7','Holodiscus dumos austral','8782','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Spiraeeae|Holodiscus|Holodiscus discolor|Holodiscus discolor discolor','73|8|11|61|207|264|579|1253|8783|8782','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',4);
INSERT INTO core VALUES('23704','','','5c346171-ea07-5f70-9d46-a0d59032ae51','Spiraea japonica var. fortunei (Planchon) Rehder','(Planchon) Rehder',0,3,'f8675233-3b5a-56a5-8086-776e4f0480bd','Spiraea japonica fortunei','07206aec-5706-5f1c-a504-709c709c8bbf','Spiraea japonica var. fortunei','28ca7dda-0847-59b1-b465-18045a7e1641','Spiraea iaponic fortune','8979','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Spiraeeae|Spiraea|Spiraea japonica','73|8|11|61|207|264|579|1711|8979','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23716','','','2bf82098-ba0f-5abd-8d24-e8544e21caf2','Rhinanthus borealis subsp. kyrollae (Chabert) Pennell','(Chabert) Pennell',0,3,'7f835861-317f-5809-9a2d-3e8a612fca6f','Rhinanthus borealis kyrollae','966b722d-36cd-5d98-99b3-44b40a69f9b7','Rhinanthus borealis subsp. kyrollae','00459b05-e1e7-560d-9c77-c8c9e74ebc7d','Rhinanthus boreal kyroll','7070','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Rhinantheae|Rhinanthus|Rhinanthus minor|Rhinanthus minor minor','73|8|4|36|182|461|1618|7069|7070','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('23722','','','6cc28de1-bc2f-5c2a-869b-7ff497233b49','Solidago lateriflora Rafinesque ex de Candolle','Rafinesque ex de Candolle',0,2,'a69e00e5-5279-53be-993b-f547c4db41f7','Solidago lateriflora','a69e00e5-5279-53be-993b-f547c4db41f7','Solidago lateriflora','2da72072-8cfe-5dea-a9a2-331906fb495c','Solidago lateriflor','3443','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Glomeruliflorae|Solidago caesia','73|8|4|7|31424|244|413|1697|32670|32672|3443','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('23728','','','01c3ddf8-f42b-5579-b5d3-22e88b6b8708','Filago germanica Hudson','Hudson',0,2,'12617faa-b6b7-5d5a-8af1-46eb77533e4f','Filago germanica','12617faa-b6b7-5d5a-8af1-46eb77533e4f','Filago germanica','7500cba6-1e37-5b44-b85b-df55a667c5f3','Filago germanic','3168','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Filago|Filago pyramidata|Filago pyramidata pyramidata','73|8|4|7|31424|244|423|1174|3169|3168','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23739','','','9cee9854-1882-501f-8bcb-0e6409f7a5ca','Amelanchier arborea subsp. laevis (Wiegand) S.M. McKay ex P. Landry','(Wiegand) S.M. McKay ex P. Landry',0,3,'a2809abd-433e-568f-97de-b4b19ec79c9d','Amelanchier arborea laevis','22d5c902-4b5c-545c-a430-bf0563590853','Amelanchier arborea subsp. laevis','15c84fee-b120-527e-83df-edab2013bd88','Amelanchier arbore laeu','8622','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Amelanchier|Amelanchier laevis','73|8|11|61|207|264|416|809|8622','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',2);
INSERT INTO core VALUES('23746','','','5d0443e8-fd1f-564f-bc5f-4c1c1004528f','Acer polymorphum Siebold & Zuccarini','Siebold & Zuccarini',0,2,'62b37bdf-54f5-586d-b6fe-1c970a37591a','Acer polymorphum','62b37bdf-54f5-586d-b6fe-1c970a37591a','Acer polymorphum','83c4fffd-8399-5284-9e58-6640efaf37a2','Acer polymorph','9208','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Sapindaceae|Hippocastanoideae|Acereae|Acer|Palmata|Acer palmatum','73|8|11|65|213|245|24398|769|32296|9208','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('23749','','','6c10cb62-214a-5dce-82ed-a00f678d0a12','Acer eriocarpum Michaux','Michaux',0,2,'36b53bd5-dbb5-5fe7-bde5-1a8b0641bb42','Acer eriocarpum','36b53bd5-dbb5-5fe7-bde5-1a8b0641bb42','Acer eriocarpum','8ef5da80-f5a7-5356-8e3f-a295eb6785b1','Acer eriocarp','9213','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Sapindaceae|Hippocastanoideae|Acereae|Acer|Rubra|Acer saccharinum','73|8|11|65|213|245|24398|769|32298|9213','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('23752','','','8e857722-e2da-5a41-ae61-4dc29f561446','Acer montanum Aiton','Aiton',0,2,'9c5c8fa6-3a2e-56cd-aa61-9d7daf065130','Acer montanum','9c5c8fa6-3a2e-56cd-aa61-9d7daf065130','Acer montanum','6d2d23dc-02a5-5c42-bf74-e6c8ffd9e1d4','Acer montan','9215','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Sapindaceae|Hippocastanoideae|Acereae|Acer|Spicata|Acer spicatum','73|8|11|65|213|245|24398|769|32292|9215','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('23755','','','d7b179a3-d116-5679-92b6-33f838b68bb3','Aronia glabrescens Spach','Spach',0,2,'791a5e36-fffb-5d6f-ae7e-2c767e0a27ee','Aronia glabrescens','791a5e36-fffb-5d6f-ae7e-2c767e0a27ee','Aronia glabrescens','791a5e36-fffb-5d6f-ae7e-2c767e0a27ee','Aronia glabrescens','8636','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Aronia|Aronia arbutifolia','73|8|11|61|207|264|416|862|8636','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23765','','','d9cd9ccd-764b-5310-afdc-74f43f1105f2','Dryas octopetala var. drummondii (Richardson ex Hooker) S. Watson','(Richardson ex Hooker) S. Watson',0,3,'917500e1-51e2-5b6e-b082-c108f2293dc7','Dryas octopetala drummondii','b5cfb300-a816-56c7-aefb-d1805e340119','Dryas octopetala var. drummondii','da480982-cc4b-50c7-ba9c-7f433a791df4','Dryas octopetal drummond','8732','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Dryadoideae|Dryadeae|Dryas|Dryas drummondii','73|8|11|61|207|328|542|1111|8732','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('23771','','','c44753eb-414a-5862-bf07-70b5ca9fd7bc','Arsenococcus ligustrinus (Linnaeus) Small','(Linnaeus) Small',0,2,'61c572e7-0119-5ee4-91fd-737faebd6695','Arsenococcus ligustrinus','61c572e7-0119-5ee4-91fd-737faebd6695','Arsenococcus ligustrinus','2e89f1c2-bf02-55d2-8a83-2ba70d770abb','Arsenococcus ligustrin','23769','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Lyonieae|Lyonia|Lyonia ligustrina|Lyonia ligustrina ligustrina','73|8|4|27|129|269|23766|23767|23768|23769','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23773','','','2b2e6e1d-51d6-5929-a0eb-481e7986921a','Potentilla glandulosa Lindley','Lindley',0,2,'e5269632-ceb5-5127-89f7-300e8826d264','Potentilla glandulosa','e5269632-ceb5-5127-89f7-300e8826d264','Potentilla glandulosa','ce2e7d26-e5cc-50a5-bad2-09db6c716d0f','Potentilla glandulos','8818','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Drymocallis|Drymocallis glandulosa|Drymocallis glandulosa glandulosa','73|8|11|61|207|257|409|1884|8819|8818','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23782','','','5a0d64bb-390e-5700-b45f-68977073b375','Geranium dissectum var. carolinianum (Linnaeus) J.D. Hooker','(Linnaeus) J.D. Hooker',0,3,'ba813ccf-5acf-568f-b9a9-c579f6e7fa43','Geranium dissectum carolinianum','bfa5fba0-a0aa-564e-9ab1-db22d839501a','Geranium dissectum var. carolinianum','fb58847d-5ac3-5839-952a-e4d7e2f83965','Geranium dissect carolinian','6038','Equisetopsida|Magnoliidae|Rosanae|Geraniales|Geraniaceae|Geranium|Geranium carolinianum','73|8|11|31|136|1203|6038','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23787','','','b6a3ad35-b0fc-580a-a9a0-c5715b6c235b','Geranium maculatum var. album Lauman nom. illeg.','Lauman',0,3,'32646705-b76b-5b99-84db-7e79300b86dc','Geranium maculatum album','ca0080c8-6bfa-5654-a7b6-07f8af8c792a','Geranium maculatum var. album','5b7999e0-41b9-5c17-b7f7-dbf8576e566f','Geranium maculat alb','6042','Equisetopsida|Magnoliidae|Rosanae|Geraniales|Geraniaceae|Geranium|Geranium maculatum','73|8|11|31|136|1203|6042','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',4);
INSERT INTO core VALUES('23790','','','2352dc29-d594-5fde-b3aa-e22735e56626','Geranium albiflorum var. incisum Torrey & A. Gray','Torrey & A. Gray',0,3,'58228183-ac4c-50a8-b281-75d2eb100f7a','Geranium albiflorum incisum','d13a4d58-cb2b-52b3-82fb-d7af583e4251','Geranium albiflorum var. incisum','de19ffe2-2ddb-5bf4-bff3-9585fda2f524','Geranium albiflor incis','6044','Equisetopsida|Magnoliidae|Rosanae|Geraniales|Geraniaceae|Geranium|Geranium oreganum','73|8|11|31|136|1203|6044','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23793','','','8286ef3e-2562-5345-9205-ec2a85bdea73','Geranium incisum (Torrey & A. Gray) Howell nom. illeg.','(Torrey & A. Gray) Howell',0,2,'ae909573-74ef-5908-b6b3-73ade0f9ac90','Geranium incisum','ae909573-74ef-5908-b6b3-73ade0f9ac90','Geranium incisum','45f1832e-ec4c-5d8c-ace3-f19f9fdcf3f1','Geranium incis','6044','Equisetopsida|Magnoliidae|Rosanae|Geraniales|Geraniaceae|Geranium|Geranium oreganum','73|8|11|31|136|1203|6044','class|subclass|superorder|order|family|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('23802','','','2012b7a9-c729-582c-8f22-3f5f23b1df49','Geranium strigosum Rydberg nom. illeg.','Rydberg',0,2,'b60663ef-e59a-5c54-93bb-b3622f50d15a','Geranium strigosum','b60663ef-e59a-5c54-93bb-b3622f50d15a','Geranium strigosum','ae1111e6-adfd-571d-9b20-0eb5d198489b','Geranium strigos','6053','Equisetopsida|Magnoliidae|Rosanae|Geraniales|Geraniaceae|Geranium|Geranium viscosissimum','73|8|11|31|136|1203|6053','class|subclass|superorder|order|family|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('23808','','','1adf2d1f-6295-5cd3-bccf-d026c31e096a','Brathys euphorbioides (A. St.Hilaire) Spach','(A. St.Hilaire) Spach',0,2,'b1fe42f1-2377-5a37-8029-cf9841bcf03b','Brathys euphorbioides','b1fe42f1-2377-5a37-8029-cf9841bcf03b','Brathys euphorbioides','bff1179d-0d28-52bb-aa50-1b9364029472','Brathys euphorbioid','6161','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Brathys|Hypericum mutilum|Hypericum mutilum mutilum','73|8|11|42|145|587|1275|2172|6160|6161','class|subclass|superorder|order|family|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('23814','','','32a0ede7-4108-5f19-b8bf-9f2a4cd82455','Hypericum maculatum var. subpetiolatum E.P. Bicknell ex Britton','E.P. Bicknell ex Britton',0,3,'10bbfb7b-4839-561c-be9e-d282585c544a','Hypericum maculatum subpetiolatum','08e5883f-afeb-5b31-84a8-80bb997563de','Hypericum maculatum var. subpetiolatum','d2eb68b7-60d9-581e-a128-eed2f97fe57e','Hypericum maculat subpetiolat','6166','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Hypericum|Hypericum punctatum','73|8|11|42|145|587|1275|2175|6166','class|subclass|superorder|order|family|tribe|genus|section|species','variety','0','0','0','',2);
INSERT INTO core VALUES('23817','','','4dc55003-da4c-5f3d-beb7-28adb8b796c2','Norysca kalmiana (Linnaeus) K. Koch','(Linnaeus) K. Koch',0,2,'9a8a67cc-5ff4-5b4b-b8a5-3869f59562cd','Norysca kalmiana','9a8a67cc-5ff4-5b4b-b8a5-3869f59562cd','Norysca kalmiana','bf2cc525-c2cc-5688-b01f-3dac6fa38e11','Norysca kalmian','6155','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Myriandra|Hypericum kalmianum','73|8|11|42|145|587|1275|2174|6155','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('23824','','','be968f2b-526e-55d1-b670-4b064d06a2dc','Hypericum ascyron var. americanum (Spach) Y. Kimura','(Spach) Y. Kimura',0,3,'9d9e33bd-d1c1-5a11-a848-2c7dcadc7130','Hypericum ascyron americanum','801c11cf-0b7e-50d6-a4ef-3927fd3bfd63','Hypericum ascyron var. americanum','9f9d1ba3-b5b3-511b-a50f-c3f95e791f79','Hypericum ascyron american','6150','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Roscyna|Hypericum ascyron|Hypericum ascyron pyramidatum','73|8|11|42|145|587|1275|2173|6151|6150','class|subclass|superorder|order|family|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('23828','','','f25138ca-4678-5f42-a719-54c8f42f1812','Elodes campanulata (Walter) Pursh','(Walter) Pursh',0,2,'0eba2080-7ddc-5dd4-94f3-103f0fa470fc','Elodes campanulata','0eba2080-7ddc-5dd4-94f3-103f0fa470fc','Elodes campanulata','018bb91e-7980-5e1e-ae67-fffc4591ce05','Elodes campanulat','16625','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Hypericum virginicum','73|8|11|42|145|587|1275|16625','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23833','','','4327df4e-2605-58ce-818c-965843f033f6','Hypericum campanulatum Walter','Walter',0,2,'0d372242-a8c9-5f00-a1d3-91cc5ef15fe0','Hypericum campanulatum','0d372242-a8c9-5f00-a1d3-91cc5ef15fe0','Hypericum campanulatum','fcb187c9-b41c-5312-8f8e-a1ddde9c5655','Hypericum campanulat','16625','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Hypericum virginicum','73|8|11|42|145|587|1275|16625','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23836','','','24d70a25-5c6d-5319-ba9e-6d10f169a69f','Martia virginica (Linnaeus) Sprengel','(Linnaeus) Sprengel',0,2,'a068fb19-6199-5177-9a71-45ca7f7489fa','Martia virginica','a068fb19-6199-5177-9a71-45ca7f7489fa','Martia virginica','46338480-45b5-58da-a4e1-8730471486ee','Martia uirginic','16625','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Hypericum virginicum','73|8|11|42|145|587|1275|16625','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23844','','','2df53378-61a3-58a0-8ec8-f73e959c3919','Populus monilifera Aiton','Aiton',0,2,'7e1f759f-b7f9-55fb-873d-6c269e87f4d1','Populus monilifera','7e1f759f-b7f9-55fb-873d-6c269e87f4d1','Populus monilifera','0936d633-43fd-5f97-9abf-8c9750464cd3','Populus monilifer','9048','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Populus|Aigeiros|Populus deltoides|Populus deltoides monilifera','73|8|11|42|211|658|1583|2289|9047|9048','class|subclass|superorder|order|family|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('23847','','','1f44ba21-889e-5f52-aca8-7e83119ca242','Tigarea tridentata Pursh','Pursh',0,2,'92aa88c8-ae4a-558b-8322-d8a34c3ee928','Tigarea tridentata','92aa88c8-ae4a-558b-8322-d8a34c3ee928','Tigarea tridentata','7db0cadc-4037-574a-9998-35d92fb53c98','Tigarea tridentat','8883','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Dryadoideae|Dryadeae|Purshia|Purshia tridentata','73|8|11|61|207|328|542|1604|8883','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23855','','','dbb791e4-60d9-532b-a783-f364f22db1ab','Micrampelis lobata (Michaux) Greene','(Michaux) Greene',0,2,'1da1752c-d000-5347-b64e-e31f952cd0ab','Micrampelis lobata','1da1752c-d000-5347-b64e-e31f952cd0ab','Micrampelis lobata','d6d797db-69f8-55a9-893b-2b0268571aa0','Micrampelis lobat','4696','Equisetopsida|Magnoliidae|Rosanae|Cucurbitales|Cucurbitaceae|Sicyoeae|Echinocystis|Echinocystis lobata','73|8|11|22|118|544|1119|4696','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23862','','','04e24bc7-7fce-5408-a780-278b03cab720','Colocynthis vulgaris Schrader','Schrader',0,2,'0cfee88f-b149-5d4e-9aff-b4a2fe50ea82','Colocynthis vulgaris','0cfee88f-b149-5d4e-9aff-b4a2fe50ea82','Colocynthis vulgaris','c91fbb4a-baff-540d-ae0d-b3e03eeb73f3','Colocynthis uulgar','4692','Equisetopsida|Magnoliidae|Rosanae|Cucurbitales|Cucurbitaceae|Benincaseae|Citrullus|Citrullus colocynthis','73|8|11|22|118|508|1001|4692','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23867','','','4b63d920-e64e-51fd-8f8c-0d2c2039ce6e','Geum strictum var. decurrens (Rydberg) Kearney & Peebles','(Rydberg) Kearney & Peebles',0,3,'8c11a072-f168-5bdf-a80d-4c268cf1fa6f','Geum strictum decurrens','86599902-861f-583a-9718-2bfadcb43574','Geum strictum var. decurrens','ce68a81d-cdb5-563e-addb-cdd0e767e118','Geum strict decurrens','8763','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Colurieae|Geum|Geum aleppicum','73|8|11|61|207|257|564|1204|8763','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23868','','','5d09fa34-2487-5a5b-9e6a-d42a3705f683','Erythrocoma triflora (Pursh) Greene','(Pursh) Greene',0,2,'9b0e1e2b-9fd9-5eba-b248-75ac30e830c3','Erythrocoma triflora','9b0e1e2b-9fd9-5eba-b248-75ac30e830c3','Erythrocoma triflora','ba663916-0c7e-5e08-8578-80c5ec0a72c7','Erythrocoma triflor','8774','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Colurieae|Geum|Geum triflorum|Geum triflorum triflorum','73|8|11|61|207|257|564|1204|8775|8774','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23871','','','bbb27e79-529c-58a0-8db5-57a6b510e4f2','Waldsteinia fragarioides subsp. doniana (Trattinnick) Teppner','(Trattinnick) Teppner',0,3,'6e23a409-0651-53be-b38e-f1a265dbbad3','Waldsteinia fragarioides doniana','eb891ef2-7634-57d3-9643-fd647c4228a4','Waldsteinia fragarioides subsp. doniana','9be28215-c240-54c7-a554-56eb2cf62af4','Waldsteinia fragarioid donian','8990','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Colurieae|Geum|Geum fragarioides','73|8|11|61|207|257|564|1204|8990','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('23881','','','3d935d2e-0729-50e6-ae77-8b02a3400ef0','Rosa carolina var. villosa (Best) Rehder','(Best) Rehder',0,3,'35a1c978-cad4-51e3-9411-b8695cc0f010','Rosa carolina villosa','1756805e-a315-5276-a7a7-70a463064bc2','Rosa carolina var. villosa','9b84c518-bf65-54bd-bb00-384df50576f6','Rosa carolin uillos','8891','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Rosa|Rosa carolina|Rosa carolina carolina','73|8|11|61|207|257|668|1627|2052|2282|8892|8891','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('23885','','','b771d7d2-d032-5482-b127-91b8731567d7','Rosa rudiuscula Greene','Greene',0,2,'0ba30380-2564-5d80-abf5-7e8059c68eaa','Rosa rudiuscula','0ba30380-2564-5d80-abf5-7e8059c68eaa','Rosa rudiuscula','04d5bbf2-3a99-528f-905d-67895a942eee','Rosa rudiuscul','9743','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Rosa|Rosa carolina|Rosa carolina subserrulata','73|8|11|61|207|257|668|1627|2052|2282|8892|9743','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('23890','','','52755acf-1957-5ce6-b1b3-cca77deecca0','Rosa myriadenia Greene','Greene',0,2,'2553986c-760f-5a7e-b04f-d38b7ce61b71','Rosa myriadenia','2553986c-760f-5a7e-b04f-d38b7ce61b71','Rosa myriadenia','e466989a-bb88-5289-9115-845ac932b8b7','Rosa myriaden','23887','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Rosa|Rosa gymnocarpa|Rosa gymnocarpa gymnocarpa','73|8|11|61|207|257|668|1627|2052|2282|8897|23887','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23894','','','6a9e3098-b53d-5531-9484-07f880d0bec7','Rosa suaveolens Pursh','Pursh',0,2,'40920da8-f2ee-5102-83aa-fc04e82ba20a','Rosa suaveolens','40920da8-f2ee-5102-83aa-fc04e82ba20a','Rosa suaveolens','05a91f9b-33cb-57c2-9a35-a741b95900ee','Rosa suaueolens','23892','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Caninae|Rosa rubiginosa|Rosa rubiginosa rubiginosa','73|8|11|61|207|257|668|1627|2052|2283|8909|23892','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23902','','','41fd18ba-bc87-5fb7-b533-e79b3622f570','Rosa setigera var. elatior Persoon','Persoon',0,3,'6b7cd1ff-2061-5e93-ab2a-2aecd3f49a60','Rosa setigera elatior','f041021a-8c09-5d7c-be92-be593172e7be','Rosa setigera var. elatior','fafbb531-9b77-59f7-9ecf-fdaf0ee5da36','Rosa setiger elatior','8912','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Americanae|Rosa setigera','73|8|11|61|207|257|668|1627|2052|30356|8912','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23907','','','b103c9a7-5ebd-5bd4-aa9f-c18e4ad426ac','Rosa nanella Rydberg','Rydberg',0,2,'c617a301-881c-59b2-a60f-569c29868f9f','Rosa nanella','c617a301-881c-59b2-a60f-569c29868f9f','Rosa nanella','19cc9dc9-8972-50e4-9746-894a479eae58','Rosa nanell','30357','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Rosa|Rosa virginiana|Rosa virginiana virginiana','73|8|11|61|207|257|668|1627|2052|2282|8915|30357','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('23909','','','49f4c9ca-f2a3-5d84-891a-19e164bf8528','Rosa demareei E.J. Palmer','E.J. Palmer',0,2,'c00ab13e-c6f8-57bb-a09b-ac70411fce62','Rosa demareei','c00ab13e-c6f8-57bb-a09b-ac70411fce62','Rosa demareei','f3ceb4e5-a8b6-5b09-b0e2-071f6db94d98','Rosa demaree','8918','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Rosa|Rosa woodsii|Rosa woodsii woodsii','73|8|11|61|207|257|668|1627|2052|2282|8917|8918','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('23914','','','b8bbc88d-c686-5787-ad3e-15053197f6ce','Rosa pisocarpa var. ultramontana (S. Watson) M. Peck','(S. Watson) M. Peck',0,3,'9fd66aae-7ca2-53fe-85b7-3df3ed336d62','Rosa pisocarpa ultramontana','4cc0fe75-21bb-5d95-b3fd-8b417faa38cc','Rosa pisocarpa var. ultramontana','16ac17fd-d343-5bb5-9888-c3a711d18970','Rosa pisocarp ultramontan','8916','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Rosa|Rosa woodsii|Rosa woodsii ultramontana','73|8|11|61|207|257|668|1627|2052|2282|8917|8916','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('23933','','','c3b71ce9-d15e-563c-a140-ac69949798ea','Dichanthelium oligosanthes var. helleri (Nash) Mohlenbrock','(Nash) Mohlenbrock',0,3,'21dee449-5031-53f4-ad54-c2599e4e9192','Dichanthelium oligosanthes helleri','7931b542-7aab-5900-8493-b67bb123078d','Dichanthelium oligosanthes var. helleri','a240502c-0ee6-5dfb-a4cb-5e52801937eb','Dichanthelium oligosanth heller','7560','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Oligosantha|Dichanthelium oligosanthes|Dichanthelium oligosanthes scribnerianum','73|8|2|55|193|270|493|730|1093|23925|7559|7560','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('23935','','','27f13baf-8e98-566a-868a-ad21a1945f6a','Critesion murinum (Linnaeus) Á. Löve subsp. murinum (Linnaeus) Á. Löve','(Linnaeus) Á. Löve',0,3,'0d73bb21-e601-5648-bfcb-d4c5817f32ba','Critesion murinum murinum','c78814dd-d7c9-5213-be87-d38972c4b1a4','Critesion murinum subsp. murinum','33a9814e-c719-538b-8942-fd11da21f0f8','Critesion murin murin','7732','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Hordeum|Hordeum murinum|Hordeum murinum murinum','73|8|2|55|193|258|406|709|1256|7730|7732','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('23941','','','6b7fbe2c-714f-5618-8504-24afd156769a','Crataegus calpodendron var. microcarpa (Chapman) E.J. Palmer','(Chapman) E.J. Palmer',0,3,'a8fa0dc4-525e-5ba1-8b2d-e47c3ea43601','Crataegus calpodendron microcarpa','c34fb316-116f-501f-9524-e7f4e37d69fe','Crataegus calpodendron var. microcarpa','93a7818f-cd1a-5b7f-a7db-637d95a4afbe','Crataegus calpodendron microcarp','8654','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Macracanthae|Macracanthae|Crataegus calpodendron','73|8|11|61|207|264|416|1047|24152|2406|8654','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23947','','','261fb220-de56-52c9-a90a-0c10f8071e95','Crataegus arborea Beadle','Beadle',0,2,'7ee2f30f-945b-5423-b172-62a5fc04219b','Crataegus arborea','7ee2f30f-945b-5423-b172-62a5fc04219b','Crataegus arborea','18e3be99-bc10-5709-b3b9-3de45b190d76','Crataegus arbore','8667','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Crus-galli|Crataegus crus-galli|Crataegus crus-galli crus-galli','73|8|11|61|207|264|416|1047|2412|8668|8667','class|subclass|superorder|order|family|subfamily|tribe|genus|series|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23952','','','b56e91d4-35c8-5ee5-86ef-c047428a8e44','Crataegus consueta Sargent','Sargent',0,2,'414f49c3-1b1d-5b61-bfa2-63556faad94b','Crataegus consueta','414f49c3-1b1d-5b61-bfa2-63556faad94b','Crataegus consueta','1bde3b6d-418a-5970-97c5-b6f65d87e8f4','Crataegus consuet','8667','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Crus-galli|Crataegus crus-galli|Crataegus crus-galli crus-galli','73|8|11|61|207|264|416|1047|2412|8668|8667','class|subclass|superorder|order|family|subfamily|tribe|genus|series|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23958','','','b338f580-45d4-55ff-950b-73102b99b5a9','Crataegus ludoviciensis Sargent','Sargent',0,2,'fdf88894-718f-5e0b-a2b3-d5137511f862','Crataegus ludoviciensis','fdf88894-718f-5e0b-a2b3-d5137511f862','Crataegus ludoviciensis','67d54ddd-e919-57a7-a755-7f1d0a5d2f7e','Crataegus ludouiciens','8667','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Crus-galli|Crataegus crus-galli|Crataegus crus-galli crus-galli','73|8|11|61|207|264|416|1047|2412|8668|8667','class|subclass|superorder|order|family|subfamily|tribe|genus|series|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23960','','','f82541df-a836-5401-aa7b-17dfd4557299','Crataegus pachyphylla Sargent','Sargent',0,2,'4ce9dde4-5aa6-5cc2-b13d-91b45904dc17','Crataegus pachyphylla','4ce9dde4-5aa6-5cc2-b13d-91b45904dc17','Crataegus pachyphylla','bc4f2114-e137-5c4a-ae33-447b3d5ed66b','Crataegus pachyphyll','8667','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Crus-galli|Crataegus crus-galli|Crataegus crus-galli crus-galli','73|8|11|61|207|264|416|1047|2412|8668|8667','class|subclass|superorder|order|family|subfamily|tribe|genus|series|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23967','','','a08a5105-8521-5069-a8a0-ea9d6ee3d50d','Crataegus rubrifolia Sargent','Sargent',0,2,'66242e17-cba5-5be1-8d2c-c3020d06c186','Crataegus rubrifolia','66242e17-cba5-5be1-8d2c-c3020d06c186','Crataegus rubrifolia','3ebc9688-068b-5293-a296-22cc6c6b61bd','Crataegus rubrifol','8667','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Crus-galli|Crataegus crus-galli|Crataegus crus-galli crus-galli','73|8|11|61|207|264|416|1047|2412|8668|8667','class|subclass|superorder|order|family|subfamily|tribe|genus|series|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23968','','','a53e01f1-1fcd-544f-af9d-3af6a09202eb','Crataegus rudis Sargent','Sargent',0,2,'24328f85-ba14-541f-b9cb-f2ebcb206d72','Crataegus rudis','24328f85-ba14-541f-b9cb-f2ebcb206d72','Crataegus rudis','c772965d-e03c-5c33-ae6b-8ac19b3c0ab7','Crataegus rud','8667','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Crus-galli|Crataegus crus-galli|Crataegus crus-galli crus-galli','73|8|11|61|207|264|416|1047|2412|8668|8667','class|subclass|superorder|order|family|subfamily|tribe|genus|series|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23972','','','e4ceb599-d781-5c1d-a3e1-0057f80e9ada','Crataegus tardiflora Sargent','Sargent',0,2,'28a28764-897d-550a-b52c-ca86236005a1','Crataegus tardiflora','28a28764-897d-550a-b52c-ca86236005a1','Crataegus tardiflora','db88e29f-cc34-5e14-a172-e5c297163419','Crataegus tardiflor','8667','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Crus-galli|Crataegus crus-galli|Crataegus crus-galli crus-galli','73|8|11|61|207|264|416|1047|2412|8668|8667','class|subclass|superorder|order|family|subfamily|tribe|genus|series|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23987','','','6afe07b9-7803-5a3f-8d74-fedbcb64a06a','Muhlenbergia schreberi var. curtisetosa (Scribner) Steyermark & C. Kucera','(Scribner) Steyermark & C. Kucera',0,3,'9bd7bd54-1fe0-59a9-8471-dfe72e2754d6','Muhlenbergia schreberi curtisetosa','cbcee351-088f-59d8-97a2-8a03ea520dfe','Muhlenbergia schreberi var. curtisetosa','59ac1bf8-205f-5676-8719-ecafdd64cbd1','Muhlenbergia schreber curtisetos','7792','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Muhlenbergiinae|Muhlenbergia|Muhlenbergia curtisetosa','73|8|2|55|193|294|468|745|1439|7792','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23991','','','44ccc685-6ba8-5f94-9b2a-5514e2c3572d','Panicum rigidulum subsp. pubescens (Vasey) Freckmann & Lelong','(Vasey) Freckmann & Lelong',0,3,'39ce6c60-1f08-5a87-8bec-ad82d7cfab3d','Panicum rigidulum pubescens','edde185f-557a-5800-8b3e-b212fbaa96e0','Panicum rigidulum subsp. pubescens','05775719-f0b5-525d-9d1f-e86d21a09d62','Panicum rigidul pubescens','25638','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Coleataenia|Coleataenia longifolia|Coleataenia longifolia longifolia','73|8|2|55|193|270|493|730|25483|25637|25638','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('24003','','','d6c4f0f5-fc05-5c00-9b1b-2bd895fb54fb','Agropyron elmeri Scribner','Scribner',0,2,'fac5657d-1666-5888-be83-e385da30490a','Agropyron elmeri','fac5657d-1666-5888-be83-e385da30490a','Agropyron elmeri','e5301c3a-5707-546d-8423-fdda23d37d99','Agropyron elmer','7814','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Pascopyrum|Pascopyrum smithii','73|8|2|55|193|258|406|709|1912|7814','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24004','','','808bd67e-0a99-5258-ba59-7be1bd6b55be','Paspalum ciliatifolium var. muhlenbergii (Nash) Fernald','(Nash) Fernald',0,3,'950cb818-8c34-5753-8bad-874c5f5b909c','Paspalum ciliatifolium muhlenbergii','e1e8ce4b-3fec-5ffe-b92c-80b2844e8069','Paspalum ciliatifolium var. muhlenbergii','ff2d6249-4ee8-58df-8351-2e8821f34b99','Paspalum ciliatifoli muhlenberg','7816','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Paspalinae|Paspalum|Paspalum setaceum|Paspalum setaceum muhlenbergii','73|8|2|55|193|270|493|748|1510|7817|7816','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('24009','','','953dde0a-d248-5289-b691-4e67f26f056e','Spiraea opulifolia var. pauciflora Torrey & A. Gray','Torrey & A. Gray',0,3,'79eeefe4-1ca9-5573-991a-23acaa980d8f','Spiraea opulifolia pauciflora','de4c6c50-171f-5d99-80ab-becff6f98652','Spiraea opulifolia var. pauciflora','e54327b1-cdef-566f-903b-dfc207ef889d','Spiraea opulifol pauciflor','8793','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Neillieae|Cambessedes|Physocarpus malvaceus','73|8|11|61|207|264|646|1544|8793','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24015','','','ddbf014e-aff8-58ff-b561-c84d6f1bec13','Setaria viridis var. weinmannii (Roemer & Schultes) Heynhold','(Roemer & Schultes) Heynhold',0,3,'34330914-2ab0-5f92-b752-6a5e1ffeeaf8','Setaria viridis weinmannii','752faa27-77f4-50cd-901d-a2841703894d','Setaria viridis var. weinmannii','44835451-4ca4-5284-b67b-76222ac89d11','Setaria uirid weinmann','7953','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Setariinae|Setaria|Setaria|Setaria viridis|Setaria viridis viridis','73|8|2|55|193|270|493|752|1679|24014|7954|7953','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('24020','','','881937f9-a1a6-5212-8b5d-7ee5f20bf6b4','Schizachyrium scoparium var. neomexicanum (Nash) Hitchcock','(Nash) Hitchcock',0,3,'1c8f57f8-e434-58ea-9b7d-f29966a3db11','Schizachyrium scoparium neomexicanum','837e27b1-b5eb-564a-a465-9ffc03aa01c2','Schizachyrium scoparium var. neomexicanum','49bc0f1c-6f9b-5f9a-ae65-d98520a95a9e','Schizachyrium scopari neomexican','7943','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Andropogoneae|Andropogoninae|Schizachyrium|Schizachyrium scoparium|Schizachyrium scoparium scoparium','73|8|2|55|193|270|426|713|1661|7944|7943','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('24029','','','0cfb571b-c31a-5a47-ac3e-8ae2aa6c2d7a','Andropogon scoparius var. littoralis (Nash) Hitchcock','(Nash) Hitchcock',0,3,'c035354e-3c85-568c-8f24-9f8bd78946d9','Andropogon scoparius littoralis','ceb25015-8999-5e6b-bc61-2eaa50956fba','Andropogon scoparius var. littoralis','b52cbdc1-84d1-535f-b450-db4d1412830a','Andropogon scopar littoral','24022','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Andropogoneae|Andropogoninae|Schizachyrium|Schizachyrium scoparium|Schizachyrium scoparium littorale','73|8|2|55|193|270|426|713|1661|7944|24022','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('24032','','','554a5907-29de-57d3-8f88-dd6f01b28e65','Festuca dura (Linnaeus) Villars','(Linnaeus) Villars',0,2,'34ec2759-b879-51c4-a8fd-154b1b73f154','Festuca dura','34ec2759-b879-51c4-a8fd-154b1b73f154','Festuca dura','b16b5948-6701-57d8-8e22-ca2f55c91d96','Festuca dur','7945','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Coleanthinae|Sclerochloa|Sclerochloa dura','73|8|2|55|193|258|408|722|1927|7945','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24036','','','4324a31e-2d37-5dad-b96e-bc84511d254f','Spartina alterniflora var. pilosa (Merrill) Fernald','(Merrill) Fernald',0,3,'5ababc3e-e193-53f7-8e5d-0cf141e4ce0b','Spartina alterniflora pilosa','066d344b-b035-54bc-9431-223d65d644a3','Spartina alterniflora var. pilosa','9c3e43b9-d578-5267-9ec6-965b36e03f16','Spartina alterniflor pilos','30317','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Zoysieae|Sporobolinae|Sporobolus|Spartina|Alterniflori|Sporobolus alterniflorus','73|8|2|55|193|294|478|721|1714|30314|30315|30317','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24039','','','ff5400cc-3b19-5825-bf2d-5aa687f438a1','Spartina stricta var. alterniflora (Loiseleur-Deslongchamps) A. Gray','(Loiseleur-Deslongchamps) A. Gray',0,3,'d3b1d13c-3243-56fe-a189-c0f8372a4a2e','Spartina stricta alterniflora','3d6eb210-617e-5bc2-80a8-081484196f3a','Spartina stricta var. alterniflora','826c4bb9-90cf-5ec4-b25f-4600607e2ea5','Spartina strict alterniflor','30317','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Zoysieae|Sporobolinae|Sporobolus|Spartina|Alterniflori|Sporobolus alterniflorus','73|8|2|55|193|294|478|721|1714|30314|30315|30317','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24046','','','49f93569-9b0d-5900-9ca2-8508ccae3374','Sphenopholis intermedia var. pilosa Dore','Dore',0,3,'a992908a-1503-5f73-9e3e-b777ea0093e1','Sphenopholis intermedia pilosa','a32c8dab-01f2-567b-a91a-18371f560bfc','Sphenopholis intermedia var. pilosa','68e521e5-b274-5b6b-b5a2-f6f22d09e0eb','Sphenopholis intermed pilos','7965','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Aveninae|Sphenopholis|Sphenopholis intermedia','73|8|2|55|193|258|408|716|1709|7965','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24050','','','de85f250-512d-5624-a59e-d72c3854661c','Sporobolus cryptandrus var. fuscicolor (Hooker) R.W. Pohl','(Hooker) R.W. Pohl',0,3,'ba309da4-c2a8-579f-834f-a98e386a3b15','Sporobolus cryptandrus fuscicolor','99ee6509-62e5-51d1-8f76-1e0cbf01fbd0','Sporobolus cryptandrus var. fuscicolor','46a19424-eaab-5fdf-9be3-9adf604261cc','Sporobolus cryptandr fuscicolor','7971','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Zoysieae|Sporobolinae|Sporobolus|Cryptandri|Sporobolus cryptandrus','73|8|2|55|193|294|478|721|1714|30306|7971','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24055','','','2d0258b0-16ec-5aa5-ad30-8b9f9e6973b4','Sporobolus asper (P. Beauvois) Kunth var. asper (P. Beauvois) Kunth','(P. Beauvois) Kunth',0,3,'16bcb87d-6c06-57cf-ac98-8c7a32022916','Sporobolus asper asper','4339e1ba-f75d-5485-a760-7bd47e7e2edb','Sporobolus asper var. asper','16bcb87d-6c06-57cf-ac98-8c7a32022916','Sporobolus asper asper','7969','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Zoysieae|Sporobolinae|Sporobolus|Clandestini|Sporobolus compositus|Sporobolus compositus compositus','73|8|2|55|193|294|478|721|1714|30304|7970|7969','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('24058','','','cb4d31d2-5086-501b-922c-a9c25c149df6','Triticum intermedium Host','Host',0,2,'e350cae2-011d-5d1b-be44-1beb8a0b4130','Triticum intermedium','e350cae2-011d-5d1b-be44-1beb8a0b4130','Triticum intermedium','bfbac6c7-a887-55e5-ad44-6f6de138fd07','Triticum intermedi','24139','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Triticinae|Thinopyrum|Thinopyrum intermedium|Thinopyrum intermedium intermedium','73|8|2|55|193|258|406|756|1932|7977|24139','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('24066','','','d3199b3f-99cf-52ad-9726-294ed5f5a10b','Agropyron trichophorum (Link) K. Richter','(Link) K. Richter',0,2,'98655ede-de15-5cc5-ae55-0730ba51553c','Agropyron trichophorum','98655ede-de15-5cc5-ae55-0730ba51553c','Agropyron trichophorum','7a113664-ea6e-534f-9126-c9121c609d37','Agropyron trichophor','24139','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Triticinae|Thinopyrum|Thinopyrum intermedium|Thinopyrum intermedium intermedium','73|8|2|55|193|258|406|756|1932|7977|24139','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('24072','','','e6697875-db12-55bd-b7f6-b3e82144b54f','Puccinellia fernaldii (Hitchcock) E.G. Voss','(Hitchcock) E.G. Voss',0,2,'080676c9-b477-5900-a6cb-788c932fedb8','Puccinellia fernaldii','080676c9-b477-5900-a6cb-788c932fedb8','Puccinellia fernaldii','008058bf-1e7e-553e-88cf-9e1db91c616b','Puccinellia fernald','7980','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Torreyochloinae|Torreyochloa|Torreyochloa pallida|Torreyochloa pallida fernaldii','73|8|2|55|193|258|408|755|1768|7981|7980','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('24079','','','7617117d-098c-5164-b210-fd0650681c95','Sieglingia flava (Linnaeus) Kuntze','(Linnaeus) Kuntze',0,2,'8aedf2b2-1b5b-51a6-a680-dbc16944cf6b','Sieglingia flava','8aedf2b2-1b5b-51a6-a680-dbc16944cf6b','Sieglingia flava','4ad6a89e-2209-5cc3-9897-2d164114fc9a','Sieglingia flau','7984','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Tridentinae|Tridens|Tridens flavus|Tridens flavus flavus','73|8|2|55|193|294|468|24651|1780|7985|7984','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('24083','','','8502ce98-2022-5112-a0f0-bb20c6d61343','Sieglingia purpurea (Walter) Kuntze','(Walter) Kuntze',0,2,'e220df19-5307-5b3e-8927-cd7a576047de','Sieglingia purpurea','e220df19-5307-5b3e-8927-cd7a576047de','Sieglingia purpurea','a1f2fc35-c715-5be2-91af-2bba02877464','Sieglingia purpure','7986','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Tridentinae|Triplasis|Triplasis purpurea|Triplasis purpurea purpurea','73|8|2|55|193|294|468|24651|1790|7987|7986','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('24089','','','06b924e2-d813-52ce-9b03-66f92a5b603d','Trisetum flavescens subsp. sibiricum (Ruprecht) T. Koyama','(Ruprecht) T. Koyama',0,3,'0f046416-f4b0-504e-ad2a-7b80b0325f28','Trisetum flavescens sibiricum','f82403e5-8be1-5383-84ab-b94e9a55f3b5','Trisetum flavescens subsp. sibiricum','8321eb8c-0600-534b-91c4-b5f6797af649','Trisetum flauescens sibiric','32211','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Aveninae|Sibirotrisetum|Sibirotrisetum sibiricum|Sibirotrisetum sibiricum sibiricum','73|8|2|55|193|258|408|716|32209|32210|32211','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('24091','','','8e440186-8b32-539a-8cd8-d1013fd00d5b','Trisetum nutkaense (J. Presl) Scribner & Merrill ex Davy','(J. Presl) Scribner & Merrill ex Davy',0,2,'4c9a8c14-2f7e-5832-9c63-0cb67436fad8','Trisetum nutkaense','4c9a8c14-2f7e-5832-9c63-0cb67436fad8','Trisetum nutkaense','afb5e1ee-d8b6-5c07-980f-a0bf6ac83253','Trisetum nutkaens','7990','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Aveninae|Trisetum|Trisetum cernuum|Trisetum cernuum cernuum','73|8|2|55|193|258|408|716|1792|7989|7990','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',2);
INSERT INTO core VALUES('24106','','','a23c2d0a-d0a3-5b50-a034-9d51922cf931','Triticum aestivum subsp. vulgare (Villars) Thellung nom. inval.','(Villars) Thellung',0,3,'785f94cd-9393-5010-9344-33e17bf377d4','Triticum aestivum vulgare','3e62c8b7-cc65-5279-8327-15a1f05b622f','Triticum aestivum subsp. vulgare','bdc20b06-5506-5667-824f-89613749bac2','Triticum aestiu uulgar','7998','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Triticinae|Triticum|Triticum aestivum','73|8|2|55|193|258|406|756|1794|7998','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','subspecies','0','0','0','',4);
INSERT INTO core VALUES('24109','','','eed62d08-760d-559f-8dba-6dea6150dab0','Gigachilon polonicum subsp. turgidum (Linnaeus) Á. Löve','(Linnaeus) Á. Löve',0,3,'a9285fde-7fac-5017-b79d-729b0e1e2e46','Gigachilon polonicum turgidum','7429c568-7488-54f2-b940-424d5440f13e','Gigachilon polonicum subsp. turgidum','f1c01571-ea64-5f82-a1d1-59f724c159c2','Gigachilon polonic turgid','8000','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Triticinae|Triticum|Triticum turgidum','73|8|2|55|193|258|406|756|1794|8000','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('24113','','','8f942c06-e240-593c-971a-b9835a3f450e','Triticum vulgare Villars nom. illeg.','Villars',0,2,'fea9d435-5638-534e-92f3-628505a6213f','Triticum vulgare','fea9d435-5638-534e-92f3-628505a6213f','Triticum vulgare','c664ea6a-4da1-5c67-88a2-d8e63536159a','Triticum uulgar','7998','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Triticinae|Triticum|Triticum aestivum','73|8|2|55|193|258|406|756|1794|7998','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('24120','','','c734d095-7686-561b-85b9-221f593d15ac','Aira atropurpurea Wahlenberg','Wahlenberg',0,2,'fb6bbe28-72b2-5d56-893f-b384b87592a5','Aira atropurpurea','fb6bbe28-72b2-5d56-893f-b384b87592a5','Aira atropurpurea','8136da17-e661-5fe0-90ba-45b2805b8896','Aira atropurpure','8001','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Airinae|Vahlodea|Vahlodea atropurpurea','73|8|2|55|193|258|408|711|1807|8001','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24121','','','ecceafd8-903f-54a6-b90b-a6e2fd08b5ab','Avena atropurpurea (Wahlenberg) Link','(Wahlenberg) Link',0,2,'a4196d83-59f7-524b-8b5c-b0f9a2e56932','Avena atropurpurea','a4196d83-59f7-524b-8b5c-b0f9a2e56932','Avena atropurpurea','fdcfebfe-508f-5b94-a57a-f173d0c4137d','Avena atropurpure','8001','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Airinae|Vahlodea|Vahlodea atropurpurea','73|8|2|55|193|258|408|711|1807|8001','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24125','','','02d83a90-f328-582d-85b2-72313b6bd98b','Deschampsia latifolia (Hooker) Vasey nom. illeg.','(Hooker) Vasey',0,2,'24960099-781a-5226-aa4d-4c0807f93e16','Deschampsia latifolia','24960099-781a-5226-aa4d-4c0807f93e16','Deschampsia latifolia','8719a6a3-2fbc-5c48-9fab-ecf280c77900','Deschampsia latifol','8001','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Airinae|Vahlodea|Vahlodea atropurpurea','73|8|2|55|193|258|408|711|1807|8001','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('24129','','','262aaf07-f4de-5e0f-93fe-028fc529386f','Gnomonia octoflora (Walter) Lunell','(Walter) Lunell',0,2,'e31b431b-0074-5d5e-86c1-ba0d70e89590','Gnomonia octoflora','e31b431b-0074-5d5e-86c1-ba0d70e89590','Gnomonia octoflora','4f5619a8-2b72-5c30-a00f-24a392230ef6','Gnomonia octoflor','8011','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Vulpia|Vulpia octoflora|Vulpia octoflora octoflora','73|8|2|55|193|258|408|735|1824|8009|8011','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('24138','','','b916d293-0427-5b51-89c9-4469924640cd','Zoysia pungens var. japonica (Steudel) Hackel','(Steudel) Hackel',0,3,'7d16ce93-79c1-5d3b-a271-5f10efa62273','Zoysia pungens japonica','a7e3d2a2-fb19-55e9-bb28-3bcb81e3eb01','Zoysia pungens var. japonica','12e67b93-1bfc-5e95-a7f4-079ebfec1f0a','Zoysia pungens iaponic','8031','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Zoysieae|Zoysiinae|Zoysia|Zoysia japonica','73|8|2|55|193|294|478|759|1844|8031','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24148','','','249aa0b0-1ad2-5123-826d-55d2d287a1e0','Agropyron glaucum var. barbulatum (Schur) K. Richter','(Schur) K. Richter',0,3,'70bc5452-15c2-501f-9ffb-2785948b26bf','Agropyron glaucum barbulatum','1989848b-b2cb-5af6-80d9-a28c22a8aeaf','Agropyron glaucum var. barbulatum','558c8853-e523-5a81-b230-90480469a91c','Agropyron glauc barbulat','24140','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Triticinae|Thinopyrum|Thinopyrum intermedium|Thinopyrum intermedium barbulatum','73|8|2|55|193|258|406|756|1932|7977|24140','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('24151','','','e959a1ab-9827-51b9-9b25-8d7df6d77655','Dasiphora fruticosa var. tenuifolia (Willdenow ex Schlechtendahl) Rydberg','(Willdenow ex Schlechtendahl) Rydberg',0,3,'df93b6b6-20c6-5e7b-991e-6a6824781010','Dasiphora fruticosa tenuifolia','616014f9-4525-5319-9c1f-f4f7ed576c1b','Dasiphora fruticosa var. tenuifolia','67dbef77-1b57-516a-8e0f-f6ee92d1562b','Dasiphora fruticos tenuifol','8728','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Dasiphora|Dasiphora fruticosa','73|8|11|61|207|257|409|1078|8728','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('24161','','','e48fa138-6c35-5747-8256-9440299d01e9','Crataegus seducta Sargent','Sargent',0,2,'d20448f1-b769-527b-b80a-23f01b0a243a','Crataegus seducta','d20448f1-b769-527b-b80a-23f01b0a243a','Crataegus seducta','7c69d242-d8ec-5818-acc4-d728b6bf5cd7','Crataegus seduct','24157','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Pruinosae|Crataegus pruinosa|Crataegus pruinosa rugosa','73|8|11|61|207|264|416|1047|2264|2411|8671|24157','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('24160','','','86e0de48-6c4d-520c-b70d-3bcb3c2e7aba','Crataegus seclusa Sargent','Sargent',0,2,'d866e3a7-c109-5df4-ac6c-b95ba740d1ae','Crataegus seclusa','d866e3a7-c109-5df4-ac6c-b95ba740d1ae','Crataegus seclusa','612a8ee6-dccc-58f3-aaf2-7d37d19d10a7','Crataegus seclus','24157','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Pruinosae|Crataegus pruinosa|Crataegus pruinosa rugosa','73|8|11|61|207|264|416|1047|2264|2411|8671|24157','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('24166','','','16f6f693-c350-5bd2-9c06-3c2a9c2882c1','Crataegus brainerdii var. asperifolia (Sargent) Eggleston','(Sargent) Eggleston',0,3,'63131a10-a8ec-5dc3-94ae-551fd38e426c','Crataegus brainerdii asperifolia','89dd8d94-0398-5df0-a2d9-ddc0c6fe2c01','Crataegus brainerdii var. asperifolia','f90f92e3-933a-536a-be7a-b4354f947e29','Crataegus brainerd asperifol','24164','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Macracanthae|Anomalae|Crataegus scabrida|Crataegus scabrida asperifolia','73|8|11|61|207|264|416|1047|24152|2405|8715|24164','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('24169','','','5e2b462d-62a5-560b-979e-f6ed17f5ac01','Achnatherum nelsonii subsp. longiaristatum (Barkworth & J.R. Maze) Barkworth','(Barkworth & J.R. Maze) Barkworth',0,3,'c8badb5f-ccbc-5876-835f-68e07f1e041c','Achnatherum nelsonii longiaristatum','7d7472df-e2c6-528c-95bf-f84cd61bab75','Achnatherum nelsonii subsp. longiaristatum','1eb9b611-5f06-5d7c-bd80-c39aa4e886d9','Achnatherum nelson longiaristat','32455','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Stipeae|Stipinae|Eriocoma|Eriocoma occidentalis|Eriocoma occidentalis californica','73|8|2|55|193|258|629|746|30708|32453|32455','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('24175','','','3e25bc4a-3d5b-56c4-bd42-e5b86bfb6099','Agropyron caninum var. tenerum (Vasey) Pease & A.H. Moore','(Vasey) Pease & A.H. Moore',0,3,'1e32a640-66c5-546a-b15f-46a8dd948007','Agropyron caninum tenerum','0b988e89-df4b-53f3-a2a8-c046da84c77f','Agropyron caninum var. tenerum','bd1cbb33-4d2a-561a-b45f-b221776a2a81','Agropyron canin tener','7609','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus trachycaulus|Elymus trachycaulus trachycaulus','73|8|2|55|193|258|406|709|1135|7607|7609','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('24184','','','e96d4732-f94d-5fcb-a498-a7283d4c2ec5','Agropyron dasystachyum var. riparium (Scribner & J.G. Smith) Bowden','(Scribner & J.G. Smith) Bowden',0,3,'0a059101-a4ee-5882-9e95-2d795339eb02','Agropyron dasystachyum riparium','39732e4c-756c-5cfb-ae28-1f7414e70e5d','Agropyron dasystachyum var. riparium','47ae41a9-546f-50cf-85d6-bfaca3e5889e','Agropyron dasystachy ripari','7598','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus lanceolatus|Elymus lanceolatus lanceolatus','73|8|2|55|193|258|406|709|1135|7599|7598','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('24187','','','225eaa74-1fa2-5b7a-9543-adad46f542a6','Agropyron mongolicum Keng','Keng',0,2,'100c5cb7-d670-5d96-9938-0a685e6070ca','Agropyron mongolicum','100c5cb7-d670-5d96-9938-0a685e6070ca','Agropyron mongolicum','a78ab6e6-10aa-592f-b960-02fd86694ffa','Agropyron mongolic','7369','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Agropyron|Agropyron fragile','73|8|2|55|193|258|406|709|790|7369','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24190','','','414f274a-58d1-5e37-9bb8-8f59ed3a4074','Agropyron repens var. pilosum Scribner','Scribner',0,3,'1085c0dd-cc75-5fb6-83a8-777709f9b109','Agropyron repens pilosum','fd9bbbf7-ffca-578b-ae08-07860ef2a542','Agropyron repens var. pilosum','bd02c93f-e5eb-5081-a6ce-a23ab2382fda','Agropyron repens pilos','7602','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus repens','73|8|2|55|193|258|406|709|1135|7602','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24192','','','15f8fed3-005e-5683-b76c-7b4283e030f9','Agropyron repens var. vaillantianum (Wulfen & Schreber) Roemer & Schultes','(Wulfen & Schreber) Roemer & Schultes',0,3,'1befd6ce-210b-5313-b71a-60453d254c6d','Agropyron repens vaillantianum','c35ef013-badf-529a-9ecb-c69a30decee0','Agropyron repens var. vaillantianum','32b0253d-ec01-53f4-8c84-653542a86150','Agropyron repens uaillantian','7602','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus repens','73|8|2|55|193|258|406|709|1135|7602','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24196','','','d6ef53ff-ee37-57ad-8e05-c452d843a97e','Agropyron violaceum var. latiglume Scribner & J.G. Smith','Scribner & J.G. Smith',0,3,'ca2b56e4-5323-587a-a23f-aafea86156aa','Agropyron violaceum latiglume','43736053-1bf4-5160-8e09-5509b0a8e158','Agropyron violaceum var. latiglume','3bd54d93-c2d2-51b7-81f6-b617b27bd355','Agropyron uiolace latiglum','7610','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus violaceus','73|8|2|55|193|258|406|709|1135|7610','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24200','','','55699b64-3744-5bf1-83c3-70eff7351aea','Agrostis alba var. aristata Spenner','Spenner',0,3,'8fcfc815-55c2-5d0b-82e3-1d6421db14f7','Agrostis alba aristata','3100e4c7-9b17-5023-962b-24521e46b4f3','Agrostis alba var. aristata','9f4d088a-ae11-52a2-8578-36afcefe18ca','Agrostis alb aristat','7370','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Agrostis|Agrostis canina','73|8|2|55|193|258|408|710|792|7370','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24210','','','4bd97a88-0709-5a48-9b5d-23972eb7c635','Agrostis glauca Muhlenberg','Muhlenberg',0,2,'8bfcc66f-df67-58b8-8a6e-4bbb3f54aa97','Agrostis glauca','8bfcc66f-df67-58b8-8a6e-4bbb3f54aa97','Agrostis glauca','08b77d49-8537-5e10-8820-2786a2fbeffe','Agrostis glauc','32313','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Greeneochloa|Greeneochloa coarctata','73|8|2|55|193|258|408|710|32312|32313','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24216','','','97b7ce5c-fa75-57f3-88f8-629bf64976af','Agrostis perennans var. aestivalis Vasey','Vasey',0,3,'5428e836-a382-5cbb-9873-c1c41fa183f3','Agrostis perennans aestivalis','e256f2a1-d2a9-5f58-bfde-d942944741a1','Agrostis perennans var. aestivalis','7ca275a5-8d6a-59be-869c-b8d325e23179','Agrostis perennans aestiual','7382','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Agrostis|Agrostis perennans','73|8|2|55|193|258|408|710|792|7382','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24218','','','ce5b2112-0b39-5193-8bf2-3a4c1f79367c','Agrostis rupestris auct. non Allioni auct. non Allioni','',0,2,'c35053f8-3c6e-5e5e-9aa5-880b6a3faa7e','Agrostis rupestris','c35053f8-3c6e-5e5e-9aa5-880b6a3faa7e','Agrostis rupestris','81b4e70a-9407-5cb5-81c4-3af9b66ace58','Agrostis rupestr','7378','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Agrostis|Agrostis mertensii','73|8|2|55|193|258|408|710|792|7378','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('24220','','','23bb2621-11a9-592b-8a4b-20d5dd609d8d','Agrostis stolonifera var. compacta Hartman','Hartman',0,3,'85b0c5e0-b6e0-5b18-bb36-508b86135f70','Agrostis stolonifera compacta','d42f66f8-59d5-56f1-a4a0-5b3cb3e1969b','Agrostis stolonifera var. compacta','b263dd43-43c6-5cd2-adb9-eb8dbcdbaeb1','Agrostis stolonifer compact','7384','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Agrostis|Agrostis stolonifera','73|8|2|55|193|258|408|710|792|7384','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24224','','','48c3675f-40ff-545b-a35e-0b6e07416e9d','Agrostis tenuis Vasey nom. illeg.','Vasey',0,2,'18d4333a-cc7a-52c3-a92c-f16d2843884c','Agrostis tenuis','18d4333a-cc7a-52c3-a92c-f16d2843884c','Agrostis tenuis','3f968808-03a8-5655-8246-6b3f5938d34b','Agrostis tenu','7377','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Agrostis|Agrostis idahoensis','73|8|2|55|193|258|408|710|792|7377','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('24229','','','2fb8b056-aad6-5ebe-89f7-2377d2555c3e','Athernotus longifolius (Hooker) Lunell','(Hooker) Lunell',0,2,'043bb39e-57bd-566e-bb1f-03dd9e0cc743','Athernotus longifolius','043bb39e-57bd-566e-bb1f-03dd9e0cc743','Athernotus longifolius','e1e28da7-ff42-5d10-9dc3-c4032e3bc886','Athernotus longifol','30312','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Zoysieae|Sporobolinae|Sporobolus|Calamovilfa|Calamovilfa|Sporobolus rigidus|Sporobolus rigidus rigidus','73|8|2|55|193|294|478|721|1714|30303|30307|30311|30312','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|subsection|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('24238','','','68aeba21-4255-598f-b24a-ba0ea22a0a70','Aristida longiseta var. robusta Merrill','Merrill',0,3,'7c502044-e688-5774-bb55-ee4e80b395a0','Aristida longiseta robusta','b4ee5cc3-cce8-559f-ba96-1caca5b95c65','Aristida longiseta var. robusta','ac6252fc-c25e-560a-9069-4b0b09e1d863','Aristida longiset robust','7429','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Aristidoideae|Aristideae|Aristida|Aristida purpurea|Aristida purpurea longiseta','73|8|2|55|193|279|443|853|7430|7429','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('24240','','','c66a7d02-0b89-5136-a85e-d162db88ce1c','Aristida purpurascens var. minor Vasey','Vasey',0,3,'e1d5b050-ebb4-5c84-83d4-b07bf94a4523','Aristida purpurascens minor','a2f536e5-8d01-532a-aaf6-3e703f45259f','Aristida purpurascens var. minor','e1d5b050-ebb4-5c84-83d4-b07bf94a4523','Aristida purpurascens minor','7427','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Aristidoideae|Aristideae|Aristida|Aristida purpurascens|Aristida purpurascens purpurascens','73|8|2|55|193|279|443|853|7428|7427','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('24244','','','f0b9e339-0bc6-591b-b18f-3dcf6b081932','Anisantha diandra (Roth) Tutin','(Roth) Tutin',0,2,'9b2f78d2-8400-5507-8320-7036feb031d0','Anisantha diandra','9b2f78d2-8400-5507-8320-7036feb031d0','Anisantha diandra','7c868151-7cec-5f19-b62a-78dd8663b7b6','Anisantha diandr','7456','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Genea|Bromus diandrus','73|8|2|55|193|258|472|916|2220|7456','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('24254','','','14c0ccbf-b7af-52cb-b925-aa90a21b4ef9','Hordeum vulgare var. distichon (Linnaeus) Hooker f.','(Linnaeus) Hooker f.',0,3,'d1f7c658-c672-5251-bb69-2f7b8f3b29a5','Hordeum vulgare distichon','c5da38ad-dcb4-541b-9200-d7f4d81888ea','Hordeum vulgare var. distichon','5acdf373-a5e9-546b-a0bd-f313ba63a0b4','Hordeum uulgar distichon','28367','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Hordeum|Hordeum vulgare|Hordeum vulgare vulgare','73|8|2|55|193|258|406|709|1256|7734|28367','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('24264','','','f89b9e43-7d4a-58c0-b62a-30d8e46622a2','Lerchenfeldia flexuosa subsp. montana Tzvelev','Tzvelev',0,3,'a289380b-a7a6-5272-8180-63df8040cc2b','Lerchenfeldia flexuosa montana','d8635770-48d3-5940-9d88-cee3caf01d84','Lerchenfeldia flexuosa subsp. montana','081d2aed-7ccb-5744-b753-d9f2733e5f8e','Lerchenfeldia flexuos montan','27702','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Airinae|Avenella|Avenella flexuosa','73|8|2|55|193|258|408|711|27701|27702','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('24268','','','f08acda4-d7ce-54a8-8123-e111ed246a19','Arrhenatherum pubescens (Hudson) Sampaio','(Hudson) Sampaio',0,2,'6f8a9651-f5a0-5f37-8589-49f0fe7e8f9c','Arrhenatherum pubescens','6f8a9651-f5a0-5f37-8589-49f0fe7e8f9c','Arrhenatherum pubescens','6f8a9651-f5a0-5f37-8589-49f0fe7e8f9c','Arrhenatherum pubescens','7438','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Airinae|Avenula|Avenula pubescens','73|8|2|55|193|258|408|711|1869|7438','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24271','','','e9f35f48-7bb6-5335-b7f7-5f7c3077f558','Heuffelia pubescens (Hudson) Schur','(Hudson) Schur',0,2,'21b28090-9a3c-5b7a-a368-5f783d5a719e','Heuffelia pubescens','21b28090-9a3c-5b7a-a368-5f783d5a719e','Heuffelia pubescens','21b28090-9a3c-5b7a-a368-5f783d5a719e','Heuffelia pubescens','7438','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Airinae|Avenula|Avenula pubescens','73|8|2|55|193|258|408|711|1869|7438','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24276','','','4996c586-df74-508a-b55d-b077e4d3446d','Brachyelytrum aristatum Palisot de Beauvois ex Roemer & Schultes nom. illeg.','Palisot de Beauvois ex Roemer & Schultes',0,2,'316fbfd7-0c94-5a5c-a315-b049795f10e2','Brachyelytrum aristatum','316fbfd7-0c94-5a5c-a315-b049795f10e2','Brachyelytrum aristatum','6900631d-1e2f-5b2c-8b97-0bc90a2d9e6b','Brachyelytrum aristat','7443','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Brachyelytreae|Brachyelytrum|Brachyelytrum aristosum','73|8|2|55|193|258|469|909|7443','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('24286','','','8e6cd5f4-f86c-5d68-aa80-336122ef76e7','Bromopsis richardsonii (Link) Holub','(Link) Holub',0,2,'1ae94d42-83b7-5869-941f-d41482888c46','Bromopsis richardsonii','1ae94d42-83b7-5869-941f-d41482888c46','Bromopsis richardsonii','758a7a44-51b1-5b66-bdc3-ca42e957cb2b','Bromopsis richardson','7476','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromopsis|Bromus richardsonii','73|8|2|55|193|258|472|916|2219|7476','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('24291','','','4809a0f5-50f2-578b-8ab0-f5d56a17d5f4','Bromus inermis var. purpurascens (Hooker) Wagnon','(Hooker) Wagnon',0,3,'f18e5732-999e-574a-ab6f-e223eb33efe3','Bromus inermis purpurascens','89a6c398-b37c-5cc8-a8f7-29bc3072a26c','Bromus inermis var. purpurascens','8d06775d-2d75-5ae7-a6da-43160169478c','Bromus inerm purpurascens','7474','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromopsis|Bromus pumpellianus','73|8|2|55|193|258|472|916|2219|7474','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24292','','','4d72a86f-14d5-50c5-9277-a952dda78916','Bromus japonicus var. porrectus Hackel','Hackel',0,3,'54c659bb-576f-5068-b250-30a86ca4382a','Bromus japonicus porrectus','f4dc4714-347f-5b81-bccd-b73e0d1739b5','Bromus japonicus var. porrectus','a9433c33-1064-5a0d-b30d-6139b4182dc0','Bromus iaponic porrect','28882','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromus|Bromus japonicus','73|8|2|55|193|258|472|916|2218|28882','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24297','','','8bf2bd7e-68cb-5aa7-aa95-d70efa7d2a95','Bromus tectorum var. glabratus Spenner','Spenner',0,3,'821fef0b-c4dc-5979-88db-1e8a368e7d05','Bromus tectorum glabratus','e8b96e6f-1584-5346-8329-f628db909089','Bromus tectorum var. glabratus','f4d1fe73-9c84-5c90-8a75-bffecbd5c1e5','Bromus tector glabrat','7483','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Genea|Bromus tectorum','73|8|2|55|193|258|472|916|2220|7483','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24304','','','3d338430-3327-5198-80fe-2a1169cd0343','Calamagrostis canadensis var. robusta Vasey','Vasey',0,3,'43688ec5-524f-51a1-a042-9abd24195924','Calamagrostis canadensis robusta','435e7942-b5b6-520f-9708-eda710d69815','Calamagrostis canadensis var. robusta','2b3936f0-63a4-5450-bead-4dd0d3b65385','Calamagrostis canadens robust','7486','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis canadensis|Calamagrostis canadensis canadensis','73|8|2|55|193|258|408|710|927|7487|7486','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('24309','','','a96d6337-cc07-549e-ae94-f08aa2272e5c','Chondrosum gracile Kunth','Kunth',0,2,'770254cf-b239-5dcd-acc8-bfd07b6a5c25','Chondrosum gracile','770254cf-b239-5dcd-acc8-bfd07b6a5c25','Chondrosum gracile','5fc34aa4-4a5d-577f-a9ca-c10421c051b2','Chondrosum gracil','7442','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Boutelouinae|Bouteloua|Chondrosum|Bouteloua gracilis','73|8|2|55|193|294|468|719|907|30300|7442','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('24310','','','b1edc169-d0bb-5902-9683-9fe606cd80db','Chondrosum hirsutum (Lagasca) Sweet','(Lagasca) Sweet',0,2,'e7c27abf-9db9-5db0-bd11-35a9d0f8d572','Chondrosum hirsutum','e7c27abf-9db9-5db0-bd11-35a9d0f8d572','Chondrosum hirsutum','3e6b5a48-5277-53fc-a609-c6e3a447534b','Chondrosum hirsut','9797','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Boutelouinae|Bouteloua|Hirsutae|Bouteloua hirsuta','73|8|2|55|193|294|468|719|907|30299|9797','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('24312','','','cd7bc3ba-4457-5e63-988d-bf9de49cf372','Critesion glaucum (Steudel) Á. Löve','(Steudel) Á. Löve',0,2,'79840dcc-1a77-5175-9645-5739db1ea85d','Critesion glaucum','79840dcc-1a77-5175-9645-5739db1ea85d','Critesion glaucum','ee797000-65a2-5c7c-9871-14bbb41db555','Critesion glauc','7729','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Hordeum|Hordeum murinum|Hordeum murinum glaucum','73|8|2|55|193|258|406|709|1256|7730|7729','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('24319','','','12c7d7cc-479e-5c98-8562-7ea25527a601','Milium dactylon (Linnaeus) Moench','(Linnaeus) Moench',0,2,'ad2e225e-c48b-54af-bca7-6ae407872f61','Milium dactylon','ad2e225e-c48b-54af-bca7-6ae407872f61','Milium dactylon','ad2e225e-c48b-54af-bca7-6ae407872f61','Milium dactylon','7514','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Eleusininiae|Cynodon|Cynodon dactylon|Cynodon dactylon dactylon','73|8|2|55|193|294|468|733|1066|7515|7514','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('24324','','','64bf57f6-d9bd-5f85-977f-440ff7a04e7d','Danthonia intermedia var. cusickii T.A. Williams','T.A. Williams',0,3,'5e313d47-4c85-526b-aaf4-e1aacc6f0ec1','Danthonia intermedia cusickii','39e4022a-1875-514a-9c3f-910f06d8b080','Danthonia intermedia var. cusickii','a982b77c-ec85-5a59-8fc5-05a3c5a2204a','Danthonia intermed cusick','7522','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Danthonioideae|Danthonieae|Danthonia|Danthonia intermedia|Danthonia intermedia intermedia','73|8|2|55|193|325|532|1076|7523|7522','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('24332','','','b134bcd0-02f1-517e-b707-80e6ed2d31de','Deschampsia cespitosa var. arctica Vasey','Vasey',0,3,'dd8a9c50-953d-52cc-ba63-caeded963ef1','Deschampsia cespitosa arctica','da840639-2c79-55be-b7c4-eb5efb6d71f6','Deschampsia cespitosa var. arctica','773c0557-128e-5c2c-8e7b-853c2af7b3bf','Deschampsia cespitos arctic','9839','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Airinae|Deschampsia|Deschampsia cespitosa|Deschampsia cespitosa beringensis','73|8|2|55|193|258|408|711|1086|7531|9839','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('24333','','','f0e4bee7-0315-5da7-83eb-179cfd7310dd','Deschampsia cespitosa var. brevifolia Grisebach','Grisebach',0,3,'138e3360-7a6d-5e49-b728-b4a682eaacff','Deschampsia cespitosa brevifolia','a194f5bc-b704-5f41-81db-ea82de844efc','Deschampsia cespitosa var. brevifolia','7bc019fb-3740-5969-a220-b6adf587f187','Deschampsia cespitos breuifol','9839','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Airinae|Deschampsia|Deschampsia cespitosa|Deschampsia cespitosa beringensis','73|8|2|55|193|258|408|711|1086|7531|9839','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('24337','','','67875744-82cb-5abd-a838-fea09e415540','Deschampsia cespitosa var. longiflora Beal nom. illeg.','Beal',0,3,'25c4c490-77c7-5934-a7d0-1dc4d18c8477','Deschampsia cespitosa longiflora','2880bd42-1cb9-5947-b966-2325e9a3d743','Deschampsia cespitosa var. longiflora','8fad3acd-7c0c-5bf3-89e3-70b9e18ae724','Deschampsia cespitos longiflor','7530','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Airinae|Deschampsia|Deschampsia cespitosa|Deschampsia cespitosa cespitosa','73|8|2|55|193|258|408|711|1086|7531|7530','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',4);
INSERT INTO core VALUES('24342','','','47f7f6c8-3105-5555-aae9-51f7649a081a','Deschampsia cespitosa var. parviflora (Thuillier) Cosson & Germain','(Thuillier) Cosson & Germain',0,3,'14cef0b9-7295-558a-a663-b905911d9563','Deschampsia cespitosa parviflora','9d4237ce-82bd-5c9b-9bf2-fb1b0abc4d3a','Deschampsia cespitosa var. parviflora','d01cf1ca-4e1a-50e7-ac82-d114e9a1f6b3','Deschampsia cespitos paruiflor','7530','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Airinae|Deschampsia|Deschampsia cespitosa|Deschampsia cespitosa cespitosa','73|8|2|55|193|258|408|711|1086|7531|7530','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('24347','','','b02a305a-f994-5155-a855-206049838b16','Dichanthelium dichotomum var. barbulatum (Michaux) Mohlenbrock','(Michaux) Mohlenbrock',0,3,'4dc4861e-ce23-52d8-9894-99cad2302226','Dichanthelium dichotomum barbulatum','1e8f6d37-38af-5c4d-a50a-0017b392adfa','Dichanthelium dichotomum var. barbulatum','4ddc44b0-5cea-5d10-8649-39b2076695f0','Dichanthelium dichotom barbulat','7553','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Dichanthelium|Dichanthelium dichotomum|Dichanthelium dichotomum dichotomum','73|8|2|55|193|270|493|730|1093|23927|7554|7553','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('24360','','','b276eeda-21e8-533b-b801-699a8d6d792a','Digitaria ischaemum var. mississippiensis (Gattinger) Fernald','(Gattinger) Fernald',0,3,'e6255e9b-7f5e-5bb2-a3c4-405115641e19','Digitaria ischaemum mississippiensis','20cea7b4-cca3-538e-a05e-cd611762c3bd','Digitaria ischaemum var. mississippiensis','e0f993dc-a500-50fb-9ad7-e5b4cdf69481','Digitaria ischaem mississippiens','7569','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Digitariinae|Digitaria|Digitaria ischaemum','73|8|2|55|193|270|493|731|1096|7569','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24362','','','736622b9-28f2-516c-bf96-55ffcbc69a76','Diplachne fascicularis (Lamarck) Palisot de Beauvois','(Lamarck) Palisot de Beauvois',0,2,'a25745bd-297c-5972-a931-a7afd35e0e10','Diplachne fascicularis','a25745bd-297c-5972-a931-a7afd35e0e10','Diplachne fascicularis','50da3cd9-81ea-5f69-9de2-93571e589d54','Diplachne fascicular','27726','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Eleusininiae|Diplachne|Diplachne fusca|Diplachne fusca fascicularis','73|8|2|55|193|294|468|733|27723|27724|27726','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('24375','','','87ab8218-720e-5c88-9d46-8a59c1fca4a6','Echinochloa muricata var. wiegandii (Fassett) Mohlenbrock','(Fassett) Mohlenbrock',0,3,'1dcedc94-6bb5-5ada-a6ae-7647f2fca3bd','Echinochloa muricata wiegandii','3e1a6e73-3897-5d1c-9f2d-dba1d5f7d674','Echinochloa muricata var. wiegandii','5a73696f-f894-56ff-81f4-4ad391b9a963','Echinochloa muricat wiegand','7578','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Echinochloa|Echinochloa muricata|Echinochloa muricata microstachya','73|8|2|55|193|270|493|730|1118|7579|7578','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('24376','','','b3b985cb-dccc-5585-9081-aaa681210c67','Echinochloa occidentalis (Wiegand) Rydberg','(Wiegand) Rydberg',0,2,'62f60a0a-0c89-5775-8353-557953b27787','Echinochloa occidentalis','62f60a0a-0c89-5775-8353-557953b27787','Echinochloa occidentalis','f5184fb8-d7e0-5416-ae39-0c633880aa2e','Echinochloa occidental','7574','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Echinochloa|Echinochloa crus-galli','73|8|2|55|193|270|493|730|1118|7574','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24384','','','f9327605-2d2b-5afb-a874-0e8e86aa2ec8','Triticum angustum (Trinius) F. Hermann','(Trinius) F. Hermann',0,2,'6d1e0519-25b7-50e3-9e65-0dd1dac62696','Triticum angustum','6d1e0519-25b7-50e3-9e65-0dd1dac62696','Triticum angustum','1b60a257-1f4f-5616-9b2c-750fb2dcd3dd','Triticum angust','7743','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Leymus|Leymus angustus','73|8|2|55|193|258|406|709|1338|7743','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24386','','','d5048149-b3af-5147-9d26-8a9829da9541','Elymus arenarius var. mollis (Trinius) Koidzumi','(Trinius) Koidzumi',0,3,'c221a829-7a63-5f33-915e-09def13e9067','Elymus arenarius mollis','c426f6d1-54e4-58ee-b202-ec763e03cbba','Elymus arenarius var. mollis','24ea7d48-fb6c-501a-955b-2a0a81e84af1','Elymus arenar moll','7750','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Leymus|Leymus mollis|Leymus mollis mollis','73|8|2|55|193|258|406|709|1338|7751|7750','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('24400','','','3c22b9e1-761d-5675-a605-4db2b0026807','Elymus innovatus subsp. velutinus Bowden','Bowden',0,3,'817c89fa-4660-53d9-aec1-74a5e4b3b031','Elymus innovatus velutinus','587af390-2bf5-5f67-8d2a-3a8b62364714','Elymus innovatus subsp. velutinus','a9781a36-5041-5118-830c-d77e4f319318','Elymus innouat uelutin','24402','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Leymus|Leymus innovatus|Leymus innovatus velutinus','73|8|2|55|193|258|406|709|1338|7749|24402','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('24401','','','40f68bcd-966f-5f5d-94cd-e8e0b13db468','Elymus innovatus var. velutinus (Bowden) Hultén ex R.L. Taylor & MacBryde','(Bowden) Hultén ex R.L. Taylor & MacBryde',0,3,'817c89fa-4660-53d9-aec1-74a5e4b3b031','Elymus innovatus velutinus','873de908-fc04-5874-b8b4-4afb95b467b7','Elymus innovatus var. velutinus','a9781a36-5041-5118-830c-d77e4f319318','Elymus innouat uelutin','24402','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Leymus|Leymus innovatus|Leymus innovatus velutinus','73|8|2|55|193|258|406|709|1338|7749|24402','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',2);
INSERT INTO core VALUES('24408','','','ef4f5382-3938-5491-8233-1888243795d4','Elymus subsecundus (Link) Á. Löve & D. Löve','(Link) Á. Löve & D. Löve',0,2,'8e4cd737-a657-55d6-8b9b-84c98f5579ee','Elymus subsecundus','8e4cd737-a657-55d6-8b9b-84c98f5579ee','Elymus subsecundus','d6d95da0-b972-5678-a838-d371d3a9e596','Elymus subsecund','7608','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus trachycaulus|Elymus trachycaulus subsecundus','73|8|2|55|193|258|406|709|1135|7607|7608','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('24420','','','aed11654-fe4b-5efe-9b72-74f5edba082c','Elymus virescens Piper','Piper',0,2,'1339b12a-6f48-5fa1-904c-3de2d99b2880','Elymus virescens','1339b12a-6f48-5fa1-904c-3de2d99b2880','Elymus virescens','8452b206-a6fe-5c3d-a04e-061ba563f4f7','Elymus uirescens','7595','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus glaucus|Elymus glaucus virescens','73|8|2|55|193|258|406|709|1135|7594|7595','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('24428','','','941c4588-2419-5ab2-82c4-b243cd2330c0','Schedonorus spicatus (Pursh) Roemer & Schultes','(Pursh) Roemer & Schultes',0,2,'bfc8f1ce-8640-587d-9989-b46e0bc0a0f2','Schedonorus spicatus','bfc8f1ce-8640-587d-9989-b46e0bc0a0f2','Schedonorus spicatus','dabb1556-9b77-575e-9c62-a295650fcb3f','Schedonorus spicat','7920','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Pseudoroegneria|Pseudoroegneria spicata','73|8|2|55|193|258|406|709|1920|7920','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24433','','','0da08e57-bf9d-57b5-8f5d-0a5912896a0c','Eragrostis peregrina Wiegand','Wiegand',0,2,'7bbebada-8c27-5017-95b7-6623c96b50e6','Eragrostis peregrina','7bbebada-8c27-5017-95b7-6623c96b50e6','Eragrostis peregrina','ef6fab9f-0d69-5797-84e6-f37f83746984','Eragrostis peregrin','7637','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Eragrostideae|Eragrostidinae|Eragrostis|Eragrostis pilosa|Eragrostis pilosa pilosa','73|8|2|55|193|294|549|734|1143|7638|7637','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('24438','','','2d62661f-583e-54b8-975f-847a90c7ab01','Erochloe spectabilis (Pursh) Rafinesque ex B.D. Jackson','(Pursh) Rafinesque ex B.D. Jackson',0,2,'8a2e9c28-44d2-5640-ae49-6c96dbeaadc6','Erochloe spectabilis','8a2e9c28-44d2-5640-ae49-6c96dbeaadc6','Erochloe spectabilis','3302d450-b0d6-581d-b2fd-f93ebbc299ac','Erochloe spectabil','7639','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Eragrostideae|Eragrostidinae|Eragrostis|Eragrostis spectabilis','73|8|2|55|193|294|549|734|1143|7639','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('24449','','','36fb229b-fc75-53c5-8764-dd5061c69679','Festuca longifolia var. trachyphylla (Hackel) Howarth','(Hackel) Howarth',0,3,'ff30e1f5-2ca9-5628-b263-fc190e48a8f9','Festuca longifolia trachyphylla','4ac4db89-c37e-5f40-8dba-3e23eb6f7e1a','Festuca longifolia var. trachyphylla','f3d86b0b-5849-5074-bed1-d39b12a82ab8','Festuca longifol trachyphyll','7686','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Festuca|Festuca|Festuca trachyphylla','73|8|2|55|193|258|408|735|1173|2035|2222|7686','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24453','','','5d77b4aa-7bf2-58bf-a16e-c02f1be43cc4','Festuca ovina subsp. duriuscula (Linnaeus) Kozlowska','(Linnaeus) Kozlowska',0,3,'db0ad744-097d-532e-910b-c0051e271600','Festuca ovina duriuscula','0dc0aa95-fa75-57e2-8b39-1ab388ece615','Festuca ovina subsp. duriuscula','8a120edf-b95c-5370-bea0-3561ba6b8fd4','Festuca ouin duriuscul','7686','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Festuca|Festuca|Festuca trachyphylla','73|8|2|55|193|258|408|735|1173|2035|2222|7686','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('24458','','','e0865001-6311-5cf0-bfca-46ca56dfba7d','Festuca rubra var. alaica Drobow','Drobow',0,3,'66395290-3c4a-56d5-9401-2a36563f2c67','Festuca rubra alaica','70cc2c14-0994-51a9-b16b-93d63f127739','Festuca rubra var. alaica','80dbedaf-c66f-5f63-94a3-d13e9a36682f','Festuca rubr alaic','7670','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Festuca|Festuca|Festuca rubra|Festuca rubra arctica','73|8|2|55|193|258|408|735|1173|2035|2222|7669|7670','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('24464','','','889e3cec-2354-5e95-bf28-7ad28ea43c37','Festuca rubra subsp. prolifera Piper','Piper',0,3,'253e2cc5-b307-54f2-aa5c-6cbb036bdf4b','Festuca rubra prolifera','b068d5c3-3433-54bb-90e1-028179b62400','Festuca rubra subsp. prolifera','ccb72d32-e938-5756-8562-4c7ea13568a2','Festuca rubr prolifer','7665','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Festuca|Festuca|Festuca prolifera|Festuca prolifera prolifera','73|8|2|55|193|258|408|735|1173|2035|2222|7664|7665','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('24467','','','056569fa-1670-57fd-9bf2-21748219f261','Glyceria striata subsp. stricta (Scribner) Hultén','(Scribner) Hultén',0,3,'05bdac6d-f9ee-5dcb-abad-5e7771a1672e','Glyceria striata stricta','cb803ff8-bdc3-53c4-9b7e-5054bb04f82f','Glyceria striata subsp. stricta','1c3eb0bc-ddb2-5996-9b21-8d2b42d58128','Glyceria striat strict','25877','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Meliceae|Glyceria|Striatae|Glyceria striata|Glyceria striata striata','73|8|2|55|193|258|568|1212|2226|7710|25877','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('24470','','','ea9d471f-285d-5ea4-9108-f7f8f0c2121c','Hierochloe odorata subsp. arctica (J. Presl) Tzvelev','(J. Presl) Tzvelev',0,3,'e25d9e50-9f52-5e67-a118-18e8bc1c2452','Hierochloe odorata arctica','d90d8ee5-94cf-521c-9af6-3fa83b5938a2','Hierochloe odorata subsp. arctica','5b65d088-304c-5c32-bd67-809bd7d5d6c6','Hierochloe odorat arctic','9877','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Phalaridinae|Anthoxanthum|Anthoxanthum hirtum','73|8|2|55|193|258|408|714|828|9877','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('24479','','','15694a50-d348-5985-8a68-bd3a266a2f6d','Melica bulbosa var. inflata (Bolander) Boyle','(Bolander) Boyle',0,3,'9d9abac8-62bf-5e2d-b366-ebb05470d942','Melica bulbosa inflata','aae107b2-62e7-5cc9-8ae8-c656b36a6a9b','Melica bulbosa var. inflata','121def69-0d74-56dc-ba54-6c610e8a5596','Melica bulbos inflat','7764','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Meliceae|Melica|Melica bulbosa','73|8|2|55|193|258|568|1404|7764','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24480','','','1216d688-ca70-53d0-bea5-31d0e16b2717','Melica bulbosa var. intonsa (Piper) M. Peck','(Piper) M. Peck',0,3,'ece7082a-a03a-5e1f-8e3e-ed7457559fc0','Melica bulbosa intonsa','d71ac46c-259c-51b8-9197-aa13079ba452','Melica bulbosa var. intonsa','b86df909-fb75-5951-a7a1-bd603286be17','Melica bulbos intons','7764','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Meliceae|Melica|Melica bulbosa','73|8|2|55|193|258|568|1404|7764','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24483','','','44b374e0-dde6-512f-9cc1-9e7b7a9d0b36','Melica harfordii var. minor Vasey','Vasey',0,3,'72f3b395-848d-561d-aec3-f32eaa7b08ab','Melica harfordii minor','31612808-7965-5116-9979-4bfc6dc65179','Melica harfordii var. minor','b676e7e2-15b2-502c-b9d6-58fcf31132c4','Melica harford minor','7766','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Meliceae|Melica|Melica harfordii','73|8|2|55|193|258|568|1404|7766','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24490','','','f0d15659-88d4-597f-af66-ab2e9da5b0a0','Agrostis foliosa hort. ex Roemer & Schultes hort. ex Roemer & Schultes','',0,2,'46f60ddb-c81f-50b3-8621-c01127393cf7','Agrostis foliosa','46f60ddb-c81f-50b3-8621-c01127393cf7','Agrostis foliosa','6f836cb8-176b-5aa5-b06a-4e9c7d2715f9','Agrostis folios','7782','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Muhlenbergiinae|Muhlenbergia|Muhlenbergia mexicana|Muhlenbergia mexicana filiformis','73|8|2|55|193|294|468|745|1439|7783|7782','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',4);
INSERT INTO core VALUES('24488','','','7d3eb914-043e-51ca-aa44-022c95ac03b0','Melica pammelii Scribner','Scribner',0,2,'37657565-b235-56b1-8a17-bffefb12f129','Melica pammelii','37657565-b235-56b1-8a17-bffefb12f129','Melica pammelii','490a16fe-4299-5ac7-a9ae-f26e8d25a44e','Melica pammel','7769','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Meliceae|Melica|Melica subulata','73|8|2|55|193|258|568|1404|7769','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24494','','','50224b83-6d38-5390-a778-5d729030d510','Muhlenbergia schreberi var. palustris (Scribner) Scribner ex B.L. Robinson','(Scribner) Scribner ex B.L. Robinson',0,3,'65196ca8-4bf2-5f2e-b34b-d861b74e3d44','Muhlenbergia schreberi palustris','42636864-5b24-553a-a870-6b90d8f5f005','Muhlenbergia schreberi var. palustris','663959f0-8459-5f64-8912-6635d58dfda4','Muhlenbergia schreber palustr','7787','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Muhlenbergiinae|Muhlenbergia|Muhlenbergia schreberi','73|8|2|55|193|294|468|745|1439|7787','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('24500','','','3068c8bd-3524-527a-8f75-2a0fdab6e3b0','Panicum acuminatum var. lindheimeri (Nash) Beetle','(Nash) Beetle',0,3,'b85495f2-789b-56c8-a554-2ef2a6c79342','Panicum acuminatum lindheimeri','b972b153-e887-5f2e-8a2e-1bdf6bd163cf','Panicum acuminatum var. lindheimeri','3495e035-5c3f-5b6e-9b34-639b197e6e49','Panicum acuminat lindheimer','24522','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium lindheimeri','73|8|2|55|193|270|493|730|1093|23926|24522','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24508','','','3d72e4ba-3f1a-5dc1-8a90-ff6c3f9328b0','Panicum walteri var. molle (Vasey ex Ward) Porter','(Vasey ex Ward) Porter',0,3,'3692543a-9577-5681-8b51-ead083efead8','Panicum walteri molle','3c3efafa-33c4-5b90-ba43-2b1f3f24cf56','Panicum walteri var. molle','df5ec820-e3a4-531e-84b2-7741c95ab5d3','Panicum walter moll','7550','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Macrocarpa|Dichanthelium boscii','73|8|2|55|193|270|493|730|1093|23923|7550','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',2);
INSERT INTO core VALUES('24517','','','2b88caad-0f02-5388-ac6f-64064685045f','Panicum huachucae var. fasciculatum (Torrey) F.T. Hubbard','(Torrey) F.T. Hubbard',0,3,'30b6a5f0-2f04-5e33-a2ad-005367caa12b','Panicum huachucae fasciculatum','8868b3ca-20a2-51fd-b83b-e35d3041d4ad','Panicum huachucae var. fasciculatum','93b567e3-f8c3-5f7e-aed0-d1a80f226055','Panicum huachuc fasciculat','24349','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium lanuginosum','73|8|2|55|193|270|493|730|1093|23926|24349','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24525','','','ba901416-a44c-54f7-b3a7-d4eb8ccd11c1','Panicum tennesseense Ashe','Ashe',0,2,'c944f319-eff4-5637-9ec6-7783d1b3fab3','Panicum tennesseense','c944f319-eff4-5637-9ec6-7783d1b3fab3','Panicum tennesseense','c8e9c87e-e6f9-5fca-b3ae-0b7f3ae34d8d','Panicum tennesseens','24349','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium lanuginosum','73|8|2|55|193|270|493|730|1093|23926|24349','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('24529','','','4a66f03a-410a-5b78-b9d0-afeee41bc6eb','Panicum capillare var. minimum Engelmann ex Gattinger','Engelmann ex Gattinger',0,3,'bc054b40-a556-5963-acee-4ef74c6dcf38','Panicum capillare minimum','25e4311e-2078-5885-877f-9c35b0455b74','Panicum capillare var. minimum','feaac890-ac4d-5105-9db6-16cad20cbd65','Panicum capillar minim','7808','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Panicum|Panicum|Panicum|Panicum philadelphicum','73|8|2|55|193|270|493|730|1502|23997|23995|7808','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','variety','0','0','0','',2);
INSERT INTO core VALUES('24537','','','68511aa3-b5c7-53eb-ab81-fb9caedff7e6','Panicum acuminatum var. thurowii (Scribner & J.G. Smith) C.F. Reed','(Scribner & J.G. Smith) C.F. Reed',0,3,'3dab03ba-2a65-5108-bbfa-155a58417fe6','Panicum acuminatum thurowii','696ac953-e6dc-56fa-960b-5fb67c485afd','Panicum acuminatum var. thurowii','e589ba05-b3e6-57eb-9166-797f8b50e9e5','Panicum acuminat thurow','7542','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium acuminatum','73|8|2|55|193|270|493|730|1093|23926|7542','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24542','','','7e2f21bc-da9e-5764-9b8e-0755c4d29677','Baldingera arundinacea (Linnaeus) Dumortier','(Linnaeus) Dumortier',0,2,'4eedd3f6-867a-5333-8ea7-cf5e74fa864c','Baldingera arundinacea','4eedd3f6-867a-5333-8ea7-cf5e74fa864c','Baldingera arundinacea','3312fbae-7999-5e39-90b9-40c091f294a0','Baldingera arundinace','28442','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Phalaridinae|Phalaris|Phalaris arundinacea|Phalaris arundinacea arundinacea','73|8|2|55|193|258|408|714|1530|7818|28442','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('24544','','','1b3f5469-3f39-53d2-afd0-8f61b4d21963','Phalaridantha arundinacea (Linnaeus) Saint-Lager','(Linnaeus) Saint-Lager',0,2,'e4220dd6-c470-5c5f-90b6-f2f43f72b260','Phalaridantha arundinacea','e4220dd6-c470-5c5f-90b6-f2f43f72b260','Phalaridantha arundinacea','62099772-8c05-5230-9806-ecef35a25b50','Phalaridantha arundinace','28442','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Phalaridinae|Phalaris|Phalaris arundinacea|Phalaris arundinacea arundinacea','73|8|2|55|193|258|408|714|1530|7818|28442','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('24553','','','4ceba9ac-1edc-5fb8-a779-bb5fda2ca5d1','Poa ampla Merrill','Merrill',0,2,'d8a3294b-1091-507b-ab47-ea29eb51ec44','Poa ampla','d8a3294b-1091-507b-ab47-ea29eb51ec44','Poa ampla','aa89b29d-af13-5465-af23-41758d8b75cc','Poa ampl','7903','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Secundae|Secundae|Poa secunda|Poa secunda juncifolia','73|8|2|55|193|258|408|715|1565|2038|2239|2370|7904|7903','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|subsection|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('24550','','','f13d2fcb-1f9a-5b14-b0ed-5ea8a2464b9b','Pholiurus incurvus (Linnaeus) Schinz & Thellung','(Linnaeus) Schinz & Thellung',0,2,'9a2ac6db-73d2-5be5-accc-7677d319e6ae','Pholiurus incurvus','9a2ac6db-73d2-5be5-accc-7677d319e6ae','Pholiurus incurvus','e8450445-f402-54fd-9ad2-8a90c5d72fd7','Pholiurus incuru','9658','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Parapholiinae|Parapholis|Parapholis incurva','73|8|2|55|193|258|408|763|1911|9658','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24558','','','95bf6387-df4e-5047-a3fe-fceb00429fef','Poa canadensis (Michaux) Torrey','(Michaux) Torrey',0,2,'cef2b632-4bda-59dc-aefc-ecb73071b918','Poa canadensis','cef2b632-4bda-59dc-aefc-ecb73071b918','Poa canadensis','62ae015c-294f-58b5-850b-6833987f017d','Poa canadens','7694','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Meliceae|Glyceria|Striatae|Glyceria canadensis|Glyceria canadensis canadensis','73|8|2|55|193|258|568|1212|2226|7695|7694','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('24564','','','7db25388-7a2d-55f6-9488-17a671a3605d','Poa cusickii subsp. pubens D.D. Keck','D.D. Keck',0,3,'4b2a4753-752c-5cf4-a16b-c8afb6581726','Poa cusickii pubens','3e42cac1-1750-5aa2-a32a-3df6ab9308e8','Poa cusickii subsp. pubens','61f4441b-75cb-56ea-87e9-f655ecfd6f51','Poa cusick pubens','9571','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Madropoa|Madropoa|Poa nematophylla','73|8|2|55|193|258|408|715|1565|2038|2237|2368|9571','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|subsection|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('24568','','','53346deb-6aa2-50df-aa1e-097b178c3dd4','Poa longiligula Scribner & T.A. Williams','Scribner & T.A. Williams',0,2,'ab976a0a-82ca-5613-8a76-84bc190857c4','Poa longiligula','ab976a0a-82ca-5613-8a76-84bc190857c4','Poa longiligula','9ae3cfbd-3a5f-56f4-9b70-aad8c0aeaa7a','Poa longiligul','7866','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Madropoa|Madropoa|Poa fendleriana|Poa fendleriana longiligula','73|8|2|55|193|258|408|715|1565|2038|2237|2368|7865|7866','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|subsection|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('24570','','','e3f98672-4c6c-59c1-9141-3b066b67cc1f','Poa glaucifolia Scribner & T.A. Williams','Scribner & T.A. Williams',0,2,'6b07b9a4-a802-5aec-97b6-bba913b7e3a1','Poa glaucifolia','6b07b9a4-a802-5aec-97b6-bba913b7e3a1','Poa glaucifolia','75eeeadf-51b9-57ed-868a-561b851b9bcf','Poa glaucifol','7851','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Arctopoa|Arctopoa|Poa arida','73|8|2|55|193|258|408|715|1565|2039|2233|7851','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('24584','','','9c0e4fd2-38d3-54e9-8310-47186cf5a7ed','Poa rigens Hartman','Hartman',0,2,'f15b62c0-acfb-5fab-aec0-f1ef03839e0d','Poa rigens','f15b62c0-acfb-5fab-aec0-f1ef03839e0d','Poa rigens','f15b62c0-acfb-5fab-aec0-f1ef03839e0d','Poa rigens','7894','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Poa|Poa pratensis|Poa pratensis alpigena','73|8|2|55|193|258|408|715|1565|2038|2232|7893|7894','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('24586','','','cc0d305c-c7fd-5878-a528-f708007099c3','Poa saltuensis var. microlepis Fernald & Wiegand','Fernald & Wiegand',0,3,'152dbd66-563b-5eee-ad4a-731f53d54348','Poa saltuensis microlepis','629063ec-c4de-5e7c-98bf-67128bb99da9','Poa saltuensis var. microlepis','621ce5b2-a618-52f2-83d3-0d3fb5e5d31b','Poa saltuens microlep','7901','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Sylvestres|Poa saltuensis|Poa saltuensis saltuensis','73|8|2|55|193|258|408|715|1565|2038|2230|7902|7901','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('24593','','','4743eab5-de46-55c7-a022-c6de65f5927f','Poa ×tormentuosa Butters & Abbe','Butters & Abbe',0,2,'5f8c13dc-c73b-5ceb-8fd5-4fa265f5bb39','Poa tormentuosa','e4c9f3c7-2161-5fe7-9d06-1d16adb45961','Poa × tormentuosa','3118980a-6e70-591a-a047-5b420d2da887','Poa tormentuos','7867','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Stenopoa|Poa glauca|Poa glauca glauca','73|8|2|55|193|258|408|715|1565|2038|2238|7868|7867','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','species','0','0','0','',3);
INSERT INTO core VALUES('24594','','','62231607-d10e-5d9b-addb-0ff2d1c48750','Poa williamsii Nash','Nash',0,2,'1a228c97-a0d0-547a-b5cd-6fd1baf39724','Poa williamsii','1a228c97-a0d0-547a-b5cd-6fd1baf39724','Poa williamsii','fa8246e3-07e0-5ebe-b602-d043c6747c55','Poa williams','7845','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Poa|Poa arctica|Poa arctica arctica','73|8|2|55|193|258|408|715|1565|2038|2232|7846|7845','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('24595','','','1022420a-a2a5-56a1-8851-e0e5557a24e4','Podagrostis thurberiana (Hitchcock) Hultén','(Hitchcock) Hultén',0,2,'18e013d4-f3a9-5fa7-addc-5226637e9294','Podagrostis thurberiana','18e013d4-f3a9-5fa7-addc-5226637e9294','Podagrostis thurberiana','3510dea4-5b25-50fe-9ed9-8e28c4b1afc6','Podagrostis thurberian','7916','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Podagrostis|Podagrostis humilis','73|8|2|55|193|258|408|710|1917|7916','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24600','','','ca76a88a-cc05-5c28-b9b2-ee5a6ef7add1','Roegneria villosa V.N. Vassiljev','V.N. Vassiljev',0,2,'8b1d9fe5-e8fd-541e-9e7e-f70a260f4266','Roegneria villosa','8b1d9fe5-e8fd-541e-9e7e-f70a260f4266','Roegneria villosa','09103b6f-eab8-5c80-8789-c64fad1f3d39','Roegneria uillos','7583','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus alaskanus|Elymus alaskanus alaskanus','73|8|2|55|193|258|406|709|1135|7584|7583','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('24607','','','0bd8fdaa-36ca-586f-b802-9d7a7de7c380','Panicum verticillatum var. ambiguum Gussone','Gussone',0,3,'90067282-4b81-5894-8217-9c666696ebc0','Panicum verticillatum ambiguum','f3a23288-3fdd-5707-a70b-491e60cbefae','Panicum verticillatum var. ambiguum','80f11a28-e113-5951-88d9-b8f8e2874212','Panicum uerticillat ambigu','9636','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Setariinae|Setaria|Setaria|Setaria verticilliformis','73|8|2|55|193|270|493|752|1679|24014|9636','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24605','','','aa70f025-f58c-573c-9a73-57f53ed708ab','Setaria italica var. stramineofructa (F.T. Hubbard) L.H. Bailey','(F.T. Hubbard) L.H. Bailey',0,3,'75c6ae5b-42c0-50e0-9f9c-e76efbe92d34','Setaria italica stramineofructa','52bce17d-ec1b-5258-ab00-b4a89d80deca','Setaria italica var. stramineofructa','1d474563-bd15-55e8-89e8-dac60895432f','Setaria italic stramineofruct','7949','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Setariinae|Setaria|Setaria|Setaria italica','73|8|2|55|193|270|493|752|1679|24014|7949','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24615','','','ba84f3b1-a4a6-5ca7-b230-3c50979a4fb6','Sitanion rigidum var. californicum (J.G. Smith) Smiley','(J.G. Smith) Smiley',0,3,'a7d93fc6-3e06-5f7f-883b-e8da4ae79f8c','Sitanion rigidum californicum','4bea0961-0b79-51ae-adc9-bdb18b799878','Sitanion rigidum var. californicum','d9a907ed-a349-59e9-be17-5dfc52a83040','Sitanion rigid californic','7590','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus elymoides|Elymus elymoides californicus','73|8|2|55|193|258|406|709|1135|7591|7590','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('24617','','','b72c7d4a-f7bc-5178-9f3c-de1e23b3e445','Sorghum bicolor var. caffrorum (Thunberg) Mohlenbrock','(Thunberg) Mohlenbrock',0,3,'3409fadd-3723-5b1b-b0a5-d2da2a1d7c71','Sorghum bicolor caffrorum','af44471c-8cf9-5a55-a210-00b99b6779d9','Sorghum bicolor var. caffrorum','1dab81db-2d65-50cf-b863-260167c8d5b1','Sorghum bicolor caffror','7956','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Andropogoneae|Sorghinae|Sorghum|Sorghum bicolor|Sorghum bicolor bicolor','73|8|2|55|193|270|426|753|1702|7957|7956','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('24619','','','13ea32d1-0053-5adb-982f-88b5415646f9','Sorghum bicolor var. saccharatum (Linnaeus) Mohlenbrock','(Linnaeus) Mohlenbrock',0,3,'aff03eaf-caca-5e40-aa95-693c32fbffa7','Sorghum bicolor saccharatum','d4eb3020-b1e9-5cdc-b6ca-d1ee10d0bd1c','Sorghum bicolor var. saccharatum','c8311b2c-9a5c-5d04-9122-4c1316ed47dd','Sorghum bicolor saccharat','7956','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Andropogoneae|Sorghinae|Sorghum|Sorghum bicolor|Sorghum bicolor bicolor','73|8|2|55|193|270|426|753|1702|7957|7956','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('24626','','','6e894393-c18c-5deb-a994-95e00c1a3ea9','Sorghum dochna var. technicum (Körnicke) Snowden','(Körnicke) Snowden',0,3,'6528ab32-5efe-5c08-800b-e6fd36ed4e72','Sorghum dochna technicum','9c984311-fb31-5173-bac9-9d31726c3bfd','Sorghum dochna var. technicum','dfe1ca5a-19a0-5445-b904-aeaa1c91ef36','Sorghum dochn technic','7956','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Andropogoneae|Sorghinae|Sorghum|Sorghum bicolor|Sorghum bicolor bicolor','73|8|2|55|193|270|426|753|1702|7957|7956','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('24630','','','3221df80-450c-5464-bfc3-3e7ed69edf38','Sorghum vulgare var. technicum (Körnicke) Fiori & Paoletti','(Körnicke) Fiori & Paoletti',0,3,'aa23aab2-7c89-5cd1-9669-31a384904450','Sorghum vulgare technicum','49c12bc4-9216-5406-844c-9bf3e4ff4d91','Sorghum vulgare var. technicum','2a25c052-7b5b-5f11-983c-5cc3b619b9e7','Sorghum uulgar technic','7956','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Andropogoneae|Sorghinae|Sorghum|Sorghum bicolor|Sorghum bicolor bicolor','73|8|2|55|193|270|426|753|1702|7957|7956','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('24634','','','f0c6751e-a960-5cdd-a033-9dde18390408','Vilfa depauperata Torrey ex Hooker','Torrey ex Hooker',0,2,'133f573d-2204-567f-986a-222827463a34','Vilfa depauperata','133f573d-2204-567f-986a-222827463a34','Vilfa depauperata','b202c2ef-3d5f-5248-adba-08db46e5fd5b','Vilfa depauperat','7786','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Muhlenbergiinae|Muhlenbergia|Muhlenbergia richardsonis','73|8|2|55|193|294|468|745|1439|7786','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('24646','','','c4d68e20-8e49-5463-beaa-89afcb3afbf6','Trisetum spicatum subsp. alaskanum (Nash) Hultén','(Nash) Hultén',0,3,'ad1a235e-43ae-54c8-8927-5d47b70a6421','Trisetum spicatum alaskanum','d145a7b0-6af8-5605-b5a6-52f9ad7275b9','Trisetum spicatum subsp. alaskanum','bc11f195-eb82-5e1b-a2b2-2aab8020e217','Trisetum spicat alaskan','32207','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Aveninae|Koeleria|Trisetaera|Koeleria spicata','73|8|2|55|193|258|408|716|1306|32206|32207','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('24647','','','c5b7d14e-9fe0-581a-a530-c26745bd5404','Trisetum congdonii Scribner & Merrill','Scribner & Merrill',0,2,'4cc05f1b-622a-558a-b828-7ac172c2249d','Trisetum congdonii','4cc05f1b-622a-558a-b828-7ac172c2249d','Trisetum congdonii','bff1c4e8-84cd-57ff-bec2-2b7f4c544fd3','Trisetum congdon','32207','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Aveninae|Koeleria|Trisetaera|Koeleria spicata','73|8|2|55|193|258|408|716|1306|32206|32207','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('24656','','','112632a1-26ca-5d90-80b4-5a3ba2648f86','Kalmia microphylla subsp. occidentalis (Small) Roy L. Taylor & MacBryde','(Small) Roy L. Taylor & MacBryde',0,3,'262af62a-e258-5427-81fe-7dfcd7fa6194','Kalmia microphylla occidentalis','aa9addc6-3f9e-5417-bbc1-012611539d92','Kalmia microphylla subsp. occidentalis','bec4f717-c150-5b4b-8ca7-6f0e8176518c','Kalmia microphyll occidental','9829','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Ericoideae|Phyllodoceae|Kalmia|Kalmia microphylla|Kalmia microphylla occidentalis','73|8|4|27|129|297|548|1301|5532|9829','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('24664','','','1ca0d2c9-26d3-58e6-a14f-2f3d3e329214','Carex polygama subsp. mutica (Hartman) Cajander','(Hartman) Cajander',0,3,'041656f2-d0f8-5587-9549-0988becbc710','Carex polygama mutica','2c97ec12-28fd-5eb5-96b9-9bac4fb74a72','Carex polygama subsp. mutica','e112882a-24f8-580e-bfa9-85260cd2b07d','Carex polygam mutic','4723','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Racemosae|Carex adelostoma','73|8|2|55|120|266|32773|951|2096|4723','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('24661','','','dd5112d0-db87-5a26-824e-d7e2735e8f4e','Carex saxatilis var. bigelowii (Torrey ex Schweinitz) Torrey','(Torrey ex Schweinitz) Torrey',0,3,'d4bad80e-d0a6-5d48-864d-e416116d45f5','Carex saxatilis bigelowii','410c9712-b31f-535d-8bc3-c32f96f30f59','Carex saxatilis var. bigelowii','2f8ef6b0-a392-585e-8158-212035231b2c','Carex saxatil bigelow','4774','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex bigelowii|Carex bigelowii bigelowii','73|8|2|55|120|266|32773|951|2106|4775|4774','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',2);
INSERT INTO core VALUES('24672','','','8a9a5bd2-74ae-5009-891e-216bf140d421','Adenorachis atropurpurea (Britton) Nieuwland','(Britton) Nieuwland',0,2,'eb0fad2f-5cf4-5dd7-8e2c-4d87cd656af7','Adenorachis atropurpurea','eb0fad2f-5cf4-5dd7-8e2c-4d87cd656af7','Adenorachis atropurpurea','8e041421-2b55-5300-9fe3-a7afc2208402','Adenorachis atropurpure','8638','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Aronia|Aronia prunifolia','73|8|11|61|207|264|416|862|8638','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24680','','','46579825-5318-5702-a2dc-77c638838615','Asclepias vincetoxicum Linnaeus','Linnaeus',0,2,'cb8f6ad0-5c80-5d89-b5d7-88a39050f2a9','Asclepias vincetoxicum','cb8f6ad0-5c80-5d89-b5d7-88a39050f2a9','Asclepias vincetoxicum','31c1e901-e337-5a6e-8b76-e0dcdc0c4a91','Asclepias uincetoxic','30259','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Apocynaceae|Asclepiadoideae|Asclepiadeae|Vincetoxicum|Vincetoxicum hirundinaria','73|8|4|30|84|283|449|30258|30259','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24683','','','4ca3ae8f-9bc1-5c71-9b64-cd6c2e662b46','Alexitoxicon nigrum (Linnaeus) Saint-Lager','(Linnaeus) Saint-Lager',0,2,'301459fe-fc3a-50f8-b631-47e260c93c8c','Alexitoxicon nigrum','301459fe-fc3a-50f8-b631-47e260c93c8c','Alexitoxicon nigrum','d8961d7a-01c7-5ecd-a177-f59a6776ddf6','Alexitoxicon nigr','10145','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Apocynaceae|Asclepiadoideae|Asclepiadeae|Vincetoxicum|Vincetoxicum nigrum','73|8|4|30|84|283|449|30258|10145','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24690','','','e6f0ce84-7c17-5a4b-aae5-d6f5b82e31a6','Scrophularia nodosa var. lanceolata (Pursh) M.E. Jones','(Pursh) M.E. Jones',0,3,'fc944f9f-e471-5b36-8a99-09e6bc89bdf5','Scrophularia nodosa lanceolata','b1180694-b129-51eb-b288-7796cb43d13f','Scrophularia nodosa var. lanceolata','9147c733-bb28-54b9-ada9-25c936285355','Scrophularia nodos lanceolat','9320','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Scrophulariaceae|Scrophularieae|Scrophulariinae|Scrophularia|Scrophularia lanceolata','73|8|4|36|219|676|751|1670|9320','class|subclass|superorder|order|family|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24693','','','2f2f8608-c97f-5235-be15-0c06796a03f5','Scrophularia multiflora Pennell','Pennell',0,2,'a90b0039-b3e3-5793-aa9e-cdeecc7450a9','Scrophularia multiflora','a90b0039-b3e3-5793-aa9e-cdeecc7450a9','Scrophularia multiflora','ee6087f6-f8ba-5557-b84a-a37754830751','Scrophularia multiflor','9323','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Scrophulariaceae|Scrophularieae|Scrophulariinae|Scrophularia|Scrophularia californica','73|8|4|36|219|676|751|1670|9323','class|subclass|superorder|order|family|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24699','','','39a81e53-923c-5d2d-bc04-c43fdeeb2476','Calamintha vulgaris (Linnaeus) H. Karsten','(Linnaeus) H. Karsten',0,2,'98b7aec5-5215-57db-b581-3f688e0b9b66','Calamintha vulgaris','98b7aec5-5215-57db-b581-3f688e0b9b66','Calamintha vulgaris','9d778dad-fdfa-56b2-8588-ef299eb883e8','Calamintha uulgar','31325','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Clinopodium|Clinopodium vulgare|Clinopodium vulgare vulgare','73|8|4|36|152|255|402|718|1009|6368|31325','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('24706','','','6d7e6b2c-cd1d-58e4-b2f8-462a64d939be','Phlomis sibirica (Linnaeus) Medikus','(Linnaeus) Medikus',0,2,'b5eb51c0-f7d6-5662-953c-bf3af14fa19a','Phlomis sibirica','b5eb51c0-f7d6-5662-953c-bf3af14fa19a','Phlomis sibirica','3d73fee7-9573-5300-bb4e-cfdbef896e6c','Phlomis sibiric','6389','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Lamioideae|Leonureae|Leonurus|Leonurus sibiricus','73|8|4|36|152|291|603|1327|6389','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24709','','','a29a873b-08f1-56e0-8ad8-9fabbcc23f89','Physostegia virginiana var. speciosa (Sweet) A. Gray','(Sweet) A. Gray',0,3,'1caddfe9-1f83-5ba3-9e68-0a9526a2872a','Physostegia virginiana speciosa','547fda31-05ba-5f45-82a3-367f330efc98','Physostegia virginiana var. speciosa','71362417-db7e-5552-9d23-939ef7890f64','Physostegia uirginian specios','6434','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Lamioideae|Synandreae|Physostegia|Physostegia virginiana|Physostegia virginiana virginiana','73|8|4|36|152|291|647|1545|9888|6434','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('24718','','','f51436bd-a9ed-5e1d-acde-7937c2e8c317','Oxalis corniculata var. viscidula Wiegand','Wiegand',0,3,'ec813ac1-ee50-5369-a04a-0f936c80bb1f','Oxalis corniculata viscidula','8dea412d-2561-5d89-baa5-5cb7e0a1a5ea','Oxalis corniculata var. viscidula','ac67e713-35d1-561e-96a4-d06327e3effb','Oxalis corniculat uiscidul','7080','Equisetopsida|Magnoliidae|Rosanae|Oxalidales|Oxalidaceae|Oxalis|Oxalis corniculata','73|8|11|50|184|1495|7080','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24723','','','b05f26e2-6603-521d-be5b-1db5b5e601ca','Oxalis dillenii var. radicans Shinners','Shinners',0,3,'cbed8e92-87f6-54ee-a076-0119c7c26393','Oxalis dillenii radicans','1defb475-340f-5940-bf9f-0ce5b8d0ea5b','Oxalis dillenii var. radicans','eabfbb05-455c-5fb6-b669-e1f550757616','Oxalis dillen radicans','7081','Equisetopsida|Magnoliidae|Rosanae|Oxalidales|Oxalidaceae|Oxalis|Oxalis dillenii','73|8|11|50|184|1495|7081','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24722','','','777a93a3-dee3-54e0-9502-c685381a8c33','Acetosella corniculata (Linnaeus) Kuntze','(Linnaeus) Kuntze',0,2,'95f04e27-f471-5f35-b6f6-ca440ac77238','Acetosella corniculata','95f04e27-f471-5f35-b6f6-ca440ac77238','Acetosella corniculata','449b66e5-5c77-59a1-b1d2-02c9f76a0397','Acetosella corniculat','7080','Equisetopsida|Magnoliidae|Rosanae|Oxalidales|Oxalidaceae|Oxalis|Oxalis corniculata','73|8|11|50|184|1495|7080','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24732','','','3941dcd5-f7f3-50d1-9c1a-827bb1cdaaa9','Acetosella oregana (Nuttall) Kuntze','(Nuttall) Kuntze',0,2,'0cf634ee-9e3f-52b5-8579-a1ef5b84488f','Acetosella oregana','0cf634ee-9e3f-52b5-8579-a1ef5b84488f','Acetosella oregana','c97e6e7a-aea1-5a86-a5ad-291a8271a82c','Acetosella oregan','7082','Equisetopsida|Magnoliidae|Rosanae|Oxalidales|Oxalidaceae|Oxalis|Oxalis oregana','73|8|11|50|184|1495|7082','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24742','','','cf712dd5-01b7-5179-b283-28ad9dda80ee','Oxalis europaea var. bushii (Small) Wiegand','(Small) Wiegand',0,3,'5369f436-489c-5c36-be42-25cd6f5c42a6','Oxalis europaea bushii','a07ac7ff-d7bf-59a6-bc62-bc0891f301fe','Oxalis europaea var. bushii','64a1e902-985d-56fc-9162-2043fb7b2065','Oxalis europae bush','7083','Equisetopsida|Magnoliidae|Rosanae|Oxalidales|Oxalidaceae|Oxalis|Oxalis stricta','73|8|11|50|184|1495|7083','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24743','','','0f3fb855-156b-5901-b24a-cd5efd06e89b','Oxalis fontana var. bushii (Small) H. Hara','(Small) H. Hara',0,3,'3e1d84d9-18dc-5082-ae5d-b733ea6f3ea7','Oxalis fontana bushii','a2dfb594-bdbe-5585-adb3-f713b1c7455c','Oxalis fontana var. bushii','96a009cc-292f-5ba1-9f3a-4e1c882591cf','Oxalis fontan bush','7083','Equisetopsida|Magnoliidae|Rosanae|Oxalidales|Oxalidaceae|Oxalis|Oxalis stricta','73|8|11|50|184|1495|7083','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24752','','','f76e9cd6-1f40-51cf-8e46-1e91e898fe6e','Xanthoxalis stricta var. piletocarpa (Wiegand) Moldenke','(Wiegand) Moldenke',0,3,'2ff4ea88-f26d-5859-ad79-a8169cfcddc5','Xanthoxalis stricta piletocarpa','5ec142c4-ee76-5ffe-b6bd-8bb94664df66','Xanthoxalis stricta var. piletocarpa','c29627e6-8d12-5046-82e9-dac2c75fefb4','Xanthoxalis strict piletocarp','7083','Equisetopsida|Magnoliidae|Rosanae|Oxalidales|Oxalidaceae|Oxalis|Oxalis stricta','73|8|11|50|184|1495|7083','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24754','','','cc35db0d-1f8b-56e4-ba2e-2c704f8ca98c','Oxalis acetosella var. rhodantha (Fernald) R. Knuth','(Fernald) R. Knuth',0,3,'8b2bb73f-fad1-5abd-90f6-ba852d956090','Oxalis acetosella rhodantha','a8b70fb4-ed59-5553-81b7-2dd15ba16954','Oxalis acetosella var. rhodantha','4ed9f480-84a3-508c-bfcb-b5ea788f6106','Oxalis acetosell rhodanth','17829','Equisetopsida|Magnoliidae|Rosanae|Oxalidales|Oxalidaceae|Oxalis|Oxalis montana','73|8|11|50|184|1495|17829','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24753','','','cb506c85-954a-56bd-af9c-87b490d92af1','Oxalis stricta var. villicaulis (Wiegand) Farwell','(Wiegand) Farwell',0,3,'6a25ebf0-cbbb-54cf-a209-0796c122994c','Oxalis stricta villicaulis','3a0da2df-9c27-5ab7-afe4-de42dc371299','Oxalis stricta var. villicaulis','288856ec-38a7-5541-9f7b-987ef9c88136','Oxalis strict uillicaul','7083','Equisetopsida|Magnoliidae|Rosanae|Oxalidales|Oxalidaceae|Oxalis|Oxalis stricta','73|8|11|50|184|1495|7083','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24762','','','52fc649f-f86f-594c-b75b-e664572f4b40','Ammannia dentifera A. Gray','A. Gray',0,2,'401e5d0a-aa57-5c76-8f89-69eda475bfe8','Ammannia dentifera','401e5d0a-aa57-5c76-8f89-69eda475bfe8','Ammannia dentifera','82c6653a-47fb-5a7d-8e2c-8331ead7865e','Ammannia dentifer','6608','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Lythraceae|Lythroideae|Rotala|Rotala ramosior','73|8|11|44|161|34112|1628|6608','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24765','','','8f209570-87d0-549d-bf15-297e20cc43c9','Rotala ramosior var. interior Fernald & Griscom','Fernald & Griscom',0,3,'3f506747-957e-58cd-aa77-1b90b47b57b5','Rotala ramosior interior','c1163e08-c6af-5aea-bd35-ca0f6c44aa23','Rotala ramosior var. interior','3f506747-957e-58cd-aa77-1b90b47b57b5','Rotala ramosior interior','6608','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Lythraceae|Lythroideae|Rotala|Rotala ramosior','73|8|11|44|161|34112|1628|6608','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24768','','','0b07417c-ad02-51cb-b2c3-45e017a82958','Physalis origanifolia Lamarck','Lamarck',0,2,'51e96908-c6bd-5fa8-8a9c-cb0879693ba1','Physalis origanifolia','51e96908-c6bd-5fa8-8a9c-cb0879693ba1','Physalis origanifolia','8c342f8d-f66a-5af4-8c02-cf7711bf6497','Physalis origanifol','9374','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Salpichroa|Salpichroa origanifolia','73|8|4|70|223|290|1924|9374','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24773','','','3e398810-e647-546e-b26c-351531534ee0','Prunus serotina subsp. eximia (Small) McVaugh','(Small) McVaugh',0,3,'2d22a4db-96e4-524b-91ee-4690364cf0f5','Prunus serotina eximia','0223af44-61ed-583b-a2dc-4b5cb6997ab1','Prunus serotina subsp. eximia','d3c136b1-0a7e-5589-b965-0e39afda422a','Prunus serotin exim','24772','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Amygdaleae|Prunus|Prunus serotina|Prunus serotina serotina','73|8|11|61|207|264|661|1593|8876|24772','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('24777','','','8a2aafa3-36a6-5ee3-93f0-5c7f52d59865','Archemora rigida (Linnaeus) de Candolle','(Linnaeus) de Candolle',0,2,'8cadd87d-79a3-50a5-96c8-07cf6498a28b','Archemora rigida','8cadd87d-79a3-50a5-96c8-07cf6498a28b','Archemora rigida','fcd523d8-5920-51dc-8ec6-862725594b0f','Archemora rigid','2625','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Oenantheae|Oxypolis|Oxypolis rigidior','73|8|4|3|83|254|29096|1496|2625','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24780','','','74aa9fd2-83fc-5e01-bf63-1a9586f3ebe2','Geranium molle var. aequale Babington','Babington',0,3,'e116658d-cfb4-5e66-81ec-74ffe4c6a318','Geranium molle aequale','591cebe7-099d-55a4-94fa-6b43dceb085b','Geranium molle var. aequale','7828a83b-5308-5f7e-adbf-4344251570b1','Geranium moll aequal','24779','Equisetopsida|Magnoliidae|Rosanae|Geraniales|Geraniaceae|Geranium|Geranium aequale','73|8|11|31|136|1203|24779','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24784','','','43e276f3-400e-5984-9bdc-3f583f74617b','Solidago graminifolia var. tricostata (Lunell) S.K. Harris','(Lunell) S.K. Harris',0,3,'9117f4a6-f390-581f-81ef-839c278e182c','Solidago graminifolia tricostata','5eb1dc77-94d9-5daa-a60a-c810cf7adbea','Solidago graminifolia var. tricostata','c03b00cc-3bf4-5e10-9a96-ecd2e8374796','Solidago graminifol tricostat','3157','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Euthamia|Euthamia graminifolia','73|8|4|7|31424|244|413|1167|3157','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24793','','','c0d137cf-8a4e-538e-a960-876a4f18a084','Aquilegia formosa var. flavescens (S. Watson) Hooker f.','(S. Watson) Hooker f.',0,3,'50071d20-1439-5be2-8169-5421b6109a05','Aquilegia formosa flavescens','1ac60a34-34e7-5da6-8678-08f14fe1093c','Aquilegia formosa var. flavescens','7ce66071-c987-5ce7-aa64-2ebbc7c2dfb2','Aquilegia formos flauescens','8445','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Isopyreae|Aquilegia|Aquilegia flavescens','73|8|60|59|204|253|436|838|8445','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24794','','','7ba539aa-cf05-50f9-b0d6-18a14c6fdf5e','Selaginella spinulosa A. Braun ex Döll','A. Braun ex Döll',0,2,'33078e53-190b-5a86-8012-afd9497b3180','Selaginella spinulosa','33078e53-190b-5a86-8012-afd9497b3180','Selaginella spinulosa','f9c4577d-95ed-515d-ae74-e20db080c8c1','Selaginella spinulos','9337','Equisetopsida|Lycopodiidae|Selaginellales|Selaginellaceae|Selaginella|Selaginella|Selaginella selaginoides','73|35|69|220|1674|2060|9337','class|subclass|order|family|genus|subgenus|species','species','0','0','0','',2);
INSERT INTO core VALUES('24803','','','02c8eceb-68fc-5833-9cf2-6e29cbd1e70d','Atriplex nuttallii var. gardneri (Moquin-Tandon) R.J. Davis','(Moquin-Tandon) R.J. Davis',0,3,'2d77f849-d29f-5936-9665-642e7b0764a9','Atriplex nuttallii gardneri','a050fa9b-0bf2-5457-8b51-42b0d017a889','Atriplex nuttallii var. gardneri','a4ed8b1b-69bc-556d-85c4-d088d23f1840','Atriplex nuttall gardner','4470','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Atriplex|Pterochiton|Atriplex gardneri|Atriplex gardneri gardneri','73|8|15|14|79|289|454|876|1988|4469|4470','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('24811','','','7d7d47ad-1226-5dc7-8f5c-49aa7e7950c0','Draba nivalis var. kamtschatica (Ledebour) Pohle','(Ledebour) Pohle',0,3,'7dd02fa5-39bd-55cd-9b57-ae7f3e6188a9','Draba nivalis kamtschatica','d95e304f-f059-550c-b1f8-4006843433a1','Draba nivalis var. kamtschatica','0e3c26fb-e544-5ed6-9174-96acf56557a8','Draba niual kamtschatic','24807','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba chamissonis','73|8|11|10|98|438|1108|24807','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24818','','','d425cbe0-c436-54ec-9639-98a867724b94','Arundo canadensis Michaux','Michaux',0,2,'3b7c1d90-a1fb-5cf4-8639-61f53da85ca5','Arundo canadensis','3b7c1d90-a1fb-5cf4-8639-61f53da85ca5','Arundo canadensis','c21df72f-210b-532b-86a2-9482871e8b5f','Arundo canadens','7486','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis canadensis|Calamagrostis canadensis canadensis','73|8|2|55|193|258|408|710|927|7487|7486','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('24816','','','ffba0fb9-c9be-596b-827b-3ad7096a9f3c','Orobanche rossica Chamisso & Schlechtendal','Chamisso & Schlechtendal',0,2,'197029ca-ef45-5714-9154-bc5075116f30','Orobanche rossica','197029ca-ef45-5714-9154-bc5075116f30','Orobanche rossica','b18b383c-5f23-5b09-9de5-02134943c819','Orobanche rossic','6973','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Orobancheae|Boschniakia|Boschniakia rossica','73|8|4|36|182|467|905|6973','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24823','','','f39b6c9d-7bdd-5fe5-961e-be2bea22059f','Antirrhinum purpureum Linnaeus','Linnaeus',0,2,'d88a9cf0-36f3-590a-87c9-b57c40ddf03c','Antirrhinum purpureum','d88a9cf0-36f3-590a-87c9-b57c40ddf03c','Antirrhinum purpureum','eb73d0c2-06c4-54f8-af34-f58dc7f34686','Antirrhinum purpure','7250','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Antirrhineae|Linaria|Linaria purpurea','73|8|4|36|190|433|1349|7250','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24828','','','72cf05df-55de-55f2-9168-7fc842bcb651','Carex ×haematolepis subsp. kattegatensis (Almquist) Nyman','(Almquist) Nyman',0,3,'6a0655b3-2fb1-5dda-95af-e5059158c222','Carex haematolepis kattegatensis','f9807bf2-72d2-5551-9b08-e4004d280119','Carex × haematolepis subsp. kattegatensis','b0d5fa65-c5f3-5aab-818d-d9b8f9c77505','Carex haematolep kattegatens','5052','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex recta','73|8|2|55|120|266|32773|951|2106|5052','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',3);
INSERT INTO core VALUES('24830','','','e4547efa-5e26-5447-8eb6-cfe8326c4d3a','Oxypolis denticulata (Baldwin) Rafinesque','(Baldwin) Rafinesque',0,2,'726bd8c6-9bcd-511c-8d08-ac8331222121','Oxypolis denticulata','726bd8c6-9bcd-511c-8d08-ac8331222121','Oxypolis denticulata','8f3f5fb1-311f-571c-839a-5af62a7e6c25','Oxypolis denticulat','2625','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Oenantheae|Oxypolis|Oxypolis rigidior','73|8|4|3|83|254|29096|1496|2625','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24839','','','92988b4c-e744-56ec-9ebc-f02aa463e3ff','Carex pensylvanica var. muhlenbergia A. Gray ex Torrey','A. Gray ex Torrey',0,3,'9c026e45-fb19-55a7-944c-d11afb696745','Carex pensylvanica muhlenbergia','b548d265-f19c-50fb-83dd-057f69b52f6d','Carex pensylvanica var. muhlenbergia','cbb10d45-89a2-5c5d-a74f-c203dd5e7524','Carex pensyluanic muhlenberg','4728','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Acrocystis|Carex albicans|Carex albicans albicans','73|8|2|55|120|266|32773|951|2099|4729|4728','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',2);
INSERT INTO core VALUES('24850','','','4918c359-8d30-5e1c-9f0b-1d36f7602fb8','Oryzopsis macounii (Scribner) Beal','(Scribner) Beal',0,2,'d03349e3-819e-57e4-9758-87a32fa124dd','Oryzopsis macounii','d03349e3-819e-57e4-9758-87a32fa124dd','Oryzopsis macounii','155ece41-88c5-53f1-bc2e-ccfce08d35f4','Oryzopsis macoun','24842','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Stipeae|Stipinae|Piptatheropsis|Piptatheropsis canadensis','73|8|2|55|193|258|629|746|24841|24842','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24854','','','ed312adf-c769-525b-921d-a23ac8addadf','Milium pungens Torrey ex Sprengel','Torrey ex Sprengel',0,2,'646fae07-12f5-57f9-9079-e7db85f43335','Milium pungens','646fae07-12f5-57f9-9079-e7db85f43335','Milium pungens','646fae07-12f5-57f9-9079-e7db85f43335','Milium pungens','24845','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Stipeae|Stipinae|Piptatheropsis|Piptatheropsis pungens','73|8|2|55|193|258|629|746|24841|24845','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('24861','','','98684b31-6368-5cd7-8e2a-8f949eb29a3b','Piptatherum racemosum (Smith) Barkworth nom. inval.','(Smith) Barkworth',0,2,'ff25b831-172a-5c0c-86c9-855ff23c2677','Piptatherum racemosum','ff25b831-172a-5c0c-86c9-855ff23c2677','Piptatherum racemosum','32903a76-0a6f-5eed-92c5-fa238164c9fe','Piptatherum racemos','24859','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Stipeae|Stipinae|Patis|Patis racemosa','73|8|2|55|193|258|629|746|24858|24859','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('24873','','','8cc9cafc-57a8-57f0-b43d-19ce48d3f57b','Androsace ochotensis Roemer & Schultes','Roemer & Schultes',0,2,'56852f7d-fc33-5514-8a6e-5df2f3271c1c','Androsace ochotensis','56852f7d-fc33-5514-8a6e-5df2f3271c1c','Androsace ochotensis','0451a9f2-1132-59dc-9309-f2de0dfd800e','Androsace ochotens','8367','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Androsaceae|Douglasia|Douglasia ochotensis','73|8|4|27|202|271|427|1106|8367','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24882','','','cc279e0f-d4cd-56a3-99cb-68cacd57965d','Douglasia dentata S. Watson','S. Watson',0,2,'44354283-f259-562b-bcb1-eb4dcf28f687','Douglasia dentata','44354283-f259-562b-bcb1-eb4dcf28f687','Douglasia dentata','61fbbaa5-b0a5-5692-9661-f226d082e7e3','Douglasia dentat','8366','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Androsaceae|Douglasia|Douglasia nivalis','73|8|4|27|202|271|427|1106|8366','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24890','','','5b4e029d-ef6e-5738-9265-39360a380911','Penstemon menziesii subsp. thompsonii Pennell & D.D. Keck','Pennell & D.D. Keck',0,3,'4c81ff59-4175-5402-9ff1-855886dd49a1','Penstemon menziesii thompsonii','c444fa45-4e36-5dcd-9e53-3eb33f63d201','Penstemon menziesii subsp. thompsonii','3dfbe060-2e2f-5c60-a3c2-7e3482ad956a','Penstemon menzies thompson','7272','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Cheloneae|Penstemon|Dasanthera|Erianthera|Penstemon davidsonii|Penstemon davidsonii menziesii','73|8|4|36|190|503|1518|24884|24885|7271|7272','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('24898','','','de936c85-d1af-509f-abe6-f8b345fb8436','Penstemon wisconsinensis Pennell','Pennell',0,2,'505abe0b-de2a-5458-97da-858a03ca2842','Penstemon wisconsinensis','505abe0b-de2a-5458-97da-858a03ca2842','Penstemon wisconsinensis','9da8d5cb-d51c-5fa8-90e5-315a7497635c','Penstemon wisconsinens','7281','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Cheloneae|Penstemon|Penstemon|Penstemon|Penstemon gracilis','73|8|4|36|190|503|1518|24888|24893|7281','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('24901','','','15e465bf-d8de-5e75-b367-243651a39aba','Penstemon procerus subsp. tolmiei (Hooker) D.D. Keck','(Hooker) D.D. Keck',0,3,'fb483acc-da8b-5c92-9391-05285b2f13a6','Penstemon procerus tolmiei','b2227e45-f83d-532f-8e79-9db39c393f42','Penstemon procerus subsp. tolmiei','5e7fc07d-6774-5a78-82d4-a817030976cb','Penstemon procer tolmie','7290','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Cheloneae|Penstemon|Penstemon|Penstemon|Penstemon procerus|Penstemon procerus tolmiei','73|8|4|36|190|503|1518|24888|24893|7289|7290','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('24907','','','54ac2363-7a96-532f-a0c7-beb61b3d8318','Carex magellanica var. irrigua (Wahlenberg) Britton, Sterns & Poggenburg','(Wahlenberg) Britton, Sterns & Poggenburg',0,3,'bf7bc35b-8b44-5896-b970-b9ace45548b4','Carex magellanica irrigua','72781a13-dd9e-5f3e-9588-d21767899a06','Carex magellanica var. irrigua','11baa49b-bb70-5911-9cde-d1e1b70b799a','Carex magellanic irrigu','4970','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Limosae|Carex magellanica|Carex magellanica irrigua','73|8|2|55|120|266|32773|951|2144|4971|4970','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('24914','','','206f8860-00aa-5387-b4be-f8222315aa07','Sagittaria rigida var. engelmannii Farwell','Farwell',0,3,'92795303-0d40-56e3-9009-ab618baac0d5','Sagittaria rigida engelmannii','0f5a2cfd-3518-533d-915d-4ca3b9d86b11','Sagittaria rigida var. engelmannii','58d99f6a-70dc-5b4d-a67a-bb9ffc7426e7','Sagittaria rigid engelmann','2473','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Alismataceae|Sagittaria|Sagittaria rigida','73|8|2|1|78|1637|2473','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24921','','','9a9ea04c-705b-5e06-835b-b4e20ae46935','Carex saxatilis var. rhomalea Fernald','Fernald',0,3,'653d7ba4-244f-573a-8759-8250830da7bd','Carex saxatilis rhomalea','f143fbdc-ef14-5396-8ee4-97aa614fdb84','Carex saxatilis var. rhomalea','795816d3-1662-53fa-87e3-77a3f9efc778','Carex saxatil rhomale','5067','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Vesicariae|Carex saxatilis','73|8|2|55|120|266|32773|951|2114|5067','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24920','','','fc06b9e4-acd0-5da5-95b1-e99794d627b5','Carex miliaris var. major L.H. Bailey','L.H. Bailey',0,3,'f6f5337e-c1f1-5ba9-88e7-5b104f0a0d5e','Carex miliaris major','b2373fc0-40e6-5d47-922f-6d38284beb33','Carex miliaris var. major','1ad6f07d-e834-5728-b021-8bf9a393f2d1','Carex miliar maior','5067','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Vesicariae|Carex saxatilis','73|8|2|55|120|266|32773|951|2114|5067','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24923','','','ded15861-77cf-592f-9959-a7a5d570d760','Festuca brachyphylla var. groenlandica Scholander','Scholander',0,3,'4e22272f-d352-5c0b-b699-8437339c1055','Festuca brachyphylla groenlandica','e3f95311-f095-5898-81a9-e67e64db6911','Festuca brachyphylla var. groenlandica','5294a7d1-4de6-50f4-8fb6-d8d701d56c3f','Festuca brachyphyll groenlandic','7654','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Festuca|Festuca|Festuca groenlandica','73|8|2|55|193|258|408|735|1173|2035|2222|7654','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24930','','','444324da-9b0b-5e1a-a4ef-17cd6ae2b63a','Eleocharis quinqueflora subsp. suksdorfiana (Beauverd) Hultén','(Beauverd) Hultén',0,3,'7b5eb723-94b1-5417-99f8-1d25b99cea88','Eleocharis quinqueflora suksdorfiana','0a6e4f02-bee8-51c6-916e-4d544d816126','Eleocharis quinqueflora subsp. suksdorfiana','f48c9723-d43b-53e9-b83c-04eb547cd164','Eleocharis quinqueflor suksdorfian','5257','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Zinserlingia|Eleocharis suksdorfiana','73|8|2|55|120|266|547|1127|1999|5257','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('24931','','','42dcba6a-dffb-5980-a8cb-d88c6069ca70','Vignea ursina (Dewey) Soják','(Dewey) Soják',0,2,'da5870d4-ff1b-572b-91ac-fd94ccff98fb','Vignea ursina','da5870d4-ff1b-572b-91ac-fd94ccff98fb','Vignea ursina','78142ac4-2fa9-5d15-a57e-4cbb4d127e09','Vignea ursin','5131','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Glareosae|Carex ursina','73|8|2|55|120|266|32773|951|2107|5131','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('24941','','','26220f4d-92b8-5898-b24d-96ee6743d4ec','Scirpus lacustris var. validus (Vahl) Kükenthal','(Vahl) Kükenthal',0,3,'9c77943c-9e85-5298-b2e0-75f1c47d0338','Scirpus lacustris validus','2aba1b74-9a14-5d73-ab6e-b36c57eaf4aa','Scirpus lacustris var. validus','4ead83a1-4144-5510-908f-8968a8ce054c','Scirpus lacustr ualid','5322','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Schoenoplecteae|Recheinbach|Schoenoplectus|Schoenoplectus tabernaemontani','73|8|2|55|120|266|32768|1663|2159|5322','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24943','','','09ae7526-02ca-5318-9b45-0aa1e1ec21ef','Schoenoplectus validus subsp. creber (Fernald) Á. Löve & D. Löve','(Fernald) Á. Löve & D. Löve',0,3,'4911ac0e-dec3-5d5c-a927-105fe0a900c5','Schoenoplectus validus creber','f6cbc93b-1fa1-5921-9f40-cbbc6b618fb0','Schoenoplectus validus subsp. creber','8d84839b-86e1-54b9-9e0d-cb45f57034bc','Schoenoplectus ualid creber','5322','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Schoenoplecteae|Recheinbach|Schoenoplectus|Schoenoplectus tabernaemontani','73|8|2|55|120|266|32768|1663|2159|5322','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('24944','','','23560684-0d23-5c11-9d81-5223c6f7b207','Cyperus tabernaemontani (C.C. Gmelin) Missbach & E.H.L. Krause','(C.C. Gmelin) Missbach & E.H.L. Krause',0,2,'a896cfb9-7b5b-5b0b-87fb-b3d1e31ddba8','Cyperus tabernaemontani','a896cfb9-7b5b-5b0b-87fb-b3d1e31ddba8','Cyperus tabernaemontani','8a9227b6-bc82-5ebe-af22-018f6d6248a8','Cyperus tabernaemontan','5322','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Schoenoplecteae|Recheinbach|Schoenoplectus|Schoenoplectus tabernaemontani','73|8|2|55|120|266|32768|1663|2159|5322','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('24955','','','a9114b51-0c90-5490-8527-2d1b713ca10c','Evonyxis glauca (Nuttall) Rafinesque','(Nuttall) Rafinesque',0,2,'bf146b2b-7bc5-5218-a0ed-dd3a50d8cfae','Evonyxis glauca','bf146b2b-7bc5-5218-a0ed-dd3a50d8cfae','Evonyxis glauca','47b44f77-8520-5c2c-9258-abca1fd8552e','Evonyxis glauc','6649','Equisetopsida|Magnoliidae|Lilianae|Liliales|Melanthiaceae|Melanthieae|Anticlea|Anticlea elegans','73|8|2|39|166|31538|1840|6649','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24959','','','d4746532-e030-59ba-981a-3655a481031e','Coeloglossum bracteatum (Muhlenberg ex Willdenow) Parlatore','(Muhlenberg ex Willdenow) Parlatore',0,2,'9ea8ff0a-5c4a-5830-8f4a-765098c59d84','Coeloglossum bracteatum','9ea8ff0a-5c4a-5830-8f4a-765098c59d84','Coeloglossum bracteatum','5f250d94-d6d4-52ca-a73a-e392c1bbe465','Coeloglossum bracteat','17586','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Coeloglossum|Coeloglossum viride','73|8|2|6|181|324|531|729|31308|17586','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('24963','','','18800928-017d-575a-9c18-fedb350fb07c','Platanthera viridis var. bracteata (Muhlenberg ex Willdenow) Reichenbach f.','(Muhlenberg ex Willdenow) Reichenbach f.',0,3,'2beb3754-1eae-5c93-ba1f-cfd83fabbf14','Platanthera viridis bracteata','9a803c61-8c80-5ace-ab52-2bef93888763','Platanthera viridis var. bracteata','79803562-68ec-53a7-a9e9-b3c0d37d4cd8','Platanthera uirid bracteat','17586','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Coeloglossum|Coeloglossum viride','73|8|2|6|181|324|531|729|31308|17586','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('24962','','','963d5064-4c5a-590e-8318-75437f9f5db7','Gymnadenia bracteata (Muhlenberg ex Willdenow) C. Presl','(Muhlenberg ex Willdenow) C. Presl',0,2,'d0fb1ab8-f1a3-5908-89c9-c0dd7f66f96d','Gymnadenia bracteata','d0fb1ab8-f1a3-5908-89c9-c0dd7f66f96d','Gymnadenia bracteata','798c9d73-e13c-5247-b0ab-525b1a19260a','Gymnadenia bracteat','17586','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Coeloglossum|Coeloglossum viride','73|8|2|6|181|324|531|729|31308|17586','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('24975','','','c507248f-e27c-5168-ab2e-dbf8d047218a','Habenaria schischmareffiana Chamisso','Chamisso',0,2,'d40de246-5c69-5991-88a7-b5e167b26f52','Habenaria schischmareffiana','d40de246-5c69-5991-88a7-b5e167b26f52','Habenaria schischmareffiana','425ae442-9a21-5522-b447-67c51054933e','Habenaria schischmareffian','6902','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Piperia|Platanthera unalascensis','73|8|2|6|181|324|531|729|1559|2203|6902','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('24979','','','66185a7c-062e-5829-855d-702c0ae3b5ea','Perularia scutellata (Nuttall) Small','(Nuttall) Small',0,2,'986f8fe4-bfea-5736-8b20-bf18f2006792','Perularia scutellata','986f8fe4-bfea-5736-8b20-bf18f2006792','Perularia scutellata','99de5dcd-5b21-5fe8-9571-1a606f98a327','Perularia scutellat','6913','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Platanthera flava|Platanthera flava flava','73|8|2|6|181|324|531|729|1559|6914|6913','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('24986','','','178a62e1-4d63-58d6-9a24-7c4ffa3c6ae5','Platanthera fimbriata var. grandiflora (Bigelow) Hooker','(Bigelow) Hooker',0,3,'f654c6c2-e5fa-54da-baa0-7e8a5c237527','Platanthera fimbriata grandiflora','f90a8b1a-3e3b-5596-b78e-5337ef2e470b','Platanthera fimbriata var. grandiflora','a05b82ef-b8e4-58d4-a8e6-db54b2a41a85','Platanthera fimbriat grandiflor','6916','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Platanthera grandiflora','73|8|2|6|181|324|531|729|1559|6916','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24995','','','37b51eef-b69f-574a-a036-845e61d45c5b','Goodyera repens subsp. ophioides (Fernald) Á. Löve & W. Simon','(Fernald) Á. Löve & W. Simon',0,3,'a81a4154-0c39-5ca4-9712-748fde85c78b','Goodyera repens ophioides','38770fc1-76ef-560f-a8cf-1dee30ae65d4','Goodyera repens subsp. ophioides','73605cfc-0cf6-5a91-bec0-5621f1a10955','Goodyera repens ophioid','6875','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Cranichideae|Goodyerinae|Goodyera|Goodyera repens','73|8|2|6|181|324|569|738|1217|6875','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('25001','','','9cf52c54-01e0-52ae-aec8-70ba73549d5d','Triorchis gracilis (Bigelow) Nieuwland','(Bigelow) Nieuwland',0,2,'dca12ef0-4127-5ca8-a3a7-75a1ccb9c17c','Triorchis gracilis','dca12ef0-4127-5ca8-a3a7-75a1ccb9c17c','Triorchis gracilis','5d39b081-ce4d-573f-a977-1aa6be85aee0','Triorchis gracil','6941','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Cranichideae|Spiranthinae|Spiranthes|Spiranthes lacera|Spiranthes lacera gracilis','73|8|2|6|181|324|569|754|1712|6942|6941','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('25003','','','59a75a87-239a-5e78-b653-1fd2bd7063e1','Triorchis beckii (Lindley) House','(Lindley) House',0,2,'67732d3b-4eda-5530-b3bc-34f37a68f4aa','Triorchis beckii','67732d3b-4eda-5530-b3bc-34f37a68f4aa','Triorchis beckii','1b0edb11-2b82-5096-8bcf-7cbf23fbb081','Triorchis beck','6941','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Cranichideae|Spiranthinae|Spiranthes|Spiranthes lacera|Spiranthes lacera gracilis','73|8|2|6|181|324|569|754|1712|6942|6941','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('25014','','','6502518e-5c68-5946-9ec0-83dca15b27b5','Bromus ciliatus Linnaeus var. ciliatus Linnaeus','Linnaeus',0,3,'5a2f74b2-9de0-5405-946a-43d0a1cdfb00','Bromus ciliatus ciliatus','1ba62637-8fa9-5200-b331-cc4bb0dd7779','Bromus ciliatus var. ciliatus','bd7f163e-f1a5-57e6-8760-cd8b1213d511','Bromus ciliat ciliat','7453','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromopsis|Bromus ciliatus','73|8|2|55|193|258|472|916|2219|7453','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25028','','','00063279-2f67-5fad-9b4f-645d078d8d46','Juncoides piperi Coville','Coville',0,2,'def31c9e-8f87-5434-bd25-f52dc215cda3','Juncoides piperi','def31c9e-8f87-5434-bd25-f52dc215cda3','Juncoides piperi','5578e815-69df-5644-9d18-a039a8be7415','Juncoides piper','6341','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Diprophyllatae|Luzula piperi','73|8|2|55|150|1376|2015|25026|6341','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('25032','','','8fee9a3c-7d42-5abe-8e24-9703e97b42ba','Juncoides major (Hooker) Piper','(Hooker) Piper',0,2,'8c8e03b8-e010-500a-861e-50a1c6862ea6','Juncoides major','8c8e03b8-e010-500a-861e-50a1c6862ea6','Juncoides major','160a9a4c-16e6-55bd-9071-64533f7ca677','Juncoides maior','6341','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Diprophyllatae|Luzula piperi','73|8|2|55|150|1376|2015|25026|6341','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('25038','','','a0ff93da-51b1-5c86-8c09-848b1a09cece','Luzula nivalis var. latifolia (Kjellman) Samuelsson ex Hultén','(Kjellman) Samuelsson ex Hultén',0,3,'23e0920f-c56b-5c7a-a5f3-8eb9bf567058','Luzula nivalis latifolia','03de79ad-228d-56bb-af2a-4c3c52ff9384','Luzula nivalis var. latifolia','5192977a-c6c6-5c5c-98f3-86d6d3dfb023','Luzula niual latifol','6331','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Thyrsanochlamydeae|Luzula kjellmaniana','73|8|2|55|150|1376|2015|25035|6331','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',2);
INSERT INTO core VALUES('25046','','','394e6eef-b313-5ea7-bbb8-4617914e3917','Luzula arcuata var. unalaschkensis Buchenau','Buchenau',0,3,'45d9cf77-418d-5704-abd6-72ccf79a3420','Luzula arcuata unalaschkensis','f275f0a5-a7ee-5e3b-8ca8-2c08b5e309fa','Luzula arcuata var. unalaschkensis','e005c968-b667-5aa4-8881-3708484a1de1','Luzula arcuat unalaschkens','6325','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Thyrsanochlamydeae|Luzula arcuata|Luzula arcuata unalaschkensis','73|8|2|55|150|1376|2015|25035|6324|6325','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('25051','','','dc588ff8-e67b-516a-b496-92549026c13b','Juncoides hyperborea (R. Brown) Coville','(R. Brown) Coville',0,2,'11bf2691-61c6-5b6a-8473-5493d0133670','Juncoides hyperborea','11bf2691-61c6-5b6a-8473-5493d0133670','Juncoides hyperborea','80c0c759-5417-5b1d-afb4-2ca5a9eae15a','Juncoides hyperbore','6328','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Thyrsanochlamydeae|Luzula confusa','73|8|2|55|150|1376|2015|25035|6328','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('25057','','','ad8abb06-80a3-5086-90ed-a0db804cd3b8','Luzula tolmatchewii Kuvaev','Kuvaev',0,2,'271736bd-5a36-5928-9101-e2321b617469','Luzula tolmatchewii','271736bd-5a36-5928-9101-e2321b617469','Luzula tolmatchewii','1e159fd4-87d4-5d7f-abfa-8d79c92bb938','Luzula tolmatchew','6337','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Thyrsanochlamydeae|Luzula nivalis','73|8|2|55|150|1376|2015|25035|6337','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('25061','','','42496bad-09a4-59d4-b1de-732c19b053d1','Juncus pallescens Wahlenberg nom. illeg.','Wahlenberg',0,2,'83bf1322-de78-5a2b-81cb-e17d9c70ae5d','Juncus pallescens','83bf1322-de78-5a2b-81cb-e17d9c70ae5d','Juncus pallescens','83bf1322-de78-5a2b-81cb-e17d9c70ae5d','Juncus pallescens','25059','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Luzula|Luzula pallescens','73|8|2|55|150|1376|2015|25058|25059','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('25068','','','f78df214-f610-5863-9c20-77f04168f9a8','Juncoides pallescens (Swartz) Druce','(Swartz) Druce',0,2,'efe6714e-cf2a-5364-b4bf-09bb8507f9f5','Juncoides pallescens','efe6714e-cf2a-5364-b4bf-09bb8507f9f5','Juncoides pallescens','efe6714e-cf2a-5364-b4bf-09bb8507f9f5','Juncoides pallescens','25059','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Luzula|Luzula pallescens','73|8|2|55|150|1376|2015|25058|25059','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('25076','','','f5ed9ff2-a4cd-5b8f-b00c-ccaf7b253485','Luzula pallescens var. ruderalis V.I. Kreczetowicz','V.I. Kreczetowicz',0,3,'cc5129d3-3ccd-5310-bd23-e48fe2e1add1','Luzula pallescens ruderalis','d36f0f6c-091a-54ac-834b-347093e62db8','Luzula pallescens var. ruderalis','41d17ee6-0ef4-5fac-a4ed-cdb266b782b3','Luzula pallescens ruderal','25059','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Luzula|Luzula pallescens','73|8|2|55|150|1376|2015|25058|25059','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25082','','','f280aad3-bdcb-563b-a2bd-754a82b9399b','Gymnodes campestris (Linnaeus) Fourreau','(Linnaeus) Fourreau',0,2,'f5d22d2a-5d5f-548b-8f89-b1da0a3d4de1','Gymnodes campestris','f5d22d2a-5d5f-548b-8f89-b1da0a3d4de1','Gymnodes campestris','cda87fff-f01f-5d90-bce0-61cb292d2b6d','Gymnodes campestr','25077','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Luzula|Luzula campestris|Luzula campestris campestris','73|8|2|55|150|1376|2015|25058|6326|25077','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('25088','','','657f3bf4-0a52-54e3-928a-18df7761c052','Luzula campestris var. pumila Schlechtendal','Schlechtendal',0,3,'a93faea3-aa77-5f50-914e-35ff77f94bcf','Luzula campestris pumila','7ab128ec-660d-5e71-953c-b1cdf54ab39a','Luzula campestris var. pumila','a9b737df-facc-5044-807b-e8774dbe8b6e','Luzula campestr pumil','25077','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Luzula|Luzula campestris|Luzula campestris campestris','73|8|2|55|150|1376|2015|25058|6326|25077','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('25091','','','f5746547-901d-5e91-b54d-d63c7b42005e','Luzula campestris var. luteola (Ascherson & Graebner) V.I. Kreczetowicz','(Ascherson & Graebner) V.I. Kreczetowicz',0,3,'58fd8c21-c840-504b-9058-beb905980815','Luzula campestris luteola','2e8268a7-4c3a-5045-bbfa-3147850ad5d5','Luzula campestris var. luteola','723111d3-2451-58fb-a460-277fa6ed4d3f','Luzula campestr luteol','25077','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Luzula|Luzula campestris|Luzula campestris campestris','73|8|2|55|150|1376|2015|25058|6326|25077','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('25097','','','44d6afe8-21f6-5a20-8fff-6bc2296fe739','Luzula campestris subsp. multiflora (Ehrhart) Buchenau','(Ehrhart) Buchenau',0,3,'9a61ade1-394d-5b6e-8377-e637a401b10b','Luzula campestris multiflora','30d40247-2caa-59bd-ae8a-8d10f51f8354','Luzula campestris subsp. multiflora','4f2bd290-e8f9-5983-b54e-3a30871a4c8c','Luzula campestr multiflor','6336','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Luzula|Luzula multiflora|Luzula multiflora multiflora','73|8|2|55|150|1376|2015|25058|6335|6336','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('25101','','','0730a3fa-7301-572a-82cd-dff475eff6b0','Juncoides multiflora (Ehrhart) Druce','(Ehrhart) Druce',0,2,'3bf7b370-ce79-58d2-b1ef-47867646ebf1','Juncoides multiflora','3bf7b370-ce79-58d2-b1ef-47867646ebf1','Juncoides multiflora','4f8b08cf-274d-53a6-bc0d-24157078de2e','Juncoides multiflor','6336','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Luzula|Luzula multiflora|Luzula multiflora multiflora','73|8|2|55|150|1376|2015|25058|6335|6336','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('25110','','','a67e5790-2a32-5df5-9f2a-fd20e6aa21ad','Juncoides erecta (Persoon) Boulger nom. illeg.','(Persoon) Boulger',0,2,'6677288e-e1ab-5cb9-8e12-06297193a8bb','Juncoides erecta','6677288e-e1ab-5cb9-8e12-06297193a8bb','Juncoides erecta','a609bd1c-10fa-5844-a5f3-7465edfae53c','Juncoides erect','6336','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Luzula|Luzula multiflora|Luzula multiflora multiflora','73|8|2|55|150|1376|2015|25058|6335|6336','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','species','0','0','0','',4);
INSERT INTO core VALUES('25114','','','829bbd1f-d4df-5871-899c-a71d36cfe5d5','Luzula groenlandica var. fuscoatrata Böcher','Böcher',0,3,'66892cff-aa21-59e4-af64-593939aafc75','Luzula groenlandica fuscoatrata','162451ad-7cd5-5849-965d-5f8efb2cb86e','Luzula groenlandica var. fuscoatrata','cd00ad1f-b550-5059-85ac-9e1c0490941b','Luzula groenlandic fuscoatrat','6329','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Luzula|Luzula groenlandica','73|8|2|55|150|1376|2015|25058|6329','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25120','','','00ef5112-cf0d-5342-9bf0-0fff6c6961b0','Juncoides saltuensis (Fernald) F. Heller','(Fernald) F. Heller',0,2,'520776bf-e146-5952-8fff-74cfa53384da','Juncoides saltuensis','520776bf-e146-5952-8fff-74cfa53384da','Juncoides saltuensis','6c2f0301-f840-53ae-be01-f603304da3da','Juncoides saltuens','25118','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Pterodes|Luzula acuminata|Luzula acuminata acuminata','73|8|2|55|150|1376|2014|6322|25118','class|subclass|superorder|order|family|genus|subgenus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('25133','','','dd6e1238-e692-5cb8-836e-97e7ba126bdf','Juncus heteranthos Nuttall','Nuttall',0,2,'ea2b682d-e2b8-5a65-8b0a-80e766431e33','Juncus heteranthos','ea2b682d-e2b8-5a65-8b0a-80e766431e33','Juncus heteranthos','5d862e17-eca6-51db-8bcb-be0a6ba923dc','Juncus heteranth','6290','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Graminifolii|Juncus marginatus','73|8|2|55|150|1298|25128|25130|6290','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('25135','','','e5554875-ff07-5642-8d30-20c782db6f00','Juncus canaliculatus Liebmann','Liebmann',0,2,'8c4db619-cde8-5f65-8ab5-89df12a267f7','Juncus canaliculatus','8c4db619-cde8-5f65-8ab5-89df12a267f7','Juncus canaliculatus','7835ab5b-5e8f-5799-9b45-112f350426c1','Juncus canaliculat','6290','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Graminifolii|Juncus marginatus','73|8|2|55|150|1298|25128|25130|6290','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('25136','','','183d4a78-2fec-536a-97d0-fe243b70d949','Juncus orthophyllus var. congestus Suksdorf','Suksdorf',0,3,'bf989c33-3e6c-55c1-9ba8-9264588e8a04','Juncus orthophyllus congestus','e6393a9a-5578-5cfe-a08a-9bcf973f4f29','Juncus orthophyllus var. congestus','2acbd455-0070-5171-858f-dd83010ded3f','Juncus orthophyll congest','6297','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Graminifolii|Juncus orthophyllus','73|8|2|55|150|1298|25128|25130|6297','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25152','','','a6116b84-4b54-58f1-8d2b-35061ea04565','Juncus uliginosus var. minor Hooker','Hooker',0,3,'f60a9382-8010-5e0a-9059-a03cd49a2f5e','Juncus uliginosus minor','8c324fbb-23a2-5cc3-a9f4-5974cbcd5898','Juncus uliginosus var. minor','337b62f4-3f2e-5054-ad6a-461f6d5931be','Juncus uliginos minor','6262','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus bulbosus','73|8|2|55|150|1298|25128|25151|6262','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25156','','','ce18f123-01e9-5d98-bb91-f685b0fb3f07','Phylloschoenus supinus (Moench) Fourreau nom. inval.','(Moench) Fourreau',0,2,'c11466f6-172a-5245-8245-f1bdc191ba5e','Phylloschoenus supinus','c11466f6-172a-5245-8245-f1bdc191ba5e','Phylloschoenus supinus','5fead8e5-5b05-5a5d-aebe-2f27f190999a','Phylloschoenus supin','6262','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus bulbosus','73|8|2|55|150|1298|25128|25151|6262','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('25162','','','e48374ba-afba-5872-b1dc-07b931f1469d','Juncus supinus var. uliginosus (Roth) Fries','(Roth) Fries',0,3,'84302e61-3047-53e7-a4b5-6df49c47ee15','Juncus supinus uliginosus','84c9767e-09c7-56bc-894c-108143d030a2','Juncus supinus var. uliginosus','7f8caf65-e49c-5741-b88a-9188cd5b7750','Juncus supin uliginos','6262','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus bulbosus','73|8|2|55|150|1298|25128|25151|6262','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25169','','','a1e83a0f-af3f-5422-aa6e-1f88440b9e1b','Juncus bulbosus subsp. kochii (F.W. Schultz) Reichgelt','(F.W. Schultz) Reichgelt',0,3,'f927b319-a6c4-5290-9ee8-c6702c977442','Juncus bulbosus kochii','78f0c9db-40de-5844-8355-0c4253480ab3','Juncus bulbosus subsp. kochii','64f857b5-0a12-5c31-8c6e-53088a431cab','Juncus bulbos koch','6262','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus bulbosus','73|8|2|55|150|1298|25128|25151|6262','class|subclass|superorder|order|family|genus|subgenus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('25175','','','a352de2a-6339-55fd-a7dc-0c8d5825f8c1','Taraxacum laevigatum (Willdenow) de Candolle','(Willdenow) de Candolle',0,2,'732c2270-4152-5a43-b222-eeba9fd8054e','Taraxacum laevigatum','732c2270-4152-5a43-b222-eeba9fd8054e','Taraxacum laevigatum','c899f5e8-3ccc-501f-a6eb-a8ea0bf572e4','Taraxacum laeuigat','3609','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Taraxacum|Taraxacum erythrospermum','73|8|4|7|31424|256|404|1740|3609','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25183','','','8dc29ecc-9c88-5cfd-81b2-3bba7f0caeff','Bromus hordeaceus var. thominei (Hardouin) Brand','(Hardouin) Brand',0,3,'62c07bd4-fc03-551e-881e-d3da73c55129','Bromus hordeaceus thominei','8bf10b6c-0f2e-5d9a-a2d4-79d19943e888','Bromus hordeaceus var. thominei','d4633afe-a800-5cad-9e55-821b186954d1','Bromus hordeace thomine','7461','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromus|Bromus hordeaceus|Bromus hordeaceus thominei','73|8|2|55|193|258|472|916|2218|7459|7461','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('25186','','','b33b528e-7064-5725-9b60-a260d04f05ad','Bromus lanceolatus var. danthoniae (Trinius ex C.A. Meyer) Dinsmore','(Trinius ex C.A. Meyer) Dinsmore',0,3,'7f47e84a-b208-5484-820e-818973358bcc','Bromus lanceolatus danthoniae','8bff9a18-1659-5d68-bf62-fb8f1ddf8ffd','Bromus lanceolatus var. danthoniae','3599462b-512d-58ab-92f4-4ec014b9ef15','Bromus lanceolat danthoni','7455','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromus|Bromus danthoniae','73|8|2|55|193|258|472|916|2218|7455','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',2);
INSERT INTO core VALUES('25190','','','89a65131-61cd-5e5f-b1e2-cfbe74aae442','Bromus marginatus Nees ex Steudel var. marginatus Nees ex Steudel','Nees ex Steudel',0,3,'0586accd-1cc8-58a9-a35b-e96f2b98999d','Bromus marginatus marginatus','f6dd3835-a12a-5f34-b155-afdadaa78ced','Bromus marginatus var. marginatus','8cfec3aa-08bb-5437-8466-15897a0672d1','Bromus marginat marginat','25193','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Ceratochloa|Bromus sitchensis|Bromus sitchensis marginatus','73|8|2|55|193|258|472|916|2217|7479|25193','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',2);
INSERT INTO core VALUES('25201','','','edb7feea-e1a3-5ab5-9b72-52c053a846c3','Juncus nodosus var. prolifer Lunell','Lunell',0,3,'928b582d-17d5-57a4-9ecf-85ded3d321a4','Juncus nodosus prolifer','22876c4a-8312-5f18-8bab-082cff0dc479','Juncus nodosus var. prolifer','4bfc4389-6b70-56ea-80e7-65d567bd5185','Juncus nodos prolifer','6295','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus nodosus','73|8|2|55|150|1298|25128|25151|6295','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25205','','','5acb5ef1-7451-58de-8264-1b325988c214','Juncus torreyi var. globularis Farwell','Farwell',0,3,'9365a6a1-6023-554c-85c2-5c7aa5bb680e','Juncus torreyi globularis','3c81358f-0a9f-570c-9199-d4d0b67c0d78','Juncus torreyi var. globularis','7b80366b-c1f0-5b2f-b111-3d47f2156a12','Juncus torrey globular','6310','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus torreyi','73|8|2|55|150|1298|25128|25151|6310','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25211','','','1e8168ae-522c-50b3-ad9e-1601dd1c34bd','Juncus ensifolius var. minor E. Meyer','E. Meyer',0,3,'aeff44b0-728d-576d-a1a4-81035fcadcde','Juncus ensifolius minor','1c511fba-859e-5999-9d62-82dea2fdd5f9','Juncus ensifolius var. minor','10d5419c-8a2e-5ae9-8bcd-9420cb813ef0','Juncus ensifol minor','6291','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus mertensianus','73|8|2|55|150|1298|25128|25151|6291','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25217','','','483eee96-0de7-5997-90f5-34851c8a8f28','Juncus bufonius subsp. ranarius (Songeon & E.P. Perrier) Hiitonen','(Songeon & E.P. Perrier) Hiitonen',0,3,'750520b8-770e-5925-8c31-7214428898a4','Juncus bufonius ranarius','e178dbca-5e2d-5967-902d-69188e7ea7e8','Juncus bufonius subsp. ranarius','77d614f6-3d1f-56af-8b75-a91b698783e2','Juncus bufon ranar','16758','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Tenageia|Juncus ranarius','73|8|2|55|150|1298|25215|25216|16758','class|subclass|superorder|order|family|genus|subgenus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('25225','','','1be0ff6b-1279-504a-819b-37dfadb64bfd','Juncus tenuis subsp. bicornis (Michaux) P. Fournier','(Michaux) P. Fournier',0,3,'34aa6fad-4a19-5cda-b7f8-e712403d1c70','Juncus tenuis bicornis','d2707f3c-872e-5a93-b66a-0c15d8f65302','Juncus tenuis subsp. bicornis','aec66a2c-5a44-5499-8de7-f52ccdc473a9','Juncus tenu bicorn','6309','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Steirochloa|Juncus tenuis','73|8|2|55|150|1298|25215|25222|6309','class|subclass|superorder|order|family|genus|subgenus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('25228','','','6acdde34-57f5-58d7-81b4-7169234c26de','Juncus interior var. uniflorus Farwell','Farwell',0,3,'794ccd5a-53df-5ced-a849-e554196e6259','Juncus interior uniflorus','f20b868d-b010-5c5c-a5f4-013a39c59e79','Juncus interior var. uniflorus','c3f16dcc-789a-5e38-8bde-99b249a98cf7','Juncus interior uniflor','6286','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Steirochloa|Juncus interior','73|8|2|55|150|1298|25215|25222|6286','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25237','','','1a4da74f-e347-5cf5-b38d-e1643d31ae5c','Agropyron acadiense F.T. Hubbard','F.T. Hubbard',0,2,'c60fdbbe-1d86-5e7b-a5d9-c80157eabaa4','Agropyron acadiense','c60fdbbe-1d86-5e7b-a5d9-c80157eabaa4','Agropyron acadiense','973e58d1-1ea7-5fbe-a07b-127a0bc65468','Agropyron acadiens','7979','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Triticinae|Thinopyrum|Thinopyrum pycnanthum','73|8|2|55|193|258|406|756|1932|7979','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25240','','','25dc7458-91a5-574b-ac67-962afe506760','Agrostis mertensii subsp. borealis (Hartman) Tzvelev','(Hartman) Tzvelev',0,3,'59220728-24e7-51bf-b0a8-c204a86a2734','Agrostis mertensii borealis','fd17a7a1-d996-54be-a82b-7a0dcf3dedac','Agrostis mertensii subsp. borealis','b4cdeb70-d6fd-56d6-9823-201dd1dcbe65','Agrostis mertens boreal','7378','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Agrostis|Agrostis mertensii','73|8|2|55|193|258|408|710|792|7378','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('25251','','','fc8ce6bd-c605-5c9d-8f7d-e5e05862cb1f','Juncus balticus var. laxus Hooker','Hooker',0,3,'1b276e9c-1eba-5e59-8abd-4c9d98a31542','Juncus balticus laxus','a957e050-ae4b-5b02-a5f6-b5538c3bdf27','Juncus balticus var. laxus','3fc17bdf-1cf0-5417-9b38-c2c87ae58938','Juncus baltic lax','25244','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Juncotypus|Juncus balticus|Juncus balticus littoralis','73|8|2|55|150|1298|25215|25242|23511|25244','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('25253','','','377a5837-bc68-5a28-a5e5-57b57cee144e','Juncus balticus var. melanogenus Fernald & Wiegand','Fernald & Wiegand',0,3,'e7f50fff-d950-56e0-89bd-b017a1bf7613','Juncus balticus melanogenus','cddf95f0-de59-5a58-92f4-e8d70839a725','Juncus balticus var. melanogenus','b9fc47bd-7b64-577b-9253-0bb3ad446381','Juncus baltic melanogen','25244','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Juncotypus|Juncus balticus|Juncus balticus littoralis','73|8|2|55|150|1298|25215|25242|23511|25244','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('25255','','','f910eaff-d359-5d46-a93c-6008d1e633e8','Juncus arcticus var. montanus (Engelmann) S.L. Welsh','(Engelmann) S.L. Welsh',0,3,'e7bb82fd-9d33-5370-b0bd-5cb8c005b168','Juncus arcticus montanus','8b777b99-9776-569c-b775-5fea8c80eee3','Juncus arcticus var. montanus','c633aaac-69a9-538b-b1ae-dc4e912d802b','Juncus arctic montan','25245','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Juncotypus|Juncus balticus|Juncus balticus ater','73|8|2|55|150|1298|25215|25242|23511|25245','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('25258','','','af7cea27-4e80-59a3-8031-986e1016d62d','Juncus balticus var. condensatus Suksdorf','Suksdorf',0,3,'8900db21-467a-5811-96a0-75a0a2742bf6','Juncus balticus condensatus','c94f729f-ae50-525a-ab96-61894771409b','Juncus balticus var. condensatus','a1ebec63-5fc6-5deb-a420-ef21d565ab25','Juncus baltic condensat','25245','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Juncotypus|Juncus balticus|Juncus balticus ater','73|8|2|55|150|1298|25215|25242|23511|25245','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('25266','','','38599b18-388f-5d30-95c9-c4b2d37025c0','Crucifera alliaria (Linnaeus) E.H.L. Krause','(Linnaeus) E.H.L. Krause',0,2,'547a544e-ed22-581b-8510-9fdd2dd2df39','Crucifera alliaria','547a544e-ed22-581b-8510-9fdd2dd2df39','Crucifera alliaria','1671a346-1be3-5e8a-9a09-37c08bc021dd','Crucifera alliar','3873','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Thlaspideae|Alliaria|Alliaria petiolata','73|8|11|10|98|410|799|3873','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25273','','','0a810bcf-3932-525d-a348-c4a3dffe5b0c','Amelanchier canadensis var. botryapium (Linnaeus f.) Torrey & A. Gray','(Linnaeus f.) Torrey & A. Gray',0,3,'c6672ed4-bb56-5edc-93a4-cb1429b17733','Amelanchier canadensis botryapium','73bb1151-a76e-5c86-be54-9458ca61482c','Amelanchier canadensis var. botryapium','f4aa7ec5-a1b9-5532-b120-19b3fbdcbd02','Amelanchier canadens botryapi','23738','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Amelanchier|Amelanchier canadensis|Amelanchier canadensis canadensis','73|8|11|61|207|264|416|809|8620|23738','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('25277','','','8ea82fa7-02e2-56df-8bb3-0dae5437037f','Amelanchier canadensis subsp. spicata (Lamarck) Á. Löve & D. Löve','(Lamarck) Á. Löve & D. Löve',0,3,'6c16123f-fb6a-5bf0-a512-ec43a06d924e','Amelanchier canadensis spicata','d4268ccc-7506-5265-a246-c0887a8c160d','Amelanchier canadensis subsp. spicata','5475213e-b09f-5bff-809c-b4a43500fbb4','Amelanchier canadens spicat','8625','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Amelanchier|Amelanchier spicata','73|8|11|61|207|264|416|809|8625','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('25284','','','d71b9b91-d799-5337-9eb8-1d2762103f63','Panicum nitidum var. densiflorum E.L. Rand & Redfield','E.L. Rand & Redfield',0,3,'cc636663-fc1c-5600-b3d4-755a406806b2','Panicum nitidum densiflorum','8b2c1bf8-cdc7-5fbd-ac92-10f63098d625','Panicum nitidum var. densiflorum','24c0826f-9259-5cdf-abec-56e57dd4bc2e','Panicum nitid densiflor','18325','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium spretum','73|8|2|55|193|270|493|730|1093|23926|18325','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25289','','','ad8990a7-bc03-5570-a3d6-9abac5fae524','Luzula parviflora var. sparsiflora Lange','Lange',0,3,'deba89e1-15fb-5472-8d49-991f8438b764','Luzula parviflora sparsiflora','e0cc93a1-9a42-5fa3-952b-dc142d70de6f','Luzula parviflora var. sparsiflora','11e6ee60-4ec5-52ba-bce5-a24dcc751f49','Luzula paruiflor sparsiflor','25285','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Diprophyllatae|Luzula parviflora|Luzula parviflora parviflora','73|8|2|55|150|1376|2015|25026|6340|25285','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('25296','','','8af3e0a4-52e3-5e9e-988a-0545ffafd2ff','Luzula arida Steudel','Steudel',0,2,'a0ece405-89ef-51a7-aa4b-735443260b5a','Luzula arida','a0ece405-89ef-51a7-aa4b-735443260b5a','Luzula arida','8d6c8867-e177-58b0-88b5-cbe8e9659d1e','Luzula arid','16909','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Diprophyllatae|Luzula parviflora|Luzula parviflora melanocarpa','73|8|2|55|150|1376|2015|25026|6340|16909','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('25297','','','06c7b140-9361-5f41-b07e-05f23cd473f9','Falcata bracteata (Linnaeus) Farwell','(Linnaeus) Farwell',0,2,'142521d5-2fe2-5c47-b878-3defab248593','Falcata bracteata','142521d5-2fe2-5c47-b878-3defab248593','Falcata bracteata','cf620e8a-57ca-5348-8746-39b9d336a5bb','Falcata bracteat','5623','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Phaseoleae|Amphicarpaea|Amphicarpaea bracteata','73|8|11|28|132|265|419|813|5623','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25303','','','95e7e769-245f-5615-bb3a-8b052a9740aa','Glycine comosa Linnaeus','Linnaeus',0,2,'d2e43845-9bbf-54fa-86fd-36a5f2304444','Glycine comosa','d2e43845-9bbf-54fa-86fd-36a5f2304444','Glycine comosa','98f96c49-9887-5749-9ebe-ade4a8c68877','Glycine comos','5623','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Phaseoleae|Amphicarpaea|Amphicarpaea bracteata','73|8|11|28|132|265|419|813|5623','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25306','','','1877d100-b7b6-5574-b41c-af3ad3756458','Amphicarpaea comosa (Linnaeus) G. Don','(Linnaeus) G. Don',0,2,'cc6b506f-175a-5033-aaa0-17fcc5cf918e','Amphicarpaea comosa','cc6b506f-175a-5033-aaa0-17fcc5cf918e','Amphicarpaea comosa','e0fc4469-8720-5d7b-9653-2c7eaf7f55d6','Amphicarpaea comos','5623','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Phaseoleae|Amphicarpaea|Amphicarpaea bracteata','73|8|11|28|132|265|419|813|5623','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25313','','','dbef7445-664b-574c-ae76-774e836652ae','Juncus leersii T. Marsson','T. Marsson',0,2,'057eb457-2c80-51cd-b422-1adf2ecc2ecf','Juncus leersii','057eb457-2c80-51cd-b422-1adf2ecc2ecf','Juncus leersii','e969eaee-dee0-5da1-874d-47e12aa08c42','Juncus leers','23554','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Juncotypus|Juncus conglomeratus','73|8|2|55|150|1298|25215|25242|23554','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('25319','','','4a71d3db-c774-5104-8a4f-96e938266002','Aira sukatschewii Poplavskaja','Poplavskaja',0,2,'476144c1-253c-5842-92b5-c381f644991f','Aira sukatschewii','476144c1-253c-5842-92b5-c381f644991f','Aira sukatschewii','688edd14-20f6-5204-9e98-71e5462918a0','Aira sukatschew','7539','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Airinae|Deschampsia|Deschampsia sukatschewii','73|8|2|55|193|258|408|711|1086|7539','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25326','','','9de66a44-08f9-5416-be17-864f38480496','Deyeuxia montanensis Scribner','Scribner',0,2,'2486890b-4f0b-55ab-ab14-600878c9dd90','Deyeuxia montanensis','2486890b-4f0b-55ab-ab14-600878c9dd90','Deyeuxia montanensis','9c9f0786-e315-527e-8f5e-88a7063302cb','Deyeuxia montanens','7494','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis montanensis','73|8|2|55|193|258|408|710|927|7494','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25330','','','449ea684-bd4d-5abc-9706-801f68db3ca3','Hydora canadensis (Michaux) Besser','(Michaux) Besser',0,2,'e4bf2609-c529-5305-b8ae-d0de67f91294','Hydora canadensis','e4bf2609-c529-5305-b8ae-d0de67f91294','Hydora canadensis','de134f15-1a90-5595-b34e-20477e50facd','Hydora canadens','6119','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Hydrocharitaceae|Anacharidoideae|Elodea|Elodea canadensis','73|8|2|1|143|329|1132|6119','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25337','','','fad10ac6-72f3-551b-b313-3adeaa55b611','Crocanthemum majus (Linnaeus) Britton','(Linnaeus) Britton',0,2,'2c84a84c-4f53-514d-a6e8-824aef6f5099','Crocanthemum majus','2c84a84c-4f53-514d-a6e8-824aef6f5099','Crocanthemum majus','c3e00450-1cbf-5d4a-94ed-4fd5bee9c72d','Crocanthemum ma','24869','Equisetopsida|Magnoliidae|Rosanae|Malvales|Cistaceae|Hudsonieae|Crocanthemum|Crocanthemum canadense','73|8|11|43|109|582|24868|24869','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25342','','','42e3e55c-d4f5-56a6-8564-9625233729d3','Androsace septentrionalis Linnaeus subsp. septentrionalis Linnaeus','Linnaeus',0,3,'cc9d3ed6-022c-5a42-82bc-307387aaf8a1','Androsace septentrionalis septentrionalis','a423afcc-5aeb-5e7d-823d-084c80be58d8','Androsace septentrionalis subsp. septentrionalis','b7487da8-7edd-509b-8612-5567f9eceb07','Androsace septentrional septentrional','8349','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Androsaceae|Androsace|Androsace septentrionalis','73|8|4|27|202|271|427|821|8349','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('25348','','','abf5daa0-8203-5b45-bf7b-a2a22183b9a7','Aralia racemosa var. foliosa Victorin & J. Rousseau','Victorin & J. Rousseau',0,3,'0cf93314-6c88-5170-ae83-5f5abb5db91f','Aralia racemosa foliosa','1b17d8a1-58b8-59f3-940b-eb6786cc7af9','Aralia racemosa var. foliosa','e8ce207d-ad87-5c4b-90ba-376700646159','Aralia racemos folios','2686','Equisetopsida|Magnoliidae|Asteranae|Apiales|Araliaceae|Aralioideae|Aralieae|Aralia|Aralia racemosa','73|8|4|3|87|275|439|841|2686','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25347','','','515ab639-4c95-5602-9af9-af2f346dfc5d','Ginseng quinquefolium (Linnaeus) Alph. Wood','(Linnaeus) Alph. Wood',0,2,'2149eec2-2614-5dfd-9ed9-71409a1f4d76','Ginseng quinquefolium','2149eec2-2614-5dfd-9ed9-71409a1f4d76','Ginseng quinquefolium','69986b21-0cbb-5383-9a94-0f7b388d4545','Ginseng quinquefoli','2694','Equisetopsida|Magnoliidae|Asteranae|Apiales|Araliaceae|Aralioideae|Panaceae|Panax|Panax quinquefolius','73|8|4|3|87|275|641|1501|2694','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25358','','','4c522cb7-e6da-5bc0-8050-dab0739c04ce','Deyeuxia neglecta var. borealis (C. Laestadius) Druce','(C. Laestadius) Druce',0,3,'fb84cf59-b2ef-5ade-81cd-31a01fa08e10','Deyeuxia neglecta borealis','ccdac811-0135-5dbc-b4e5-8e86e59904d3','Deyeuxia neglecta var. borealis','95d8004a-32ff-59bf-9402-bef2c50356e8','Deyeuxia neglect boreal','7502','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis stricta|Calamagrostis stricta stricta','73|8|2|55|193|258|408|710|927|7501|7502','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('25364','','','ff3f60fe-eedb-5582-9473-bb0126273b22','Celtis occidentalis Linnaeus var. occidentalis Linnaeus','Linnaeus',0,3,'dd7e76d1-32e8-5448-9577-d7716fe60ca0','Celtis occidentalis occidentalis','afd6443e-331f-5078-a287-85865703ee23','Celtis occidentalis var. occidentalis','30a9e911-8052-59e5-8b8c-9902990b8df1','Celtis occidental occidental','4192','Equisetopsida|Magnoliidae|Rosanae|Rosales|Cannabaceae|Celtis|Celtis occidentalis','73|8|11|61|104|965|4192','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25371','','','6a6a5ecd-5ec0-5b11-9ce1-e6e482f35e27','Phleum pratense subsp. alpinum (Linnaeus) Čelakovský','(Linnaeus) Čelakovský',0,3,'1651cec5-e667-5d1a-9a12-9f111a079604','Phleum pratense alpinum','51a4b821-c36e-5ec0-a216-9afd7227545d','Phleum pratense subsp. alpinum','b0bdd87e-4314-5bc1-b710-00c3d0a4e8fa','Phleum pratens alpin','7824','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Phleinae|Phleum|Phleum alpinum','73|8|2|55|193|258|408|24652|1536|7824','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('25375','','','56b6bbdd-b439-5754-b2e3-40703b9a7a3c','Denslovia clavellata (Michaux) Rydberg','(Michaux) Rydberg',0,2,'3a4cfbdd-8097-5eb6-9ef7-a2e82be115c1','Denslovia clavellata','3a4cfbdd-8097-5eb6-9ef7-a2e82be115c1','Denslovia clavellata','88060a24-e44c-5f28-8cbc-ee4616c4ed63','Denslovia clauellat','6908','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Platanthera clavellata','73|8|2|6|181|324|531|729|1559|6908','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25377','','','b8f216be-72b8-5bf1-82a7-9e02bf1afa15','Ilysanthes dubia (Linnaeus) Barnhart','(Linnaeus) Barnhart',0,2,'1214dfcf-8e72-5d74-9e30-cf8bd28ba5d4','Ilysanthes dubia','1214dfcf-8e72-5d74-9e30-cf8bd28ba5d4','Ilysanthes dubia','58548dea-2cf3-55eb-9191-65cbc2abdc62','Ilysanthes dub','7255','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Linderniaceae|Lindernia|Lindernia dubia','73|8|4|36|158|1351|7255','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25381','','','f28aa72a-edba-5cfc-991e-3b3af75c3be5','Leptilon canadense (Linnaeus) Britton & A. Brown','(Linnaeus) Britton & A. Brown',0,2,'6f3496e9-c7ff-5152-b4d4-e1f023f8380c','Leptilon canadense','6f3496e9-c7ff-5152-b4d4-e1f023f8380c','Leptilon canadense','7dab498f-e31a-5d48-84f7-a0a17b4de13b','Leptilon canadens','3010','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron canadensis','73|8|4|7|31424|244|413|1149|3010','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25388','','','ce21fa3f-f579-5927-8a8c-363032dd15f9','Lythrum salicaria Linnaeus var. salicaria Linnaeus','Linnaeus',0,3,'c16541d6-55c7-584a-82ac-9f6dd3d159ef','Lythrum salicaria salicaria','ea79b225-355e-5a2d-ab0e-803d1c27e76e','Lythrum salicaria var. salicaria','8b381001-813c-53ab-9df7-18cf09ded296','Lythrum salicar salicar','6607','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Lythraceae|Lythroideae|Lythrum|Lythrum salicaria','73|8|11|44|161|34112|1384|6607','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25393','','','f04eaa33-030c-5e5a-aee1-b8c3d4403d8e','Montia fontana Linnaeus subsp. fontana Linnaeus','Linnaeus',0,3,'a7f275cc-2555-5253-aee4-99c19b3b3de3','Montia fontana fontana','c5e52337-7737-5382-b07b-f9e4f358d305','Montia fontana subsp. fontana','024a0329-5c3c-505e-a84e-9592770743e1','Montia fontan fontan','8283','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Montia|Montia fontana','73|8|15|14|171|1437|8283','class|subclass|superorder|order|family|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('25397','','','c8aea0d4-78dc-53f7-afd5-3a11975bc668','Najas guadalupensis var. olivacea (Rosendahl & Butters) R.R. Haynes & Hellquist','(Rosendahl & Butters) R.R. Haynes & Hellquist',0,3,'3745db73-3f1c-593a-adee-90147ab137b3','Najas guadalupensis olivacea','1a6caa19-bb02-5c41-aa0c-c5d2bb5682d1','Najas guadalupensis var. olivacea','5abc5107-e26d-507d-9b54-9b6760dcae7c','Najas guadalupens oliuace','6126','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Hydrocharitaceae|Hydrilloideae|Najas|Najas guadalupensis|Najas guadalupensis olivacea','73|8|2|1|143|365|1450|6125|6126','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('25407','','','da01899e-34e8-51f8-8f47-75c702e9361c','Pyrola asarifolia Michaux var. asarifolia Michaux','Michaux',0,3,'2083af7a-078a-5b80-a7a3-7d839c567f2c','Pyrola asarifolia asarifolia','40778dcc-bb72-5946-baf0-650912762672','Pyrola asarifolia var. asarifolia','9fa5231c-1dcd-551c-b1a6-1f07253cf18f','Pyrola asarifol asarifol','5546','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Monotropoideae|Pyroleae|Pyrola|Pyrola|Pyrola|Pyrola asarifolia|Pyrola asarifolia asarifolia','73|8|4|27|129|261|504|1606|32508|32510|5547|5546','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('25410','','','37c3ae02-854c-5cb5-82b1-651b73c9393f','Ranunculus reptans Linnaeus var. reptans Linnaeus','Linnaeus',0,3,'64cc7ebe-e237-5a55-acf4-9a332e6bdc71','Ranunculus reptans reptans','46ee4ba4-d695-56ae-afc8-b29fc59d0f44','Ranunculus reptans var. reptans','64cc7ebe-e237-5a55-acf4-9a332e6bdc71','Ranunculus reptans reptans','8520','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Flammula|Ranunculus flammula|Ranunculus flammula reptans','73|8|60|59|204|253|626|1610|2047|2254|8518|8520','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('25420','','','48bd2658-1c0f-5ed8-85b3-52ae08f33635','Salix planifolia Pursh var. planifolia Pursh','Pursh',0,3,'cb858e1d-93a2-5d6b-bf6c-08af1a53d669','Salix planifolia planifolia','9f0bb6a2-1d19-5dc5-a7ca-1a99536f6531','Salix planifolia var. planifolia','fe29710a-b7a0-53fd-95f3-337690988747','Salix planifol planifol','9143','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Phylicifoliae|Salix planifolia','73|8|11|42|211|658|1639|2053|2308|9143','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25428','','','ab3b7fd9-3875-5c2b-b942-82bf8fe37d00','Elymus virginicus subsp. villosus (Muhlenberg ex Willdenow) Á. Löve','(Muhlenberg ex Willdenow) Á. Löve',0,3,'3f568ced-b9df-5e38-9b92-f9dedb403232','Elymus virginicus villosus','bb1b2993-9ddd-5b0d-b305-83c969463267','Elymus virginicus subsp. villosus','7ce6791d-6e18-54fe-91dc-4a85529c5c3c','Elymus uirginic uillos','7613','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus villosus','73|8|2|55|193|258|406|709|1135|7613','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','subspecies','0','0','0','',2);
INSERT INTO core VALUES('25429','','','ee45187e-4f43-5252-baa1-966c59e1d12a','Hordeum villosum (Muhlenberg ex Willdenow) Schenck','(Muhlenberg ex Willdenow) Schenck',0,2,'6f062dcf-80c2-558f-894a-1a975a64c126','Hordeum villosum','6f062dcf-80c2-558f-894a-1a975a64c126','Hordeum villosum','06b9ac11-b82a-5ff4-9cac-cece230998f7','Hordeum uillos','7613','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus villosus','73|8|2|55|193|258|406|709|1135|7613','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('25435','','','7bbab8eb-7e04-5593-bdf6-ed119aeeb626','Donia digyna (Linnaeus) R. Brown','(Linnaeus) R. Brown',0,2,'584dfba2-b64a-5bb9-9038-f492fbf68d5e','Donia digyna','584dfba2-b64a-5bb9-9038-f492fbf68d5e','Donia digyna','bac1acbb-70f4-5eea-a9e2-7ab800f164e6','Donia digyn','8138','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Oxyria|Oxyria digyna','73|8|15|14|197|248|639|1497|8138','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25443','','','66740d6e-7e0a-5c80-81dd-999c0e09c111','Juncus congestus Thuillier','Thuillier',0,2,'bc7f2a3f-b0b2-575d-b579-2cb17cd836fd','Juncus congestus','bc7f2a3f-b0b2-575d-b579-2cb17cd836fd','Juncus congestus','541e6b77-1224-5974-bf24-2c19a76406cc','Juncus congest','25116','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Luzula|Luzula comosa|Luzula comosa comosa','73|8|2|55|150|1376|2015|25058|6327|25116','class|subclass|superorder|order|family|genus|subgenus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('25450','','','e7c337ab-c2a2-5552-9123-835f96ca47df','Limnochloa pauciflora (Lightfoot) Petermann','(Lightfoot) Petermann',0,2,'857f64d1-4305-5e4d-89de-5e8111b32285','Limnochloa pauciflora','857f64d1-4305-5e4d-89de-5e8111b32285','Limnochloa pauciflora','01de9a87-4ea5-5221-bd4e-0f19e43c18ad','Limnochloa pauciflor','5254','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Zinserlingia|Eleocharis quinqueflora','73|8|2|55|120|266|547|1127|1999|5254','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25453','','','32ce62b5-defe-5832-a61b-74205aceed5f','Sedum rosea (Linnaeus) Scopoli var. rosea (Linnaeus) Scopoli','(Linnaeus) Scopoli',0,3,'417d6430-27e4-51f1-a3b8-2ad51ec73014','Sedum rosea rosea','5ac2e729-ab2f-5d40-a158-1caee4caa239','Sedum rosea var. rosea','04f5220c-0c31-58b6-9cc8-5da91f2557bb','Sedum rose rose','4660','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Sempervivoideae|Sedeae|Rhodiola|Rhodiola rosea','73|8|67|66|117|347|585|1619|4660','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25461','','','109943ea-3dfd-576e-b70c-a187abb44f9d','Kneiffia pilosella (Rafinesque) A. Heller','(Rafinesque) A. Heller',0,2,'0f28289d-3421-5d9e-8be3-d3521238ed72','Kneiffia pilosella','0f28289d-3421-5d9e-8be3-d3521238ed72','Kneiffia pilosella','de6507ed-71df-58b8-96fa-76ec393e62ee','Kneiffia pilosell','6827','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Kneiffia|Oenothera pilosella','73|8|11|44|178|300|484|1474|2201|6827','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('25472','','','522546e3-ee39-5183-a69b-c57c52c3a392','Pleuropogon sabinei R. Brown var. sabinei R. Brown','R. Brown',0,3,'64ca4d84-c24f-595a-b968-98830eb0e291','Pleuropogon sabinei sabinei','52a7d840-f282-5584-aee3-3af63acd365b','Pleuropogon sabinei var. sabinei','1269a045-de37-5c07-9476-a5a91606ac34','Pleuropogon sabine sabine','7837','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Meliceae|Pleuropogon|Pleuropogon sabinei','73|8|2|55|193|258|568|1563|7837','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25476','','','b3d2cbf8-7879-5fa8-b34b-56194e6ecfef','Jacksonia dodecandra (Linnaeus) MacMillan','(Linnaeus) MacMillan',0,2,'c299b519-63bc-59d0-b5fd-5f3adeb195ad','Jacksonia dodecandra','c299b519-63bc-59d0-b5fd-5f3adeb195ad','Jacksonia dodecandra','c5ae9917-4845-5733-a4a6-45c43c0326a8','Jacksonia dodecandr','4587','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Cleomaceae|Cleomoideae|Cleomeae|Polanisia|Polanisia dodecandra|Polanisia dodecandra dodecandra','73|8|11|10|110|312|651|1570|4588|4587','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('25490','','','d71dffe4-fa2b-5084-bfe0-394fbe018b4e','Agrostis longifolia Torrey','Torrey',0,2,'7241083c-3b28-5555-a6a7-98c85beecc0a','Agrostis longifolia','7241083c-3b28-5555-a6a7-98c85beecc0a','Agrostis longifolia','241de399-dd0f-5b70-9a57-8a098f1839a1','Agrostis longifol','7969','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Zoysieae|Sporobolinae|Sporobolus|Clandestini|Sporobolus compositus|Sporobolus compositus compositus','73|8|2|55|193|294|478|721|1714|30304|7970|7969','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('25491','','','f65314cb-6923-58bb-a04d-1d4ef69f16cf','Vilfa longifolia (Torrey) Torrey','(Torrey) Torrey',0,2,'b172ea05-9ec1-54d4-a59f-84061695bc3f','Vilfa longifolia','b172ea05-9ec1-54d4-a59f-84061695bc3f','Vilfa longifolia','820fc197-4ca7-5442-bbf9-10968ad67763','Vilfa longifol','7969','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Zoysieae|Sporobolinae|Sporobolus|Clandestini|Sporobolus compositus|Sporobolus compositus compositus','73|8|2|55|193|294|478|721|1714|30304|7970|7969','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('25496','','','9c56ca57-a20b-5500-9e9c-049d51632c61','Potamogeton alpinus Balbis var. alpinus Balbis','Balbis',0,3,'f7fdc7af-f690-58c6-b2d1-bd56efc8ce79','Potamogeton alpinus alpinus','12cb60e3-d44e-5b83-be09-19bf4be15923','Potamogeton alpinus var. alpinus','6aabb8f9-ddf5-5019-8a19-a8f1374ef782','Potamogeton alpin alpin','8290','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Potamogeton|Potamogeton alpinus','73|8|2|1|201|1585|8290','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25499','','','ca52e565-c9e1-5465-b22f-359f4e36dc6a','Potamogeton pusillus Linnaeus var. pusillus Linnaeus','Linnaeus',0,3,'5010427e-d33d-55d0-84f1-43e6719836a8','Potamogeton pusillus pusillus','5da48874-99d8-5dd1-89d6-08a4a8ed622a','Potamogeton pusillus var. pusillus','004f12ac-a01f-5377-9f8c-8f62eadff1f3','Potamogeton pusill pusill','8315','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Potamogeton|Potamogeton pusillus','73|8|2|1|201|1585|8315','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25509','','','3bfd29f9-8b03-546b-9185-b1ed364ef263','Lastrea filix-mas (Linnaeus) C. Presl','(Linnaeus) C. Presl',0,2,'9f87c682-17bb-55f5-b435-352ded48758a','Lastrea filix-mas','9f87c682-17bb-55f5-b435-352ded48758a','Lastrea filix-mas','e9849e18-849f-5a06-9907-bb25ddf1a58a','Lastrea filix-m','9756','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Dryopteris|Dryopteris filix-mas|Dryopteris filix-mas filix-mas','73|33|56|125|24668|1112|5393|9756','class|subclass|order|family|subfamily|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('25513','','','ddf380a2-9895-55a4-b59b-ad312f731398','Trillium cernuum var. terrae-novae B. Boivin','B. Boivin',0,3,'3dc816cb-02db-5ad0-8a2b-66fa01f49938','Trillium cernuum terrae-novae','080d0e45-7d7a-5d60-8909-0346babb8a66','Trillium cernuum var. terrae-novae','fc90f1fd-590b-5fe8-8637-2cd398892395','Trillium cernu terrae-nou','6655','Equisetopsida|Magnoliidae|Lilianae|Liliales|Melanthiaceae|Parideae|Trillium|Trillium|Trillium cernuum','73|8|2|39|166|31535|1785|2017|6655','class|subclass|superorder|order|family|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25511','','','a57f937d-d3b0-51ea-b830-f1f4e7f0694c','Polystichum filix-mas (Linnaeus) Roth','(Linnaeus) Roth',0,2,'fd82a6c7-d9cd-5ad9-96ed-39ea9b54f723','Polystichum filix-mas','fd82a6c7-d9cd-5ad9-96ed-39ea9b54f723','Polystichum filix-mas','1656c6df-6b88-5d50-9b57-7e6c5e9908e8','Polystichum filix-m','9756','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Dryopteris|Dryopteris filix-mas|Dryopteris filix-mas filix-mas','73|33|56|125|24668|1112|5393|9756','class|subclass|order|family|subfamily|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('25520','','','1bec5822-01e5-5395-aa03-dcdd294b2456','Anthoxanthum alpinum Á. Löve & D. Löve','Á. Löve & D. Löve',0,2,'33249059-3618-58c2-8d1c-45fe77c278ec','Anthoxanthum alpinum','33249059-3618-58c2-8d1c-45fe77c278ec','Anthoxanthum alpinum','d78ae40c-c69a-502a-9123-7294fc8db48a','Anthoxanthum alpin','7413','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Phalaridinae|Anthoxanthum|Anthoxanthum odoratum','73|8|2|55|193|258|408|714|828|7413','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25529','','','cb90eef8-1983-508e-b257-d123f04829bc','Aster ciliolatus var. wilsonii (Rydberg) A.G. Jones','(Rydberg) A.G. Jones',0,3,'453db0a5-484a-5a2a-8930-c95ed338d66c','Aster ciliolatus wilsonii','7fa1e34d-09de-59d6-b16c-aaf56dd88fe2','Aster ciliolatus var. wilsonii','05dc1d92-2abc-5f01-b6f1-ca4315c242ba','Aster ciliolat wilson','3529','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum ciliolatum','73|8|4|7|31424|244|413|1733|1983|2076|3529','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25535','','','c75b7763-e5cf-5e98-a217-775715f1fe5d','Houstonia longifolia Gaertner var. longifolia Gaertner','Gaertner',0,3,'294b4384-1278-5804-8558-b8aa236b72c8','Houstonia longifolia longifolia','1564492d-862e-53e0-bdbc-ff16fd049f55','Houstonia longifolia var. longifolia','8e8cb944-a4b2-502d-8caa-8b5327f6f4cf','Houstonia longifol longifol','9033','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Spermacoceae|Houstonia|Houstonia longifolia','73|8|4|30|208|286|34006|1259|9033','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25541','','','22830e19-939b-5dc3-b792-27669c138bc3','Oryza oryzoides (Linnaeus) Brand & W.D.J. Koch','(Linnaeus) Brand & W.D.J. Koch',0,2,'e97dc44c-8ae3-54cf-94c9-825a2ad872b0','Oryza oryzoides','e97dc44c-8ae3-54cf-94c9-825a2ad872b0','Oryza oryzoides','0a28b5ce-f3aa-528d-88fd-51145735c938','Oryza oryzoid','7739','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Oryzoideae|Oryzeae|Oryzinae|Leersia|Leersia oryzoides','73|8|2|55|193|30296|602|741|1323|7739','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25549','','','827858aa-a1e0-5775-a838-fa5d0b81ca78','Lathyrus maritimus var. pellitus (Fernald) Gleason','(Fernald) Gleason',0,3,'8410e494-f7cc-5a2c-8814-8ca0d1ae9691','Lathyrus maritimus pellitus','873595b5-0049-5e00-b3a9-b8eaafb506fc','Lathyrus maritimus var. pellitus','bb889cac-15c5-5e04-b794-ea4c172ac0a8','Lathyrus maritim pellit','5746','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Lathyrus|Lathyrus japonicus','73|8|11|28|132|265|600|1320|5746','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25553','','','b819fd5f-4e4f-5da4-9202-307a73596301','Lesquerella purshii (S. Watson) Fernald','(S. Watson) Fernald',0,2,'5cff72bf-f454-5a96-8ec7-227bdff6966a','Lesquerella purshii','5cff72bf-f454-5a96-8ec7-227bdff6966a','Lesquerella purshii','9cb0a5a1-19b4-5b03-b577-93ee465f0ede','Lesquerella pursh','4091','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Physarieae|Physaria|Physaria arctica','73|8|11|10|98|605|1332|4091','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25554','','','ae620e07-1486-597b-a680-dc51ed799c93','Ranunculus trichophyllus Chaix ex Villars subsp. trichophyllus Chaix ex Villars','Chaix ex Villars',0,3,'65d8cbf6-9467-5e85-9fa7-239011ea4de8','Ranunculus trichophyllus trichophyllus','de63a30d-8dbb-58a6-9835-05bacf7d87f3','Ranunculus trichophyllus subsp. trichophyllus','efa07204-a625-5828-b43e-3b723e0978b7','Ranunculus trichophyll trichophyll','19646','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Batrachium|Ranunculus trichophyllus','73|8|60|59|204|253|626|1610|2048|19646','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','subspecies','0','0','0','',2);
INSERT INTO core VALUES('25567','','','7dc89057-b115-5b1d-8c32-47c2367da04c','Aragallus hudsonicus Greene','Greene',0,2,'6596226c-b515-58b3-8f36-2d0424987ab6','Aragallus hudsonicus','6596226c-b515-58b3-8f36-2d0424987ab6','Aragallus hudsonicus','df6ca896-dde6-523b-bec1-d4491c1c3ef4','Aragallus hudsonic','5850','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis borealis|Oxytropis borealis hudsonica','73|8|11|28|132|265|452|1498|5851|5850','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('25569','','','024821ef-1f13-54bc-9f27-d7fe8425ebbc','Pellaea glabella Mettenius ex Kuhn var. glabella Mettenius ex Kuhn','Mettenius ex Kuhn',0,3,'4456d9b3-72b3-51f9-88ab-af1e7543205d','Pellaea glabella glabella','ad963b6e-ea0a-529a-a3d9-ba64602c3621','Pellaea glabella var. glabella','9700a8cd-146d-5454-8ffd-6fc1e98e4443','Pellaea glabell glabell','8393','Equisetopsida|Polypodiidae|Polypodiales|Pteridaceae|Cheilanthoideae|Pellaea|Pellaea glabella|Pellaea glabella glabella','73|33|56|203|287|1516|8394|8393','class|subclass|order|family|subfamily|genus|species|subspecies','variety','0','0','0','',2);
INSERT INTO core VALUES('25575','','','5943310d-06bc-509c-b70d-334316e061dc','Plantago juncoides Lamarck var. juncoides Lamarck','Lamarck',0,3,'bd280ebd-c4ef-502f-ba6e-54dab3be05d2','Plantago juncoides juncoides','3fbf43da-2c7e-5b1a-8326-1ddcbb7b527e','Plantago juncoides var. juncoides','a00209a2-ba68-5901-9fe2-74127c6f323d','Plantago iuncoid iuncoid','7310','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Plantagineae|Plantago|Plantago maritima','73|8|4|36|190|613|1558|7310','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25579','','','04f4c763-4702-5f9a-838b-e2e02816ca12','Fimbriella lacera var. terrae-novae (Fernald) Butzin','(Fernald) Butzin',0,3,'7e6d2aa9-9779-5dd7-8f4e-9912cd89f984','Fimbriella lacera terrae-novae','f28f3aa5-0b27-5273-89d2-20486c2bdb3e','Fimbriella lacera var. terrae-novae','0729b727-785c-5be7-90cb-b908608da165','Fimbriella lacer terrae-nou','6920','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Platanthera lacera','73|8|2|6|181|324|531|729|1559|6920','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25581','','','131a28b6-765c-5b6f-b7d7-8868d2843cf1','Platanthera orbiculata (Pursh) Lindley var. orbiculata (Pursh) Lindley','(Pursh) Lindley',0,3,'b928c002-51b4-5b7b-a071-6998aa14250c','Platanthera orbiculata orbiculata','1a706fd0-6f50-5dfc-b13b-e1aaa89e43ae','Platanthera orbiculata var. orbiculata','c5729e86-e47d-586d-87b8-a8e15892afe3','Platanthera orbiculat orbiculat','6925','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Lysias|Platanthera orbiculata','73|8|2|6|181|324|531|729|1559|34109|6925','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25594','','','94e4d390-779a-5100-a3be-48a6712dc8d2','Potamogeton filiformis var. occidentalis (J.W. Robbins) Morong','(J.W. Robbins) Morong',0,3,'bf3428f4-fadc-5e9f-a82e-1330ca674999','Potamogeton filiformis occidentalis','0bf656c7-8654-50c4-9088-b3303369ac1a','Potamogeton filiformis var. occidentalis','d89c4ba6-f54d-57d4-8c63-475edf5aee01','Potamogeton filiform occidental','8338','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Stuckenia|Stuckenia filiformis','73|8|2|1|201|1723|8338','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25597','','','1ed86a2d-0e87-5f79-94a5-934e632ee0ad','Potentilla hookeriana Lehmann var. hookeriana Lehmann','Lehmann',0,3,'6a88bf0d-71a3-5f95-8ead-0397d35dd1cd','Potentilla hookeriana hookeriana','223a419e-c94b-505d-8507-6f084ab2ce2f','Potentilla hookeriana var. hookeriana','01d84241-19b8-575e-991b-de2b8af3a6e7','Potentilla hookerian hookerian','20243','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Rubricaules|Potentilla hookeriana','73|8|11|61|207|257|409|1586|2280|20243','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25599','','','af7aae26-5616-5966-9a1a-1f3d2e871292','Prenanthes racemosa Michaux var. racemosa Michaux','Michaux',0,3,'f9a19853-b7d4-5b4e-b740-4978c0ee9133','Prenanthes racemosa racemosa','eaac23a1-b2f1-5fba-9a0d-3670947419ba','Prenanthes racemosa var. racemosa','3c3ba946-ca6d-5f68-870c-bed08578e1a3','Prenanthes racemos racemos','3364','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Nabalus|Nabalus racemosus','73|8|4|7|31424|256|404|1587|3364','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25607','','','778fbf32-ef0c-5952-9591-038242b2fc21','Prunus pensylvanica Linnaeus f. subsp. pensylvanica Linnaeus f.','Linnaeus f.',0,3,'195567f6-f1c7-569a-b51f-a5e0959c4479','Prunus pensylvanica pensylvanica','1a58393f-8708-5d8f-a932-428032bdd9be','Prunus pensylvanica subsp. pensylvanica','492bbaf5-318d-5fed-82b0-2679897880be','Prunus pensyluanic pensyluanic','8871','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Amygdaleae|Prunus|Prunus pensylvanica','73|8|11|61|207|264|661|1593|8871','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('25616','','','5821a554-407e-5a68-bf1d-dc93e28b216c','Salix lasiandra Bentham subsp. lasiandra Bentham','Bentham',0,3,'97a9a025-ff5e-5122-b8aa-9803e452ec33','Salix lasiandra lasiandra','1dbe3c2d-d2fc-5baa-a76a-c2b29bcb064a','Salix lasiandra subsp. lasiandra','23065892-9f7c-575d-ac99-705398b3cdbd','Salix lasiandr lasiandr','9123','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Salix|Salicaster|Salix lasiandra|Salix lasiandra lasiandra','73|8|11|42|211|658|1639|2054|2315|9122|9123','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('25618','','','bdb61c05-eb6e-57d1-88fd-bc443927c588','Salix melanopsis Nuttall var. melanopsis Nuttall','Nuttall',0,3,'93577b94-55fc-5bd1-918a-151a4ddac917','Salix melanopsis melanopsis','4bdc6eec-15e3-5a5a-9256-b7305e457126','Salix melanopsis var. melanopsis','6c2cb53f-5155-5953-9503-60959c86189d','Salix melanops melanops','9127','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Longifoliae|Salix melanopsis','73|8|11|42|211|658|1639|2057|9127','class|subclass|superorder|order|family|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25625','','','a2443968-9e10-535c-a52e-01db039a9e17','Salix reticulata Linnaeus var. reticulata Linnaeus','Linnaeus',0,3,'2045d0a8-a1f1-5d88-b204-3a4bf0c8dee0','Salix reticulata reticulata','7966ba69-ec50-5a45-9a20-9c0f83f0972d','Salix reticulata var. reticulata','4c41e974-d232-5201-99bd-65a8fd707868','Salix reticulat reticulat','9152','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Chamaetia|Salix reticulata','73|8|11|42|211|658|1639|2056|2318|9152','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25623','','','732114f7-4e4b-5134-bb88-83dae546693c','Salix mackenzieana (Hooker) Barratt ex Andersson var. mackenzieana (Hooker) Barratt ex Andersson','(Hooker) Barratt ex Andersson',0,3,'02e6061f-e5bd-5fab-9510-ccde8002fb15','Salix mackenzieana mackenzieana','bc282fc0-ab06-5dae-bbc6-8bc61f0969e5','Salix mackenzieana var. mackenzieana','ac719514-a9c0-5821-b456-d22ac33aa20e','Salix mackenziean mackenziean','9145','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Cordatae|Salix prolixa','73|8|11|42|211|658|1639|2053|2310|9145','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',2);
INSERT INTO core VALUES('25640','','','99780fad-58e1-55c4-9ae2-365ad6fad288','Panicum anceps var. pubescens Vasey','Vasey',0,3,'a886fc5c-a666-52f1-93ca-8f28543f6672','Panicum anceps pubescens','a76b4ae0-81bc-5955-b40e-bfcaf7ca3c7e','Panicum anceps var. pubescens','a886fc5c-a666-52f1-93ca-8f28543f6672','Panicum anceps pubescens','25638','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Coleataenia|Coleataenia longifolia|Coleataenia longifolia longifolia','73|8|2|55|193|270|493|730|25483|25637|25638','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('25645','','','34609901-7770-5e1f-93e3-bbfe1af24c58','Viola nephrophylla Greene var. nephrophylla Greene','Greene',0,3,'7e8662b0-34ad-5ae9-b67b-ac904db72bba','Viola nephrophylla nephrophylla','4f880e38-bc50-585a-8915-eed39e3fd2ce','Viola nephrophylla var. nephrophylla','6067cc61-ccfe-52b6-bccf-eb5d6df13ae6','Viola nephrophyll nephrophyll','9496','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Borealiamericanae|Viola nephrophylla','73|8|11|42|235|342|583|1822|33150|33151|33152|9496','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25651','','','3d73c8fb-0a5a-57d3-94ad-d77e2786c1ac','Thelypteris spinulosa var. americana (Fischer ex Kunze) Weatherby','(Fischer ex Kunze) Weatherby',0,3,'929c32a5-73e6-5493-ab12-ebe408303c61','Thelypteris spinulosa americana','33973c50-4d60-5770-b47d-97f1a574459e','Thelypteris spinulosa var. americana','9192f37c-aa79-5de6-86ed-53b539d79cd8','Thelypteris spinulos american','5391','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Dryopteris|Dryopteris expansa','73|33|56|125|24668|1112|5391','class|subclass|order|family|subfamily|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('25654','','','83962522-91a8-5bc3-a43b-9abdb692d4c2','Suaeda maritima (Linnaeus) Dumortier var. maritima (Linnaeus) Dumortier','(Linnaeus) Dumortier',0,3,'f0015cb7-ed1e-59d4-8cc3-a7cfb475376a','Suaeda maritima maritima','4d3ff9a5-e345-5e30-981f-e7988ec0e771','Suaeda maritima var. maritima','c1b26f5f-4005-5987-b2d1-10b8a6634f3b','Suaeda maritim maritim','4568','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Suaedoideae|Suaedeae|Suaeda|Brezia|Suaeda maritima','73|8|15|14|79|381|683|1725|2093|4568','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25662','','','0f692cea-67f0-5c3a-b728-e0b8bb91276b','Arnica louiseana var. genuina Maguire nom. inval.','Maguire',0,3,'1aae9056-9cf5-5e8f-8362-697c4f788c00','Arnica louiseana genuina','f892da39-a9ff-5842-93f3-85a4e1f33db5','Arnica louiseana var. genuina','edbb45e0-8b0b-5d17-8fca-9b5a771f75dd','Arnica louisean genuin','2869','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica louiseana','73|8|4|7|31424|244|446|857|2869','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',4);
INSERT INTO core VALUES('25667','','','c00cb920-0996-53a7-8927-6aa8c131ad63','Arnica mendenhallii Rydberg','Rydberg',0,2,'77fea403-3191-54d4-abda-eb1d18be6a07','Arnica mendenhallii','77fea403-3191-54d4-abda-eb1d18be6a07','Arnica mendenhallii','bf627da1-149a-5f14-b0a1-154b3eb8e0a3','Arnica mendenhall','2859','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica griscomii|Arnica griscomii frigida','73|8|4|7|31424|244|446|857|2860|2859','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('25670','','','2ddee359-4d78-54f6-81be-79405b2b7d01','Arnica snyderi Raup','Raup',0,2,'636a065e-b259-521f-bf41-6131d0adb63e','Arnica snyderi','636a065e-b259-521f-bf41-6131d0adb63e','Arnica snyderi','c54328ff-9ef9-5072-9801-a6503c6169d3','Arnica snyder','2859','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica griscomii|Arnica griscomii frigida','73|8|4|7|31424|244|446|857|2860|2859','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('25672','','','51ff20bb-746e-5add-ab6b-d41f171bf75d','Arnica caespitosa A. Nelson','A. Nelson',0,2,'bc04ac98-3c9a-56d7-a44f-371ca711b634','Arnica caespitosa','bc04ac98-3c9a-56d7-a44f-371ca711b634','Arnica caespitosa','bfcac7ef-ebea-5c2f-a0ed-07e1a00bd254','Arnica caespitos','2873','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica rydbergii','73|8|4|7|31424|244|446|857|2873','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25682','','','9e90493b-9434-5e10-9afc-dc85ff36a5b8','Arnica lonchophylla var. arnoglossa (Greene) B. Boivin','(Greene) B. Boivin',0,3,'c419d934-bb39-5854-b46e-c40b57782f42','Arnica lonchophylla arnoglossa','34fb51b1-d1b7-587d-a0d8-211dafc10770','Arnica lonchophylla var. arnoglossa','134cc97d-5501-57ea-a347-2cfcb290b2a1','Arnica lonchophyll arnogloss','2867','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica lonchophylla','73|8|4|7|31424|244|446|857|2867','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25687','','','eb595caf-a9f9-5596-9760-3785f9e03ecb','Arnica alpina auct. non (Linnaeus) Olin & Ladau nom. illeg. auct. non (Linnaeus) Olin & Ladau nom. illeg.','',0,2,'039e4545-eddb-55c7-9975-0b1d15fab2db','Arnica alpina','039e4545-eddb-55c7-9975-0b1d15fab2db','Arnica alpina','4e12fc8a-9665-522d-b272-f195d288e96a','Arnica alpin','2852','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica angustifolia|Arnica angustifolia angustifolia','73|8|4|7|31424|244|446|857|2853|2852','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',4);
INSERT INTO core VALUES('25686','','','d364eba3-8534-5620-bebd-3b1d98544bfb','Arnica montana var. alpina Linnaeus','Linnaeus',0,3,'e54a5a4d-26dc-514b-8469-24eca9b51d31','Arnica montana alpina','0dbe585c-26d4-55e2-af57-ffde2ddaaa9d','Arnica montana var. alpina','ceca6b6b-b477-5d23-a644-181032282460','Arnica montan alpin','2852','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica angustifolia|Arnica angustifolia angustifolia','73|8|4|7|31424|244|446|857|2853|2852','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('25693','','','999d3c6d-4b5a-5b8d-a000-470269458990','Arnica angustifolia subsp. iljinii (Maguire) I.K. Ferguson','(Maguire) I.K. Ferguson',0,3,'3ed5c094-2aff-5280-bd9d-be48d5796214','Arnica angustifolia iljinii','5f5c3886-9bc5-5726-b601-7f68ec2caab0','Arnica angustifolia subsp. iljinii','7a3ab4d6-459b-56dc-993d-bb6177ff2959','Arnica angustifol iliin','2852','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica angustifolia|Arnica angustifolia angustifolia','73|8|4|7|31424|244|446|857|2853|2852','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('25704','','','19193c72-a5aa-5e07-877b-309d6aa44505','Arnica pedunculata Rydberg','Rydberg',0,2,'4f67f3bf-e874-59d1-ad85-f95b7d1c5677','Arnica pedunculata','4f67f3bf-e874-59d1-ad85-f95b7d1c5677','Arnica pedunculata','71e0ef72-f0df-588f-ba4f-3393cac45d08','Arnica pedunculat','2857','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica fulgens','73|8|4|7|31424|244|446|857|2857','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25702','','','13834517-c9ca-531a-ae87-7501caa2d905','Arnica tomentosa J.M. Macoun ex Greene nom. illeg.','J.M. Macoun ex Greene',0,2,'a73d9c1e-84b2-5d8e-b196-fde9add5536e','Arnica tomentosa','a73d9c1e-84b2-5d8e-b196-fde9add5536e','Arnica tomentosa','513265a9-2e42-53c6-a4bc-9d72a848a6d4','Arnica tomentos','2854','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica angustifolia|Arnica angustifolia tomentosa','73|8|4|7|31424|244|446|857|2853|2854','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',4);
INSERT INTO core VALUES('25709','','','35ed2961-458f-55d7-b703-f521b2114c3c','Arnica trinervata Rydberg','Rydberg',0,2,'767dfd8f-5558-5375-b4e0-6168a58a2b14','Arnica trinervata','767dfd8f-5558-5375-b4e0-6168a58a2b14','Arnica trinervata','e5ef18a5-3443-5425-9198-1cb5ae60d049','Arnica trineruat','2874','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica sororia','73|8|4|7|31424|244|446|857|2874','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25712','','','5eec7211-9233-51ec-88d0-a79a3d8747e4','Astragalus alpinus Linnaeus subsp. alpinus Linnaeus','Linnaeus',0,3,'72022754-3d98-5cc1-be08-ad544fc916c2','Astragalus alpinus alpinus','130c825c-c3da-5d4a-a38f-3c83c6c8538e','Astragalus alpinus subsp. alpinus','bb3e54da-2a68-5c68-92c2-9901bd3627db','Astragalus alpin alpin','5630','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Astragalus|Astragalus alpinus|Astragalus alpinus alpinus','73|8|11|28|132|265|452|872|33905|5631|5630','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('25718','','','d197f346-3428-5b5c-a07a-76aaa0b42f6d','Tripolium subulatum (Michaux) Nees','(Michaux) Nees',0,2,'55b04a98-c351-54f4-93c2-e5dcd8150320','Tripolium subulatum','55b04a98-c351-54f4-93c2-e5dcd8150320','Tripolium subulatum','0a8d8461-84db-554c-967a-1f38bfe43a2d','Tripolium subulat','3589','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Astropolium|Symphyotrichum subulatum|Symphyotrichum subulatum subulatum','73|8|4|7|31424|244|413|1733|1986|3590|3589','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('25721','','','a32e0017-2288-560b-91c3-af1b9baf0031','Botrychium angustisegmentum (Pease & A.H. Moore) Fernald','(Pease & A.H. Moore) Fernald',0,2,'cf9be9e5-3b72-5400-b3a7-63908d20a649','Botrychium angustisegmentum','cf9be9e5-3b72-5400-b3a7-63908d20a649','Botrychium angustisegmentum','253e05e5-f4b8-5db6-9225-7f0b15717ef2','Botrychium angustisegment','3852','Equisetopsida|Ophioglossidae|Ophioglossales|Ophioglossaceae|Botrychioideae|Botrychium|Botrychium lanceolatum|Botrychium lanceolatum angustisegmentum','73|48|47|180|31527|906|3853|3852','class|subclass|order|family|subfamily|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('25729','','','d19bbce3-32ee-5895-862f-8f9393cc2c5a','Carex festucacea var. echinodes (Fernald) Farwell','(Fernald) Farwell',0,3,'a7d7e53e-4e06-5cec-8278-d62a1a6819a2','Carex festucacea echinodes','28a7f96a-571d-5e3a-931d-87ec36222a8e','Carex festucacea var. echinodes','d5913903-9f9f-5b39-928c-148b94069501','Carex festucace echinod','25728','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex echinodes','73|8|2|55|120|266|32773|951|2097|25728','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25732','','','06c1af6d-cdb2-5ac8-8546-7c6283d13205','Carex cristata var. mirabilis (Dewey) A. Gray','(Dewey) A. Gray',0,3,'fb6ed04e-2ee9-5d68-8832-bb59395db1e4','Carex cristata mirabilis','4290b357-0275-59d8-bf71-33c959389f86','Carex cristata var. mirabilis','475a8f52-4d10-5e85-a8d3-38c3814d0780','Carex cristat mirabil','5003','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex normalis','73|8|2|55|120|266|32773|951|2097|5003','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25736','','','6ab5b4ba-e8f6-5ac7-8932-d5c0d884c371','Carex straminea var. intermedia Gay','Gay',0,3,'9cde45e1-321c-57e1-8ee1-71a8312cafef','Carex straminea intermedia','24ef2a4e-4284-5968-a2c8-b30a329a3fb4','Carex straminea var. intermedia','c8f0294b-5c44-5e73-a2ef-7519e4c3c64a','Carex stramine intermed','5112','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex tenera','73|8|2|55|120|266|32773|951|2097|5112','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25744','','','45ed55c1-949a-5bda-a365-2e5ef973e17a','Carex canescens var. disjuncta Fernald','Fernald',0,3,'6b02ade4-ab08-5165-b2e5-198b1143a1e8','Carex canescens disjuncta','ca4a6762-8aa3-583e-9f0b-9927216b548f','Carex canescens var. disjuncta','eccd8933-d247-568e-b6b5-44f5fe3c49c8','Carex canescens disiunct','4799','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Glareosae|Carex canescens|Carex canescens disjuncta','73|8|2|55|120|266|32773|951|2107|4798|4799','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('25743','','','7a1a34af-0aed-5260-b886-a77a5452b5bd','Cardamine bellidifolia Linnaeus subsp. bellidifolia Linnaeus','Linnaeus',0,3,'e4edb42c-c5cc-54e7-a99b-42127d686fe8','Cardamine bellidifolia bellidifolia','c3917445-a61b-5b36-9214-dc63011b2878','Cardamine bellidifolia subsp. bellidifolia','c92a4ea5-2256-5e27-95e8-34c4d144f43b','Cardamine bellidifol bellidifol','3945','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine bellidifolia','73|8|11|10|98|445|949|3945','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('25747','','','9d84aac2-2fd8-53ab-a2d3-2bf7a7029725','Carex laxiflora Lamarck var. laxiflora Lamarck','Lamarck',0,3,'c656e188-2d54-562b-83f0-2abe35f76578','Carex laxiflora laxiflora','b2be7fa7-d9fd-512f-be0e-995a4de35fb7','Carex laxiflora var. laxiflora','cd3685bf-e167-5f11-83a9-bb0cefcdaf2e','Carex laxiflor laxiflor','4938','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Laxiflorae|Carex laxiflora','73|8|2|55|120|266|32773|951|2100|4938','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25755','','','455762ab-f8ca-5df2-a930-b69bd97f5510','Chenopodium album Linnaeus subsp. album Linnaeus','Linnaeus',0,3,'75db3e36-7f1d-5c2d-8bc4-57745b76cdfb','Chenopodium album album','d27152dd-c00f-574f-970b-30e3ecdd9dad','Chenopodium album subsp. album','267bfc87-5e1a-5847-8f38-2a7a73546df3','Chenopodium alb alb','4493','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Chenopodium|Chenopodium|Chenopodium|Chenopodium album','73|8|15|14|79|289|454|987|2084|2351|4493','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('25757','','','2d7a6690-a76d-5bd1-9a0e-506e6cf0bd4c','Circaea latifolia Hill nom. illeg.','Hill',0,2,'6c9d5886-f796-5e0a-901d-e93f5432b664','Circaea latifolia','6c9d5886-f796-5e0a-901d-e93f5432b664','Circaea latifolia','b116ddf5-0320-546d-b2b9-4dca79ac876c','Circaea latifol','6748','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Circaeeae|Circaea|Circaea canadensis|Circaea canadensis canadensis','73|8|11|44|178|300|507|998|6749|6748','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',4);
INSERT INTO core VALUES('25760','','','7dec65e7-9f11-5c09-b3ac-1beec84795f8','Circaea quadrisulcata var. canadensis (Linnaeus) H. Hara','(Linnaeus) H. Hara',0,3,'c8a6497c-5304-57cd-9c70-cfb4e8711259','Circaea quadrisulcata canadensis','8eec33f9-9ba1-5771-9ad7-3f855cea696d','Circaea quadrisulcata var. canadensis','fe6d12b8-1e0a-5ac3-86f4-5a244ad53c58','Circaea quadrisulcat canadens','6748','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Circaeeae|Circaea|Circaea canadensis|Circaea canadensis canadensis','73|8|11|44|178|300|507|998|6749|6748','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('25763','','','fadd59ce-e3d1-5c3a-a38b-46199cd12a0e','Claytonia caroliniana Michaux var. caroliniana Michaux','Michaux',0,3,'d851457a-7158-539f-a5be-efb241651a0e','Claytonia caroliniana caroliniana','45f679d9-c556-5f29-b3d6-03a59656307a','Claytonia caroliniana var. caroliniana','4be475d4-1745-5561-8418-b6261b9348a2','Claytonia carolinian carolinian','8248','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Claytonia|Claytonia caroliniana','73|8|15|14|171|1005|8248','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25771','','','258360e6-6a5a-5645-95cb-dfec8b535052','Conioselinum chinense var. latilobum J. Rousseau','J. Rousseau',0,3,'b5329f7a-b563-5c45-bb86-5fad46254b3c','Conioselinum chinense latilobum','2af39333-c578-51ce-b2e5-c70b724aa0b0','Conioselinum chinense var. latilobum','2740e673-4dd3-5a40-9b40-52fbe0287607','Conioselinum chinens latilob','2564','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Conioselinum chinense|Conioselinum|Conioselinum chinense','73|8|4|3|83|254|29100|1023|2564','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25774','','','4d9fd51e-10b6-5c10-aad1-5da0f51c4b08','Corydalis aurea Willdenow var. aurea Willdenow','Willdenow',0,3,'521a1b75-9aac-5b92-81a9-3ae3698366e4','Corydalis aurea aurea','aa56e581-e571-569c-8228-96b188ad301b','Corydalis aurea var. aurea','cfb1b0e2-ac30-5fe9-bc8d-a6f8d6a604b4','Corydalis aure aure','7090','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Fumarioideae|Corydalis|Corydalis aurea|Corydalis aurea aurea','73|8|60|59|186|252|1040|7091|7090','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('25777','','','a4d78dee-ce42-5527-bad1-bb592b81f7e9','Crataegus rotundifolia Moench nom. illeg.','Moench',0,2,'161a9628-822a-5922-bbe4-0fa3da09794b','Crataegus rotundifolia','161a9628-822a-5922-bbe4-0fa3da09794b','Crataegus rotundifolia','df20f32b-faf6-5178-9654-a0c1a60489f9','Crataegus rotundifol','8673','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Rotundifoliae|Crataegus dodgei','73|8|11|61|207|264|416|1047|2264|2408|8673','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',4);
INSERT INTO core VALUES('25778','','','5de7b089-c937-5837-989c-552326e49e08','Cyperus lupulinus var. macilentus (Fernald) A. Haines','(Fernald) A. Haines',0,3,'692ed21f-073a-5624-99df-113703fe71e0','Cyperus lupulinus macilentus','ec31276b-795e-53df-b458-bc23895feaaf','Cyperus lupulinus var. macilentus','eccaf4ab-2836-502d-a9c0-299a8d3ccb00','Cyperus lupulin macilent','5217','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cypereae|Cyperus|Juncellus|Cyperus lupulinus|Cyperus lupulinus macilentus','73|8|2|55|120|266|528|1069|1994|5216|5217','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('25782','','','4062fcb0-32db-52a8-bddc-ab98ea02de91','Draba aurea Vahl ex Hornemann var. aurea Vahl ex Hornemann','Vahl ex Hornemann',0,3,'514d0e25-05cb-5564-a2a5-7ef1e6ff9591','Draba aurea aurea','960751e1-99ee-5f40-8467-2420e2f054e2','Draba aurea var. aurea','c3070167-d847-5c0f-8084-40c841abb22c','Draba aure aure','3995','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba aurea','73|8|11|10|98|438|1108|3995','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('25790','','','f50b33e9-7df3-5eac-9392-34143b48b551','Erigeron compositus Pursh var. compositus Pursh','Pursh',0,3,'e5f22e79-75fb-55d3-b60e-6d8fd3a6be7f','Erigeron compositus compositus','a6302a28-7f6f-5997-8b34-d9261869cd7d','Erigeron compositus var. compositus','858c460e-d045-52e9-a5c4-17b68be8983b','Erigeron composit composit','3079','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron compositus','73|8|4|7|31424|244|413|1149|3079','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25799','','','2bbae4bd-17ca-51b4-a760-b20138427d84','Molinia maxima Hartman','Hartman',0,2,'70721e5d-511c-507e-933c-ea3ebb30b20b','Molinia maxima','70721e5d-511c-507e-933c-ea3ebb30b20b','Molinia maxima','0237d064-b98c-5f31-8f66-b5f7e9a1be8a','Molinia maxim','7702','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Meliceae|Glyceria|Hydropoa|Glyceria maxima','73|8|2|55|193|258|568|1212|2227|7702','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('25806','','','b5002861-44f4-5f45-9558-33b103ce3d92','Zeia smithii (Rydberg) Lunell','(Rydberg) Lunell',0,2,'2be22ee4-7e95-5734-b9c7-8499c83e42bb','Zeia smithii','2be22ee4-7e95-5734-b9c7-8499c83e42bb','Zeia smithii','ae0c6f3b-dadc-5c7f-a687-7a6a4bdba197','Zeia smith','7814','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Pascopyrum|Pascopyrum smithii','73|8|2|55|193|258|406|709|1912|7814','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25803','','','2d38c089-f056-55a9-9c50-096b528dce36','Milium barbipulvinatum (Nash) Lunell','(Nash) Lunell',0,2,'5634a943-a629-5ddc-99d9-0ce643de8e0e','Milium barbipulvinatum','5634a943-a629-5ddc-99d9-0ce643de8e0e','Milium barbipulvinatum','b512ef55-3f8e-5be8-875c-3c60f661c4cf','Milium barbipuluinat','7798','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Panicum|Panicum|Panicum|Panicum capillare','73|8|2|55|193|270|493|730|1502|23997|23995|7798','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('25814','','','554fde2c-0fd1-5f32-bb31-d62c120258f6','Equisetum palustre var. nigridens H. St.John','H. St.John',0,3,'105df73a-8fe8-5b7a-b666-888e16a54a38','Equisetum palustre nigridens','74197dc0-bb9f-55fa-b351-8c1ebffd4eac','Equisetum palustre var. nigridens','3b7168dc-b0ef-5b89-a650-f37e630c7517','Equisetum palustr nigridens','5471','Equisetopsida|Equisetidae|Equisetales|Equisetaceae|Equisetum|Equisetum|Equisetum palustre','73|26|25|128|1142|2004|5471','class|subclass|order|family|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25817','','','2fc6f87a-2e0c-55fc-be0b-8a8fbdec9cdb','Arundo phragmites Linnaeus','Linnaeus',0,2,'47827ba6-6f67-5b85-ab88-ff76ef1419f1','Arundo phragmites','47827ba6-6f67-5b85-ab88-ff76ef1419f1','Arundo phragmites','248729ad-9150-58db-abf8-43d373c7e2b4','Arundo phragmit','7828','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Arundinoideae|Arundineae|Phragmites|Phragmites australis|Phragmites australis australis','73|8|2|55|193|363|625|1538|7829|7828','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('25826','','','0d6d2904-8a0c-547f-a8b0-de574356465b','Poa douglasii var. macrantha (Vasey) B. Boivin','(Vasey) B. Boivin',0,3,'18732f9d-afe9-5699-b566-46ce493766ba','Poa douglasii macrantha','dadc0868-7b0a-5d33-b9f5-c904d8531602','Poa douglasii var. macrantha','6f610a78-8571-5960-9af2-a4e6196d7ac9','Poa douglas macranth','7883','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Madropoa|Madropoa|Poa macrantha','73|8|2|55|193|258|408|715|1565|2038|2237|2368|7883','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25830','','','e80e7e88-1853-540f-a03e-720719db397a','Alopecurus aristatus var. monspeliensis (Linnaeus) Hudson','(Linnaeus) Hudson',0,3,'e87c8fc5-0722-5ffd-9322-83ea86c38eb8','Alopecurus aristatus monspeliensis','f6fdffe6-1c67-59b2-b313-674e02bbc7b1','Alopecurus aristatus var. monspeliensis','29411b9e-356f-5832-977c-e4654c7dbd52','Alopecurus aristat monspeliens','7917','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Polypogon|Polypogon monspeliensis','73|8|2|55|193|258|408|710|1580|7917','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25832','','','5da8381b-3799-59c7-b07c-579984f78c7b','Santia monspeliensis (Linnaeus) Parlatore','(Linnaeus) Parlatore',0,2,'402a2dcf-66fd-53f8-9d46-10e42bd736ef','Santia monspeliensis','402a2dcf-66fd-53f8-9d46-10e42bd736ef','Santia monspeliensis','d3a82c42-a26d-50c8-8aba-0c905a67108f','Santia monspeliens','7917','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Polypogon|Polypogon monspeliensis','73|8|2|55|193|258|408|710|1580|7917','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25835','','','4a3abfb6-e6a4-5662-a55c-0143b3d76d77','Erysimum inconspicuum (S. Watson) MacMillan var. inconspicuum (S. Watson) MacMillan','(S. Watson) MacMillan',0,3,'fb444cf3-35a8-58a2-82ef-374a16e17a2e','Erysimum inconspicuum inconspicuum','698aa8dd-a7d5-539e-a841-75ea6b4b6cf7','Erysimum inconspicuum var. inconspicuum','d618631c-33b2-5a09-ac59-8cce93f0a06a','Erysimum inconspicu inconspicu','4046','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Erysimeae|Erysimum|Erysimum inconspicuum','73|8|11|10|98|22562|1159|4046','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25839','','','3cf77bc7-93a7-5a6e-a634-91282a2f99bd','Galium tinctorium Linnaeus subsp. tinctorium Linnaeus','Linnaeus',0,3,'2808dd50-77bb-579c-9f19-070495209f1c','Galium tinctorium tinctorium','abf509c6-512e-56e0-ac99-b7015f00b766','Galium tinctorium subsp. tinctorium','8194d4b9-59e8-50f2-bd90-684b2baf2c1b','Galium tinctori tinctori','9020','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Rubieae|Galium|Galium tinctorium','73|8|4|30|208|286|451|1193|9020','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('25843','','','2f4ee79f-4ff0-5c7f-9e92-70cef6f4307e','Carex rigida var. strictiformis (L.H. Bailey) L.H. Bailey','(L.H. Bailey) L.H. Bailey',0,3,'7262724c-6760-55e0-b785-b31d2d076f36','Carex rigida strictiformis','4d57969e-541a-5618-b136-6142d225fe9f','Carex rigida var. strictiformis','0c5e9948-88cf-5598-bd31-7f88bb33e066','Carex rigid strictiform','4999','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex nigra','73|8|2|55|120|266|32773|951|2106|4999','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25849','','','5e4858bd-dc6a-531b-a872-aba352d86744','Menyanthes americana Sweet','Sweet',0,2,'8a5ea4c8-1d47-55ea-9b5d-2bafefccbf3f','Menyanthes americana','8a5ea4c8-1d47-55ea-9b5d-2bafefccbf3f','Menyanthes americana','7436ed1d-4271-519a-a4cb-9eedd0f6daa9','Menyanthes american','6671','Equisetopsida|Magnoliidae|Asteranae|Asterales|Menyanthaceae|Menyanthes|Menyanthes trifoliata','73|8|4|7|169|1410|6671','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25855','','','e2eddf9a-81a5-50e5-8e0d-ed1b0e2ef75c','Villarsia cordata Elliott','Elliott',0,2,'30b09059-4779-5520-adf5-0a62265624ff','Villarsia cordata','30b09059-4779-5520-adf5-0a62265624ff','Villarsia cordata','69e01ffb-9952-5c58-bca6-c3bb05220e92','Villarsia cordat','6672','Equisetopsida|Magnoliidae|Asteranae|Asterales|Menyanthaceae|Nymphoides|Nymphoides cordata','73|8|4|7|169|1468|6672','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25859','','','d780347a-0d17-57fe-aaab-be3f7a22d363','Gerardia tenuifolia var. macrophylla Bentham','Bentham',0,3,'7c7f6cdf-c7a0-5835-b557-77744dd210b0','Gerardia tenuifolia macrophylla','56efe641-9733-5089-995c-2d65b0aa0241','Gerardia tenuifolia var. macrophylla','4d00437a-696a-568c-8559-9be7dbc0b567','Gerardia tenuifol macrophyll','6965','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Gerardieae|Agalinis|Agalinis tenuifolia','73|8|4|36|182|401|785|6965','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25870','','','6f8efbf4-b98d-5a67-b461-5b85ef104c76','Rottboellia paniculata (Nuttall) Sprengel','(Nuttall) Sprengel',0,2,'0a134606-f989-5cee-b6ae-a68bd990ce4c','Rottboellia paniculata','0a134606-f989-5cee-b6ae-a68bd990ce4c','Rottboellia paniculata','745f8d49-cdfb-522e-928c-a835f07d6bc3','Rottboellia paniculat','25869','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Muhlenbergiinae|Muhlenbergia|Muhlenbergia paniculata','73|8|2|55|193|294|468|745|1439|25869','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25873','','','9b763cb8-d511-506f-a928-a5e287305ee3','Festuca myuros var. hirsuta (Hackel) Ascherson & Graebner','(Hackel) Ascherson & Graebner',0,3,'1d3e43d1-3714-5540-a598-383b45e4ffa4','Festuca myuros hirsuta','6e3fe257-73e9-5117-8bab-9217845c26a0','Festuca myuros var. hirsuta','03846018-8d86-5430-9d94-0d0125c9b406','Festuca myur hirsut','8007','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Vulpia|Vulpia myuros','73|8|2|55|193|258|408|735|1824|8007','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25879','','','4f40bb34-6961-5dfc-b82b-a528f6380084','Gymnocarpium dryopteris (Linnaeus) Newman subsp. dryopteris (Linnaeus) Newman','(Linnaeus) Newman',0,3,'35f21223-674b-59ef-95f8-6f029a02acd6','Gymnocarpium dryopteris dryopteris','f8bc2395-0265-56d5-a883-ab2b5179e882','Gymnocarpium dryopteris subsp. dryopteris','87251a48-21e3-5cfb-a8d2-38a6431f7c5a','Gymnocarpium dryopter dryopter','5414','Equisetopsida|Polypodiidae|Polypodiales|Payer|Gymnocarpium|Gymnocarpium dryopteris','73|33|56|26382|1221|5414','class|subclass|order|family|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('25884','','','90486de5-c46e-5b95-9d6f-2da237b1ccbe','Gymnadenia straminea (Fernald) P. Delforge','(Fernald) P. Delforge',0,2,'1216211e-4c9a-548b-991b-987cff4fe043','Gymnadenia straminea','1216211e-4c9a-548b-991b-987cff4fe043','Gymnadenia straminea','5627525e-4306-565c-8c56-9f72056bc1c1','Gymnadenia stramine','6936','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Pseudorchis|Pseudorchis straminea','73|8|2|6|181|324|531|729|1595|6936','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25895','','','69f22ec0-65b0-51e0-b87b-822e901cbde2','Chaerophyllum anthriscus (Linnaeus) Crantz','(Linnaeus) Crantz',0,2,'7ebff124-255e-5654-80c2-4b92f4f778a9','Chaerophyllum anthriscus','7ebff124-255e-5654-80c2-4b92f4f778a9','Chaerophyllum anthriscus','304034a6-e678-5476-a9d8-5ab19317fa19','Chaerophyllum anthrisc','2542','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Scandiceae|Anthriscus|Anthriscus caucalis','73|8|4|3|83|254|431|829|2542','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25900','','','6e7aa30b-bda9-58cb-a532-597790d2828e','Lycopodium clavatum var. laurentianum Victorin','Victorin',0,3,'8bdf6f43-02f1-5cde-98a2-80fecb3d86f8','Lycopodium clavatum laurentianum','e75bfe90-0b62-58de-b36d-8231828c5a85','Lycopodium clavatum var. laurentianum','8a05c5e2-f7fd-504b-87bd-43a9af39e8c5','Lycopodium clauat laurentian','6595','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Lycopodioideae|Lycopodium|Lycopodium clavatum','73|35|40|160|31524|1379|6595','class|subclass|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25905','','','65c31fad-2fdf-5a60-912f-cc01b3fcce91','Artemisia vulgaris subsp. discolor (Douglas ex de Candolle) H.M. Hall & Clements','(Douglas ex de Candolle) H.M. Hall & Clements',0,3,'b67e2871-945e-558d-944b-4d094855cb2f','Artemisia vulgaris discolor','bbe262ae-2efd-56c5-ad47-e6844f20db9e','Artemisia vulgaris subsp. discolor','3f1bc26a-35ca-5586-98a7-1f9cdb889315','Artemisia uulgar discolor','2904','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Artemisia|Artemisia michauxiana','73|8|4|7|31424|244|393|32467|861|1975|2904','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','subspecies','0','0','0','',2);
INSERT INTO core VALUES('25912','','','0b714824-698b-5235-8a64-a668fc119bd5','Rosa rousseauiorum var. chrysocarpa B. Boivin','B. Boivin',0,3,'34fbefe4-a7f4-516c-818e-f50bfb658fa6','Rosa rousseauiorum chrysocarpa','69942f57-b602-5c34-ae94-46f3e155c006','Rosa rousseauiorum var. chrysocarpa','15015535-5e0a-571b-b152-6b525828781e','Rosa rousseauior chrysocarp','8889','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Rosa|Rosa blanda','73|8|11|61|207|257|668|1627|2052|2282|8889','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25911','','','e1715b81-f91c-5899-a104-afd29ac32f71','Boltonia occidentalis (A. Gray) Howell','(A. Gray) Howell',0,2,'1df8594a-f7a2-5e18-819e-1fb542f0b6bc','Boltonia occidentalis','1df8594a-f7a2-5e18-819e-1fb542f0b6bc','Boltonia occidentalis','158bd6fe-65ca-5581-be67-6cba170cd88a','Boltonia occidental','2943','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Boltonia|Boltonia asteroides|Boltonia asteroides recognita','73|8|4|7|31424|244|413|903|2944|2943','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('25920','','','3236f3fd-6879-5627-871e-a496597c1a7f','Salix lucida var. lasiandra (Bentham) Cronquist','(Bentham) Cronquist',0,3,'dc938410-22e5-522c-8cdf-c40dc474e92f','Salix lucida lasiandra','c57738cb-dab0-569a-b785-7850cc0022b4','Salix lucida var. lasiandra','26b9f278-9dd9-596f-b944-cce58988cb91','Salix lucid lasiandr','9123','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Salix|Salicaster|Salix lasiandra|Salix lasiandra lasiandra','73|8|11|42|211|658|1639|2054|2315|9122|9123','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('25929','','','0750e7ca-8b5f-5e47-a12c-78b5449bdb14','Corethrogyne filaginifolia var. incana (Lindley) Canby','(Lindley) Canby',0,3,'c9c9efc8-1034-5b86-be98-c9b4760bacc8','Corethrogyne filaginifolia incana','700f2175-971b-51b3-acd8-6e92371dd7f4','Corethrogyne filaginifolia var. incana','851d4764-9cf6-5bb4-9993-80989b5f986a','Corethrogyne filaginifol incan','3050','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Dieteria|Dieteria canescens|Dieteria canescens incana','73|8|4|7|31424|244|413|1850|3049|3050','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('25930','','','55cdb1ba-aa85-53da-a142-c231a217dbed','Corethrogyne incana (Lindley) Nuttall','(Lindley) Nuttall',0,2,'c2489346-6809-5cb4-b404-990ad836fa9f','Corethrogyne incana','c2489346-6809-5cb4-b404-990ad836fa9f','Corethrogyne incana','6d32ffa6-e5ce-5f1b-bde9-58cbf45f1658','Corethrogyne incan','3050','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Dieteria|Dieteria canescens|Dieteria canescens incana','73|8|4|7|31424|244|413|1850|3049|3050','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('25936','','','32643a2f-aa5b-5b26-8fe7-83f0a8423372','Vaccinium nigrum (Alph. Wood) Britton','(Alph. Wood) Britton',0,2,'ccaf3463-d39e-559c-90ce-01e0a164d52d','Vaccinium nigrum','ccaf3463-d39e-559c-90ce-01e0a164d52d','Vaccinium nigrum','b42c3971-e1f3-5b2d-9758-a0455674cec7','Vaccinium nigr','5566','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Cyanococcus|Vaccinium angustifolium','73|8|4|27|129|269|563|1806|2163|5566','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('25940','','','709d43cc-ce09-541e-89f7-f90ca9fcdf91','Viola incognita var. forbesii Brainerd','Brainerd',0,3,'64911bf8-38c3-5b3a-a07d-5a43a989e142','Viola incognita forbesii','8925c228-652a-5e89-9b09-df4cb0a61774','Viola incognita var. forbesii','97c3c9a6-064a-5e48-b76a-7ba12dd19225','Viola incognit forbes','21519','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Plagiostigma|Stolonosae|Viola incognita','73|8|11|42|235|342|583|1822|33150|33155|33156|21519','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25945','','','2b5939d6-eecf-57f1-9d6a-88e9e0230aa8','Lophion canadense (Linnaeus) Spach','(Linnaeus) Spach',0,2,'0266f874-b5ae-5455-a261-9b9e26f5d42b','Lophion canadense','0266f874-b5ae-5455-a261-9b9e26f5d42b','Lophion canadense','30a891f2-0149-5505-a372-41466e17d9f9','Lophion canadens','9482','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Chamaemelanium|Viola canadensis','73|8|11|42|235|342|583|1822|33150|33157|9482','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('25949','','','8ed13e88-cc03-53ca-aed1-86bbe176090f','Viola cucullata var. macrotis (Greene) W. Stone','(Greene) W. Stone',0,3,'f12ec795-bd28-5aca-8d08-88000c6adbf4','Viola cucullata macrotis','1e71f743-bbbd-5b54-a0c7-c1102a9f8025','Viola cucullata var. macrotis','656f7fb6-1897-5019-b243-3f18a17e134a','Viola cucullat macrot','9486','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Borealiamericanae|Viola cucullata','73|8|11|42|235|342|583|1822|33150|33151|33152|9486','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25958','','','f81b79ea-0430-5592-9d03-da7b1b7f665d','Viola lanceolata Linnaeus var. lanceolata Linnaeus','Linnaeus',0,3,'a0df4720-0c22-5201-8612-0f30545eeef4','Viola lanceolata lanceolata','87dfd9bf-a7f8-5789-bc57-65b8c7326be1','Viola lanceolata var. lanceolata','adac566e-f7da-59a9-a8b0-4f938c252af8','Viola lanceolat lanceolat','9492','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Plagiostigma|Stolonosae|Viola lanceolata','73|8|11|42|235|342|583|1822|33150|33155|33156|9492','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25968','','','a5bbe296-d5c4-5ec6-bc31-080163ddd8ab','Viola pedata var. atropurpurea de Candolle','de Candolle',0,3,'d68bbc47-03d3-5d52-bd84-d136c48e43dd','Viola pedata atropurpurea','b3951e1f-0014-55d4-986c-aac47b824b22','Viola pedata var. atropurpurea','ce1a8e24-44c3-55ad-ba7d-77395c891846','Viola pedat atropurpure','9504','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Pedatae|Viola pedata|Viola pedata pedata','73|8|11|42|235|342|583|1822|33150|33151|33175|9505|9504','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('25972','','','1ccaebcd-8fee-5cd6-88b8-8f425290e03f','Viola digitata Pursh','Pursh',0,2,'58388aad-6018-51e7-ac49-e53c6dc2c07c','Viola digitata','58388aad-6018-51e7-ac49-e53c6dc2c07c','Viola digitata','6e5a756c-c725-5c92-94e6-50c09d0a0627','Viola digitat','9504','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Pedatae|Viola pedata|Viola pedata pedata','73|8|11|42|235|342|583|1822|33150|33151|33175|9505|9504','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('25973','','','fcb6400e-d4c4-5a3c-a01b-546e72e5e927','Viola redunca House','House',0,2,'b54523ba-b0b4-521c-8a66-d0ae32d965e9','Viola redunca','b54523ba-b0b4-521c-8a66-d0ae32d965e9','Viola redunca','ad00fd45-4bd5-532b-919a-c23a2abbcb55','Viola redunc','9504','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Pedatae|Viola pedata|Viola pedata pedata','73|8|11|42|235|342|583|1822|33150|33151|33175|9505|9504','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('25980','','','333dba87-e7ca-57e1-818c-95e4adf18c1a','Viola praemorsa subsp. major (Hooker) M.S. Baker','(Hooker) M.S. Baker',0,3,'ad69444d-6f1d-599a-ad6d-44e45fb2a9dd','Viola praemorsa major','356d0a1b-40d0-5150-8baf-b91cc3b96de4','Viola praemorsa subsp. major','2c85891b-770d-51b6-ae13-b37452111c27','Viola praemors maior','21578','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Chamaemelanium|Viola vallicola|Viola vallicola major','73|8|11|42|235|342|583|1822|33150|33157|9529|21578','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('25978','','','175f36be-c3cd-55c8-b8cd-da6a744a04cb','Viola praemorsa subsp. linguifolia (Nuttall) M.S. Baker','(Nuttall) M.S. Baker',0,3,'d9ae3985-c444-57ac-99df-aaa40f08e15c','Viola praemorsa linguifolia','02d09a8e-2b77-56bc-9755-d356f3ec28b3','Viola praemorsa subsp. linguifolia','931101b2-9f5f-5a29-ab12-74f2f68ef88d','Viola praemors linguifol','9508','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Chamaemelanium|Viola praemorsa|Viola praemorsa linguifolia','73|8|11|42|235|342|583|1822|33150|33157|9509|9508','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('25984','','','fde884f0-05b0-5815-8c9a-6c7195eeee43','Viola primulifolia auct. non Linnaeus auct. non Linnaeus','',0,2,'0dabb5e9-8a07-5491-8700-7c6a18a8f1de','Viola primulifolia','0dabb5e9-8a07-5491-8700-7c6a18a8f1de','Viola primulifolia','536663c9-c8f1-5b11-a75f-eac6332b2ee1','Viola primulifol','9537','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Plagiostigma|Stolonosae|Viola sublanceolata','73|8|11|42|235|342|583|1822|33150|33155|33156|9537','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',4);
INSERT INTO core VALUES('25982','','','bb6816af-cf10-5bb1-bd10-9cb0c14a2b08','Viola praemorsa subsp. oregona M.S. Baker','M.S. Baker',0,3,'65987f4d-b72b-5a22-b4ed-ecabd935af70','Viola praemorsa oregona','e4b2cb6d-b903-53f6-ac07-0efe7e1bff7a','Viola praemorsa subsp. oregona','9fd2ce46-f23b-5827-b32a-b2d0067e7b93','Viola praemors oregon','9508','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Chamaemelanium|Viola praemorsa|Viola praemorsa linguifolia','73|8|11|42|235|342|583|1822|33150|33157|9509|9508','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('25986','','','ace8b247-66de-5f04-98d7-265181d96cc7','Viola pubescens var. glabriuscula A. Gray nom. illeg.','A. Gray',0,3,'dec7fdb2-4a41-5821-a53d-586d6af1c7ed','Viola pubescens glabriuscula','bdce6c1d-d3c2-5a27-b34c-f087dc6c3401','Viola pubescens var. glabriuscula','8d2a4ad0-d2a5-57c8-abd9-547a9ca4cc39','Viola pubescens glabriuscul','21561','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Chamaemelanium|Viola eriocarpa','73|8|11|42|235|342|583|1822|33150|33157|21561','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',4);
INSERT INTO core VALUES('25988','','','cb5c154f-a976-5769-9597-b5e5c35a1d0b','Viola rostrata Pursh var. rostrata Pursh','Pursh',0,3,'fce25590-6c2e-596e-9314-db8d0b433374','Viola rostrata rostrata','4e3d8d94-0f8b-54ae-a46c-4adaf99c9b7e','Viola rostrata var. rostrata','d9df932a-ab88-56b8-b03b-d1a6fa993e8f','Viola rostrat rostrat','9518','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Viola|Rostratae|Viola rostrata','73|8|11|42|235|342|583|1822|33150|33148|33149|9518','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25995','','','4ae88d6f-401d-54b7-ba54-67e7a32f0d90','Viola sagittata var. subsagittata (Greene) Pollard','(Greene) Pollard',0,3,'74d4c87a-38ac-50aa-87b0-43a80c4dfaa5','Viola sagittata subsagittata','f5351dd8-4304-5788-abcd-8e7abb7a2074','Viola sagittata var. subsagittata','df8e0720-3cc1-5663-b411-717efc1c5eac','Viola sagittat subsagittat','9521','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Borealiamericanae|Viola sagittata','73|8|11|42|235|342|583|1822|33150|33151|33152|9521','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26004','','','b6240ae9-7fff-510c-aafd-eb6069920d4a','Viola langloisii Greene','Greene',0,2,'1c44c5c3-f2e9-5eec-bc13-b636767a181a','Viola langloisii','1c44c5c3-f2e9-5eec-bc13-b636767a181a','Viola langloisii','c1a37f80-a4a2-5e7e-b25a-5c1db057f47e','Viola langlois','9498','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Borealiamericanae|Viola sororia','73|8|11|42|235|342|583|1822|33150|33151|33152|9498','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('26007','','','8475d2f3-a25a-5814-b715-4bd5a716c363','Viola rosacea Brainerd','Brainerd',0,2,'722ca07a-bd29-585c-9869-a6684218ef20','Viola rosacea','722ca07a-bd29-585c-9869-a6684218ef20','Viola rosacea','65fc8c8f-59ca-5871-a094-0dba818c141e','Viola rosace','9498','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Borealiamericanae|Viola sororia','73|8|11|42|235|342|583|1822|33150|33151|33152|9498','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('26011','','','ca118baf-b73e-5607-8e8c-7ad2b69893bb','Carex asa-grayi L.H. Bailey','L.H. Bailey',0,2,'bdb8cc25-c47e-51c6-8a87-cb8ee4ed023c','Carex asa-grayi','bdb8cc25-c47e-51c6-8a87-cb8ee4ed023c','Carex asa-grayi','68ab226f-e946-5ed7-9f3d-384e0a6771f0','Carex asa-gray','4890','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Lupulinae|Carex grayi','73|8|2|55|120|266|32773|951|2137|4890','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('26014','','','209f3210-00ea-5c0c-8b39-cce019a6277b','Calamagrostis purpurascens R. Brown var. purpurascens R. Brown','R. Brown',0,3,'882380bd-8d4a-562b-b142-47b350af01dd','Calamagrostis purpurascens purpurascens','350a40f9-ad8e-5d4e-a5d5-46636b8c6da5','Calamagrostis purpurascens var. purpurascens','882380bd-8d4a-562b-b142-47b350af01dd','Calamagrostis purpurascens purpurascens','7497','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis purpurascens','73|8|2|55|193|258|408|710|927|7497','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26023','','','0a82e52e-8992-5120-b857-88191d639fbf','Carex vesicaria var. laurentiana Fernald','Fernald',0,3,'d50399db-3871-5253-9563-1fe47ccc2d91','Carex vesicaria laurentiana','20a331e8-9134-57fa-9baa-8b4da7c1f77d','Carex vesicaria var. laurentiana','7d72041f-65a4-528c-b3cc-09f2dc8a69d6','Carex uesicar laurentian','5067','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Vesicariae|Carex saxatilis','73|8|2|55|120|266|32773|951|2114|5067','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26029','','','3b3b99f6-cf4f-55bc-a992-9db87460a648','Muhlenbergia pendula Trinius','Trinius',0,2,'d777f201-bd12-5ab1-93cc-5923c63dd5b8','Muhlenbergia pendula','d777f201-bd12-5ab1-93cc-5923c63dd5b8','Muhlenbergia pendula','8c4551c5-cad8-5e25-8724-67a729c4c454','Muhlenbergia pendul','7510','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Cinninae|Cinna|Cinna latifolia','73|8|2|55|193|258|408|724|997|7510','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26032','','','167dfd35-abad-54de-926a-3a33376d7781','Selinum canadense Michaux','Michaux',0,2,'a1ef8bcd-dbd3-5b5e-aeae-9f988c8e3fce','Selinum canadense','a1ef8bcd-dbd3-5b5e-aeae-9f988c8e3fce','Selinum canadense','fb822b84-3f7b-517d-816e-778008b51eab','Selinum canadens','2564','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Conioselinum chinense|Conioselinum|Conioselinum chinense','73|8|4|3|83|254|29100|1023|2564','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26033','','','1ca3fb56-c7a3-5c8a-ba2b-f3dff3770385','Cnidium canadense (Michaux) Sprengel','(Michaux) Sprengel',0,2,'6488db8b-8bbd-5e93-a371-837042130d82','Cnidium canadense','6488db8b-8bbd-5e93-a371-837042130d82','Cnidium canadense','d2674e8d-5a45-5455-a96f-a40b9bba5179','Cnidium canadens','2564','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Conioselinum chinense|Conioselinum|Conioselinum chinense','73|8|4|3|83|254|29100|1023|2564','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26041','','','c7e72e15-16d2-5ceb-83e7-27bc09d9f65a','Euphorbia bonplandii Sweet','Sweet',0,2,'617968c5-c307-5f3f-9b67-6966cb52c057','Euphorbia bonplandii','617968c5-c307-5f3f-9b67-6966cb52c057','Euphorbia bonplandii','92a8fd89-c908-514c-ac7c-a4df26f887ab','Euphorbia bonpland','5613','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Chamaesyce|Alectoroctonum|Euphorbia marginata','73|8|11|42|131|335|553|1164|26573|26040|5613','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('26048','','','cdb9e96a-081d-5243-8866-42b2f558c7b6','Euphorbia marilandica Greene','Greene',0,2,'e96c8446-f3c8-577c-b6ae-c40ef5295ca5','Euphorbia marilandica','e96c8446-f3c8-577c-b6ae-c40ef5295ca5','Euphorbia marilandica','e922d522-15b1-5df0-920e-d21544baecdf','Euphorbia marilandic','5603','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Chamaesyce|Alectoroctonum|Euphorbia corollata','73|8|11|42|131|335|553|1164|26573|26040|5603','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('26054','','','0d7ef870-89b1-573b-8023-7a66001c2e4d','Agaloma corollata (Linnaeus) Rafinesque','(Linnaeus) Rafinesque',0,2,'580976cd-739f-5ece-ad3b-37cbdd9b8c5b','Agaloma corollata','580976cd-739f-5ece-ad3b-37cbdd9b8c5b','Agaloma corollata','5457ea1d-b152-5003-afab-40a69211aecf','Agaloma corollat','5603','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Chamaesyce|Alectoroctonum|Euphorbia corollata','73|8|11|42|131|335|553|1164|26573|26040|5603','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('26057','','','c6f341f6-3698-503e-a2f2-05ee2422b923','Chamaesyce mathewsii Small','Small',0,2,'65634a29-384f-5dc9-a95e-095b006be3a2','Chamaesyce mathewsii','65634a29-384f-5dc9-a95e-095b006be3a2','Chamaesyce mathewsii','3c745906-e960-56d3-8b4b-0d08fd32a168','Chamaesyce mathews','5592','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Chamaesyce|Anisophyllum|Euphorbia maculata','73|8|11|42|131|335|553|1164|26573|26055|5592','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('26065','','','e7c1a542-96e2-5a41-8a20-bbd9ce9f9fcb','Anisophyllum serpens (Kunth) Klotzsch & Garcke','(Kunth) Klotzsch & Garcke',0,2,'bdea48e5-87c2-5ff5-920f-f84444cbd933','Anisophyllum serpens','bdea48e5-87c2-5ff5-920f-f84444cbd933','Anisophyllum serpens','bdea48e5-87c2-5ff5-920f-f84444cbd933','Anisophyllum serpens','5595','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Chamaesyce|Anisophyllum|Euphorbia serpens','73|8|11|42|131|335|553|1164|26573|26055|5595','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('26073','','','9b329fef-a49f-5f83-a2d5-91c66bdb3af9','Galarhoeus austrinus (Small) Small','(Small) Small',0,2,'72826e00-b4fd-5425-9888-e6e55431ad09','Galarhoeus austrinus','72826e00-b4fd-5425-9888-e6e55431ad09','Galarhoeus austrinus','b591d383-3461-586d-8a33-9a827f070d48','Galarhoeus austrin','5602','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Esula|Euphorbia commutata','73|8|11|42|131|335|553|1164|26069|5602','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26077','','','581da280-934f-5f41-b9a0-cc3bd6765faf','Esula cyparissias (Linnaeus) Haworth','(Linnaeus) Haworth',0,2,'7b948f5a-ae25-577e-ad09-42ecd7fa32e5','Esula cyparissias','7b948f5a-ae25-577e-ad09-42ecd7fa32e5','Esula cyparissias','5827dc2d-e6d8-56b9-9fbe-4d97bbada030','Esula cyparissi','5604','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Esula|Euphorbia cyparissias','73|8|11|42|131|335|553|1164|26069|5604','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26083','','','1bd99ec3-2dc3-5fd7-b014-3eafaab07f0a','Tithymalus helioscopius (Linnaeus) Hill','(Linnaeus) Hill',0,2,'0aecf293-805b-5d42-8170-e43b1d9a726c','Tithymalus helioscopius','0aecf293-805b-5d42-8170-e43b1d9a726c','Tithymalus helioscopius','5e7cf821-d531-589c-abb9-468f92858edc','Tithymalus helioscop','5610','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Esula|Euphorbia helioscopia','73|8|11|42|131|335|553|1164|26069|5610','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26092','','','9597042e-a5fa-565c-84c4-65207aa75283','Erythronium americanum var. bachii Farwell','Farwell',0,3,'0c4e14c7-36c6-5533-af5a-6f4c5fe93359','Erythronium americanum bachii','05146aeb-b970-56df-a2dd-75244453729c','Erythronium americanum var. bachii','d9ed8377-5a1a-523b-b14f-782a6e5f9bc8','Erythronium american bach','6516','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Lilioideae|Tulipeae|Erythronium|Erythronium americanum|Erythronium americanum americanum','73|8|2|39|155|334|551|1160|6517|6516','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('26091','','','c601af07-4cfa-5013-9a56-224e3568291d','Thinopyrum ponticum (Podpěra)  Z.W.Liu & R.R.-C.Wang nom. inval.','(Podpěra)  Z.W.Liu & R.R.-C.Wang',0,2,'4ca5c19f-b670-551f-b299-12a4a7eb1aa9','Thinopyrum ponticum','4ca5c19f-b670-551f-b299-12a4a7eb1aa9','Thinopyrum ponticum','85029de7-d030-5475-bf33-f479159177d6','Thinopyrum pontic','32101','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Triticinae|Thinopyrum|Thinopyrum obtusiflorum','73|8|2|55|193|258|406|756|1932|32101','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('26099','','','bc0fe992-5ead-591d-ba63-c17071242209','Habenaria orbiculata var. longifolia Clute','Clute',0,3,'696d9e39-f2f1-5f67-a6ba-bd274c8910bc','Habenaria orbiculata longifolia','79f61271-e0d9-5bd5-8e33-e2ccbaf54df5','Habenaria orbiculata var. longifolia','cbd84590-64a9-5493-b949-218fc2efa472','Habenaria orbiculat longifol','6925','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Lysias|Platanthera orbiculata','73|8|2|6|181|324|531|729|1559|34109|6925','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26103','','','17d357bd-17c5-597d-9fe0-f28780626769','Habenaria tridentata Hooker','Hooker',0,2,'0d5bf78b-330f-5ce0-884f-c62a177acdbf','Habenaria tridentata','0d5bf78b-330f-5ce0-884f-c62a177acdbf','Habenaria tridentata','210d6f83-6143-56ba-9afe-64f41bb3f654','Habenaria tridentat','6908','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Platanthera clavellata','73|8|2|6|181|324|531|729|1559|6908','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26109','','','8ac523c2-88d9-51c3-b1d8-823beb60c5ee','Hierochloë alpina (Swartz ex Willdenow) Roemer & Schultes var. alpina (Swartz ex Willdenow) Roemer & Schultes','(Swartz ex Willdenow) Roemer & Schultes',0,3,'414f038a-fe7f-561a-8f62-6d05164629fb','Hierochloe alpina alpina','27702d0c-cf00-5717-b0cb-f24ad3a55a08','Hierochloe alpina var. alpina','5c24db81-0109-522e-9fdd-4ebef22ce853','Hierochloe alpin alpin','7408','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Phalaridinae|Anthoxanthum|Anthoxanthum monticola|Anthoxanthum monticola alpinum','73|8|2|55|193|258|408|714|828|7409|7408','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',2);
INSERT INTO core VALUES('26119','','','cf5c1083-f027-56cb-b06e-cd9894b3edb0','Muhlenbergia sylvatica (Torrey) Torrey ex A. Gray var. sylvatica (Torrey) Torrey ex A. Gray','(Torrey) Torrey ex A. Gray',0,3,'2c4e985d-6b3e-5bf5-aaad-77908066c962','Muhlenbergia sylvatica sylvatica','6dded6d1-2731-587a-926d-d8140ccf8ae2','Muhlenbergia sylvatica var. sylvatica','51871b8c-e90f-5742-860c-156c9e98b024','Muhlenbergia syluatic syluatic','7789','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Muhlenbergiinae|Muhlenbergia|Muhlenbergia sylvatica','73|8|2|55|193|294|468|745|1439|7789','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('26128','','','6f2b0733-baf0-5f15-9bd9-8c280fe51063','Polygonum hydropiperoides Michaux var. hydropiperoides Michaux','Michaux',0,3,'e6d9c780-726f-5d82-990b-0f299890fb8e','Polygonum hydropiperoides hydropiperoides','ef708bff-798f-5143-aab4-10a7a1558920','Polygonum hydropiperoides var. hydropiperoides','b87d552d-8db6-55c4-a707-2819a646b5ad','Polygonum hydropiperoid hydropiperoid','8145','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Persicaria|Persicaria hydropiperoides','73|8|15|14|197|248|555|1523|2243|8145','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26130','','','8007b0cd-c300-5b14-9a35-ac5e8fcc8f72','Pneumaria maritima (Linnaeus) Hill','(Linnaeus) Hill',0,2,'1b5beb7c-f012-538e-ad06-f133e5ab4d74','Pneumaria maritima','1b5beb7c-f012-538e-ad06-f133e5ab4d74','Pneumaria maritima','cf147999-4fcf-5ee1-b410-222ea85f27bf','Pneumaria maritim','3793','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Asperugeae|Mertensia|Mertensia maritima|Mertensia maritima maritima','73|8|4|9|97|31410|31413|1413|3794|3793','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('26140','','','0cd396d6-8578-549a-bfbc-15c252bdf071','Polygonum lapathifolium subsp. nodosum (Persoon) Weinmann','(Persoon) Weinmann',0,3,'61b83f5b-0494-58a8-b67d-5dbd9848afdc','Polygonum lapathifolium nodosum','480db04c-7025-5e3d-973b-df5bc96d632b','Polygonum lapathifolium subsp. nodosum','4688509b-6ad5-5183-8db0-7de3931b73d2','Polygonum lapathifoli nodos','8147','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Persicaria|Persicaria lapathifolia','73|8|15|14|197|248|555|1523|2243|8147','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('26137','','','d9d725be-13cd-5f72-b26a-ffff42837a2e','Persicaria lapathifolia var. nodosa (Persoon) Qaiser','(Persoon) Qaiser',0,3,'14b4fbff-4b33-5755-9bb8-ef9dae8e55d5','Persicaria lapathifolia nodosa','ee2ee7ec-fc0a-5ceb-86db-cf0d9ce69f6f','Persicaria lapathifolia var. nodosa','b73b1afd-c2d1-5f3e-bbb1-81b94e77e26e','Persicaria lapathifol nodos','8147','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Persicaria|Persicaria lapathifolia','73|8|15|14|197|248|555|1523|2243|8147','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26150','','','f713df83-c71c-5ebe-a442-21eb745d68d0','Argentina litoralis Rydberg','Rydberg',0,2,'905e8800-b9b0-5c45-8486-158d689cdcaf','Argentina litoralis','905e8800-b9b0-5c45-8486-158d689cdcaf','Argentina litoralis','307e1ee5-fc60-5ab4-bab3-d4b65569e294','Argentina litoral','26148','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Argentina|Argentina pacifica','73|8|11|61|207|257|409|33511|26148','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26151','','','5ce6969c-8a49-58a9-8f05-5a1b705d4c14','Prunella vulgaris var. rouleauiana Victorin','Victorin',0,3,'5af41e8e-3622-5d98-9c1a-af6454875e96','Prunella vulgaris rouleauiana','a92efd9b-4265-539c-b6bb-255a5af5fb41','Prunella vulgaris var. rouleauiana','befefc93-467d-5255-97db-3e310cfe31ed','Prunella uulgar rouleauian','25600','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Prunella|Prunella vulgaris|Prunella vulgaris lanceolata','73|8|4|36|152|255|402|718|1592|6437|25600','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('26152','','','35551d75-4559-5ea3-aa94-2c30875ecbb7','Rorippa islandica (Oeder ex Murray) Borbás var. islandica (Oeder ex Murray) Borbás','(Oeder ex Murray) Borbás',0,3,'eedfefdd-0ddd-5bcc-9683-2da0eb63f576','Rorippa islandica islandica','c29f0a56-e290-5b12-a8c5-1616d83e7a29','Rorippa islandica var. islandica','77a9d1da-b4db-5ec8-8055-271d4cc6526a','Rorippa islandic islandic','4110','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa islandica','73|8|11|10|98|445|1626|4110','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('26166','','','98dcdab1-c5d8-5d5d-902c-e96d3e14d7d8','Veronica comosa var. glandulosa (Farwell) B. Boivin','(Farwell) B. Boivin',0,3,'fb332890-c240-5334-9610-b92e0c1eea24','Veronica comosa glandulosa','809abcbf-2722-5598-a3c7-df24dadd8494','Veronica comosa var. glandulosa','e6332dea-39ec-54dd-9a7c-629111caf1d3','Veronica comos glandulos','17983','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Veroniceae|Veronica|Beccabunga|Veronica catenata','73|8|4|36|190|597|1817|2027|17983','class|subclass|superorder|order|family|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26168','','','1044bd33-4e6e-57da-a367-7d44ce598fdf','Veronica peregrina var. laurentiana Victorin & J. Rousseau','Victorin & J. Rousseau',0,3,'ee17daf2-8db6-5875-a350-5b19d07927f8','Veronica peregrina laurentiana','a31f8516-af73-525f-91d8-4901aba62488','Veronica peregrina var. laurentiana','be13e756-142a-5aaa-bff6-9c4dc1ee227d','Veronica peregrin laurentian','7336','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Veroniceae|Veronica|Beccabunga|Veronica peregrina|Veronica peregrina xalapensis','73|8|4|36|190|597|1817|2027|7335|7336','class|subclass|superorder|order|family|tribe|genus|subgenus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('26170','','','9114dacb-7e70-5282-9631-9e06fed3f174','Athyrium angustifolium (Michaux) Milde','(Michaux) Milde',0,2,'e7cecb5f-9d04-561b-bad9-7d784b181831','Athyrium angustifolium','e7cecb5f-9d04-561b-bad9-7d784b181831','Athyrium angustifolium','f446db4e-6afb-56c1-9f5c-2940e92b5e2d','Athyrium angustifoli','26954','Equisetopsida|Polypodiidae|Polypodiales|Diplaziopsidaceae|Homalosorus|Homalosorus pycnocarpos','73|33|56|26952|26953|26954','class|subclass|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26183','','','0e54ac25-144d-563a-be8c-73f504f44ffe','Sceptridium obliquum (Muhlenberg) Lyon','(Muhlenberg) Lyon',0,2,'8cb29acf-43f4-5bdc-ac64-1f5fc75ab073','Sceptridium obliquum','8cb29acf-43f4-5bdc-ac64-1f5fc75ab073','Sceptridium obliquum','e5739fa0-6c25-5d50-8411-aa16d76c0ae1','Sceptridium obliqu','12951','Equisetopsida|Ophioglossidae|Ophioglossales|Ophioglossaceae|Botrychioideae|Sceptridium|Sceptridium dissectum','73|48|47|180|31527|27737|12951','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26190','','','8c5075b3-7c61-5424-a61d-2d54d38c04c0','Botrychium virginianum var. laurentianum Butters','Butters',0,3,'2422c3b1-766d-51ce-b7af-6b6944f3da6f','Botrychium virginianum laurentianum','f8a3c586-50da-5ff8-af81-c585443b1f5f','Botrychium virginianum var. laurentianum','03cdd285-becd-55fe-882e-02df0a7769bd','Botrychium uirginian laurentian','12948','Equisetopsida|Ophioglossidae|Ophioglossales|Ophioglossaceae|Botrychioideae|Botrypus|Botrypus virginianus','73|48|47|180|31527|27736|12948','class|subclass|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26188','','','a66e6e9b-e879-5a79-9f78-9c7e4c40becb','Osmundopteris virginiana (Linnaeus) Small','(Linnaeus) Small',0,2,'d49cfc91-a549-50e0-965b-550513ef3887','Osmundopteris virginiana','d49cfc91-a549-50e0-965b-550513ef3887','Osmundopteris virginiana','3885b1f8-d4d4-5904-afdd-99ff7e156e1f','Osmundopteris uirginian','12948','Equisetopsida|Ophioglossidae|Ophioglossales|Ophioglossaceae|Botrychioideae|Botrypus|Botrypus virginianus','73|48|47|180|31527|27736|12948','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26197','','','835ad9cc-8901-57ac-8555-79cd99587ddd','Melampyrum lineare var. latifolium (Muhlenberg ex Britton) Beauverd','(Muhlenberg ex Britton) Beauverd',0,3,'09a3be9a-beb0-560e-a527-b335f2782f8e','Melampyrum lineare latifolium','1a04ad8e-5f98-59ab-aced-e51ea5341cdf','Melampyrum lineare var. latifolium','37870b97-de63-54a9-b74b-336571fd08c1','Melampyrum linear latifoli','7022','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Rhinantheae|Melampyrum|Melampyrum lineare','73|8|4|36|182|461|1403|7022','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('26204','','','cb059923-9429-52bf-b41a-b040034acced','Dracocephalum denticulatum Aiton','Aiton',0,2,'e655b368-5a86-53b0-8832-de4fa1f53689','Dracocephalum denticulatum','e655b368-5a86-53b0-8832-de4fa1f53689','Dracocephalum denticulatum','53f492a9-01e4-5527-b8f6-c9657c2fd8e8','Dracocephalum denticulat','6434','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Lamioideae|Synandreae|Physostegia|Physostegia virginiana|Physostegia virginiana virginiana','73|8|4|36|152|291|647|1545|9888|6434','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('26208','','','590d4ad2-0b7e-5c92-aeaf-4ea3228d73a3','Teucrium canadense var. virginicum (Linnaeus) Eaton','(Linnaeus) Eaton',0,3,'b96426cc-45d1-5821-93bc-9ef838b9e19a','Teucrium canadense virginicum','7300cdbf-370f-5d34-82cc-1b6e16b29574','Teucrium canadense var. virginicum','244c4c23-c9ea-5eab-b6b1-457acddd8359','Teucrium canadens uirginic','31209','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Ajugoideae|Teucrium|Teucrium canadense|Teucrium canadense canadense','73|8|4|36|152|259|1748|6476|31209','class|subclass|superorder|order|family|subfamily|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('26214','','','fbb5b523-5579-5a08-936c-7fcda4ab4a0f','Eriophorum cyperinum var. atrocinctum (Fernald) Farwell','(Fernald) Farwell',0,3,'100dc50b-d7d9-5948-85ee-63e41fb7654b','Eriophorum cyperinum atrocinctum','e46d285e-ef52-5e4b-b624-d71db212d411','Eriophorum cyperinum var. atrocinctum','366f83c6-9720-5c3f-8dd9-8c8506ad8c44','Eriophorum cyperin atrocinct','5326','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Scirpeae|Scirpus|Scirpus atrocinctus','73|8|2|55|120|266|420|1665|5326','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26215','','','106e5b3e-4508-5cfe-b986-d6ba3c6b62fc','Trichophorum atrocinctum (Fernald) Á. Löve & D. Löve','(Fernald) Á. Löve & D. Löve',0,2,'a829ec30-bd10-558a-998c-1c51574727ed','Trichophorum atrocinctum','a829ec30-bd10-558a-998c-1c51574727ed','Trichophorum atrocinctum','d184e86f-970b-5ece-8440-5df4a2682058','Trichophorum atrocinct','5326','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Scirpeae|Scirpus|Scirpus atrocinctus','73|8|2|55|120|266|420|1665|5326','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26220','','','315c3b38-7656-578a-b986-508ee8af7db7','Phalacroloma beyrichii (Fischer & C.A. Meyer) Fischer & C.A. Meyer','(Fischer & C.A. Meyer) Fischer & C.A. Meyer',0,2,'d3d91aa0-880f-5656-acee-08933c721c50','Phalacroloma beyrichii','d3d91aa0-880f-5656-acee-08933c721c50','Phalacroloma beyrichii','10a35915-8360-5fc2-88a8-331c944ba6fe','Phalacroloma beyrich','3128','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron strigosus|Erigeron strigosus strigosus','73|8|4|7|31424|244|413|1149|3127|3128','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('26232','','','efae7b70-b983-52f4-b292-dcbeb7f2d4a9','Aster strictus Pursh nom. illeg.','Pursh',0,2,'a25c1fb6-8e52-522f-ae92-85391312e230','Aster strictus','a25c1fb6-8e52-522f-ae92-85391312e230','Aster strictus','a90fae3a-47ba-524f-b47e-e1021f278eea','Aster strict','3152','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Eurybia|Eurybia radula','73|8|4|7|31424|244|413|1166|3152','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('26235','','','f4ae8908-0989-51d4-b97e-45fb4491a194','Aster amoenus Lamarck','Lamarck',0,2,'942a366d-9f85-5611-b515-d2bbee1322fd','Aster amoenus','942a366d-9f85-5611-b515-d2bbee1322fd','Aster amoenus','c1befb05-62f8-55d4-a4e6-2a64b929500e','Aster amoen','3579','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum puniceum|Symphyotrichum puniceum puniceum','73|8|4|7|31424|244|413|1733|1983|2076|3580|3579','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('26243','','','10fb89d2-6fdc-5d9c-b1d7-257cf272f473','Carex maritima subsp. cryptocarpa (C.A. Meyer) K. Richter','(C.A. Meyer) K. Richter',0,3,'ce978d3c-61e4-5ed4-8e8b-c14a4a47c7d4','Carex maritima cryptocarpa','a1afa631-ff91-5f05-b77c-dc74d4ad4899','Carex maritima subsp. cryptocarpa','cd2e6a17-f07e-5b56-923b-3555c0ed4670','Carex maritim cryptocarp','4963','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex lyngbyei','73|8|2|55|120|266|32773|951|2106|4963','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('26246','','','b419168f-d0a1-5241-91f6-94c60ace7fde','Alnus crispa (Aiton) Pursh var. crispa (Aiton) Pursh','(Aiton) Pursh',0,3,'0364157f-a39f-567c-bbc2-0f7437a9580e','Alnus crispa crispa','6e546ca6-e08b-5d2a-9918-4e4ca423ebff','Alnus crispa var. crispa','50d4a0f5-942e-5c51-b425-af28204aa371','Alnus crisp crisp','29224','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Alnus|Alnus alnobetula|Alnus alnobetula crispa','73|8|11|29|94|262|803|29223|29224','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('26259','','','042110ab-d215-579a-81f4-0da2e0979315','Arenaria stricta Michaux var. stricta Michaux','Michaux',0,3,'4b887c7b-1a03-52b0-96d2-3878e76874bf','Arenaria stricta stricta','491f01dd-0bd3-5db3-ab7f-271f0998e3d0','Arenaria stricta var. stricta','dabbcfa1-5b9a-516e-b87e-3ea44c8f76c6','Arenaria strict strict','28302','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sagineae|Sabulina|Sabulina michauxii','73|8|15|14|106|671|28296|28302','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26263','','','71d6570b-9596-56a2-bb19-f533a560835a','Artemisia vulgaris subsp. littoralis (Suksdorf) H.M. Hall & Clements','(Suksdorf) H.M. Hall & Clements',0,3,'b2496596-1b2c-514f-803c-5ca0f984d35b','Artemisia vulgaris littoralis','a274b30d-d901-5165-bb1a-ef059e65c52e','Artemisia vulgaris subsp. littoralis','c98cc8ec-2f03-5520-94c7-9cc6157cb19b','Artemisia uulgar littoral','2911','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Artemisia|Artemisia suksdorfii','73|8|4|7|31424|244|393|32467|861|1975|2911','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('26268','','','006dce9e-5ad8-55d9-82ef-36df2e532a90','Aster cordifolius var. pedicellatus E.S. Burgess','E.S. Burgess',0,3,'586a3cda-ef0e-5b34-882e-ffea55ba7524','Aster cordifolius pedicellatus','7ee2a2f5-9739-5989-a1ac-2ed862f1e30b','Aster cordifolius var. pedicellatus','c7650a21-5908-5f17-b789-2ba9bb8a0ae3','Aster cordifol pedicellat','3530','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum cordifolium','73|8|4|7|31424|244|413|1733|1983|2076|3530','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26275','','','e4c4526b-c3c0-56a6-82d3-7d935a7b2371','Aster tardiflorus var. vestitus Fernald','Fernald',0,3,'c0f24b8c-1118-51f5-8c7e-1101b98b3eb7','Aster tardiflorus vestitus','391bab83-4661-5d1e-bc06-bbc19c00b794','Aster tardiflorus var. vestitus','258b0314-a62c-547f-806e-d11759571108','Aster tardiflor uestit','3595','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum tardiflorum','73|8|4|7|31424|244|413|1733|1983|2076|3595','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26276','','','992fed66-1d04-5dfe-b02b-de4d8bb7eebc','Aster tradescantii Linnaeus var. tradescantii Linnaeus','Linnaeus',0,3,'9418f4f4-a8fd-550e-a839-04dbfc8f744b','Aster tradescantii tradescantii','92f6d6c7-efa8-5315-b550-1e3b3faf6a25','Aster tradescantii var. tradescantii','f35fcec6-d44a-5ee7-8ef1-38ccbf698b41','Aster tradescant tradescant','3591','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum tradescantii','73|8|4|7|31424|244|413|1733|1983|2076|3591','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26282','','','f33aad43-4945-530a-86f4-96461aa11f1b','Astragalus blakei Eggleston','Eggleston',0,2,'afddb4df-8e7b-56f1-b7dc-24773090d9c0','Astragalus blakei','afddb4df-8e7b-56f1-b7dc-24773090d9c0','Astragalus blakei','fb1f12db-b86d-5f02-92fb-00316e585129','Astragalus blake','5685','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Oroboidei|Astragalus robbinsii|Astragalus robbinsii minor','73|8|11|28|132|265|452|872|33909|5684|5685','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('26288','','','d0a29b22-5be6-50f5-b320-f95b34ef4f8f','Betula papyrifera subsp. cordifolia (Regel) A.E. Murray','(Regel) A.E. Murray',0,3,'f55f432a-c319-5d26-9279-cf07a2e1a1ca','Betula papyrifera cordifolia','d9195f97-4afa-5bee-a24e-aa7dfc538c36','Betula papyrifera subsp. cordifolia','c99b5bad-f80c-522c-bc35-55c984b285fc','Betula papyrifer cordifol','3686','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Betula|Betula|Betula|Betula cordifolia','73|8|11|29|94|262|896|33635|33636|3686','class|subclass|superorder|order|family|subfamily|genus|subgenus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('26285','','','22b61134-9c68-582c-9549-b6aa0acd65e7','Astragalus scrupulicola Fernald & Weatherby','Fernald & Weatherby',0,2,'c0e9422d-d176-5642-9ec7-bd7d669081fa','Astragalus scrupulicola','c0e9422d-d176-5642-9ec7-bd7d669081fa','Astragalus scrupulicola','205fc34d-7e7a-5b39-810c-a0f77b345692','Astragalus scrupulicol','5634','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Hemiphragmium|Astragalus australis|Astragalus australis glabriusculus','73|8|11|28|132|265|452|872|33918|5635|5634','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('26292','','','6c02807d-b99d-5ee0-b9d9-4485779c95b3','Calopogon pulchellus R. Brown var. pulchellus R. Brown','R. Brown',0,3,'123bd97f-5702-5803-8ec9-1b25b571851f','Calopogon pulchellus pulchellus','1809947a-a854-53d9-998f-22574aadcd7b','Calopogon pulchellus var. pulchellus','3fcd25db-c7e9-5951-b801-42c6d48c3a45','Calopogon pulchell pulchell','6836','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Arethuseae|Arethusinae|Calopogon|Calopogon tuberosus|Calopogon tuberosus tuberosus','73|8|2|6|181|272|441|28963|935|6837|6836','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('26299','','','de8c92da-a3f7-51d6-93c9-a23be4d4b91e','Carex argyrantha var. aenea (Fernald) B. Boivin','(Fernald) B. Boivin',0,3,'c3250b12-5f42-5f1b-9da6-3a4f663f2dd7','Carex argyrantha aenea','2378b2e7-ae05-5338-b335-42e34ae89d14','Carex argyrantha var. aenea','370dcebb-0bc2-5854-9c94-c85a01fc14c7','Carex argyranth aene','4869','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex foenea','73|8|2|55|120|266|32773|951|2097|4869','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26304','','','b703a417-8fb3-5567-9497-2480458ad27d','Carex atratiformis × Carex miliaris','',0,0,'b703a417-8fb3-5567-9497-2480458ad27d','Carex atratiformis × Carex miliaris','b703a417-8fb3-5567-9497-2480458ad27d','Carex atratiformis × Carex miliaris','5124fd08-112f-5ae2-b265-77bf8d6e1cf5','Carex atratiform × Carex miliar','5178','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Intersectional|Carex patuensis','73|8|2|55|120|266|32773|951|2115|5178','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('26303','','','a417e11e-4277-5a41-b546-67526fcd7e44','Carex athrostachya var. unilateralis (Mackenzie) B. Boivin','(Mackenzie) B. Boivin',0,3,'84bb22df-0047-5549-99c1-b9e99e1ff62c','Carex athrostachya unilateralis','bfee07c1-c92e-5fae-9661-c9d9fc6ecea7','Carex athrostachya var. unilateralis','158e47b7-40c8-5935-b3e6-e0df239367ea','Carex athrostachy unilateral','5130','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex unilateralis','73|8|2|55|120|266|32773|951|2097|5130','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26311','','','65caa767-a6b2-5afc-8182-676afba95c5c','Carex festiva var. haydeniana (Olney) W. Boott','(Olney) W. Boott',0,3,'f6f0e520-4bba-52d8-b4db-013c62b57814','Carex festiva haydeniana','cf162604-33b1-57aa-a0a3-00b2a76e97b8','Carex festiva var. haydeniana','e21b0e9c-a30f-556d-94c6-e2d169eea6a0','Carex festiu haydenian','4896','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex haydeniana','73|8|2|55|120|266|32773|951|2097|4896','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26316','','','14d6bd01-84e5-5db3-8dcb-485a14bee068','Carex foenea var. perplexa L.H. Bailey','L.H. Bailey',0,3,'09637883-772d-5b1d-99bc-d4e13f066805','Carex foenea perplexa','83b476fc-498f-5347-a333-4ebae0a0aacd','Carex foenea var. perplexa','2a625113-1186-59f6-af72-a402d8b878bf','Carex foene perplex','4753','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex argyrantha','73|8|2|55|120|266|32773|951|2097|4753','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26326','','','b11ca4f5-53f7-5364-959b-e3193e6a142f','Vignea maritima subsp. setina (Christ) Soják','(Christ) Soják',0,3,'2a994445-18bd-5974-8882-c48b4b6751fc','Vignea maritima setina','0f140996-526d-5540-af24-18ed0ab693df','Vignea maritima subsp. setina','a4e0aa30-892e-5279-a151-6d9d9fe14f62','Vignea maritim setin','4973','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Foetidae|Carex maritima','73|8|2|55|120|266|32773|951|2141|4973','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('26322','','','059e9372-c007-5809-8205-1a8d436da0d2','Carex impressa (S.H. Wright) Mackenzie','(S.H. Wright) Mackenzie',0,2,'5ffa182d-e904-59ab-8088-60e70c2fc0e5','Carex impressa','5ffa182d-e904-59ab-8088-60e70c2fc0e5','Carex impressa','c1502e6c-eced-5b6f-80ad-714aedc2f9bb','Carex impress','4910','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Paludosae|Carex hyalinolepis','73|8|2|55|120|266|32773|951|2095|4910','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('26332','','','47b94d0d-2a7e-55da-a741-8354fe22f04c','Carex limosa × Carex salina','',0,0,'47b94d0d-2a7e-55da-a741-8354fe22f04c','Carex limosa × Carex salina','47b94d0d-2a7e-55da-a741-8354fe22f04c','Carex limosa × Carex salina','d254a4c3-c1a9-5b84-8f3c-2fc7b59104f3','Carex limos × Carex salin','32707','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Intersectional|Carex notholimosioides','73|8|2|55|120|266|32773|951|2115|32707','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('26335','','','a80e6dcf-c4c8-5609-8432-1dcd3ae7fd4f','Carex marcida var. alterna L.H. Bailey','L.H. Bailey',0,3,'76de5489-97af-5fad-82ad-98bc0565a95a','Carex marcida alterna','994599a0-365a-5787-8d83-656b69686a77','Carex marcida var. alterna','8eb067a4-aa1e-5173-8de5-73ace5583d5e','Carex marcid altern','5039','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Divisae|Carex praegracilis','73|8|2|55|120|266|32773|951|2128|5039','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26338','','','14e073b9-bb81-505c-ae40-7c66ef09a7a2','Carex muricata subsp. cephalantha (L.H. Bailey) R.T. Clausen','(L.H. Bailey) R.T. Clausen',0,3,'431f6c60-665c-5a09-96c1-d961ff88bafc','Carex muricata cephalantha','11e62f68-e763-5e28-8f83-26c4e587dcf4','Carex muricata subsp. cephalantha','da6f3bdb-2da5-590f-888c-06776d05d132','Carex muricat cephalanth','4852','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Stellulatae|Carex echinata|Carex echinata echinata','73|8|2|55|120|266|32773|951|2110|4853|4852','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('26343','','','48a9b527-a700-5a8a-819e-71bdaf31a8a7','Carex pachystachya var. gracilis (Olney ex W. Boott) Mackenzie','(Olney ex W. Boott) Mackenzie',0,3,'8e30c899-6a2f-5711-becd-97b7be0948d4','Carex pachystachya gracilis','ba01116f-33ff-50e9-8a15-511a826b9a10','Carex pachystachya var. gracilis','2ddaacf4-41bd-5308-98ec-cb87c40a57df','Carex pachystachy gracil','5103','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex subfusca','73|8|2|55|120|266|32773|951|2097|5103','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',2);
INSERT INTO core VALUES('26347','','','db049849-a1f7-5a8d-8362-47821f113bbf','Carex richardii Thuillier','Thuillier',0,2,'1f1ec4f8-b32f-5900-8e98-14a8776f5e76','Carex richardii','1f1ec4f8-b32f-5900-8e98-14a8776f5e76','Carex richardii','d2078b61-076b-5ff9-8c95-723527c46a96','Carex richard','4797','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Glareosae|Carex canescens|Carex canescens canescens','73|8|2|55|120|266|32773|951|2107|4798|4797','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('26352','','','1b93a731-e5a0-5191-90ff-f8ef6247d1be','Carex scirpoides var. capillacea (L.H. Bailey) Fernald','(L.H. Bailey) Fernald',0,3,'14ec7801-4cb8-56a9-aef5-71ccef769f10','Carex scirpoides capillacea','419cf219-0385-53ab-ac5b-9be080b0d0f8','Carex scirpoides var. capillacea','c64d9178-4617-583c-9192-e1c7552fa841','Carex scirpoid capillace','4759','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Stellulatae|Carex atlantica|Carex atlantica capillacea','73|8|2|55|120|266|32773|951|2110|4758|4759','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('26354','','','17a75b61-d7bf-5195-94fb-4cd636595206','Carex scoparia var. moniliformis Tuckerman','Tuckerman',0,3,'4bdff736-fb3c-5f2d-a450-e3161993ad24','Carex scoparia moniliformis','067f7aaf-d7cd-5164-9091-5d8817fd8cfa','Carex scoparia var. moniliformis','4901468e-7821-58c1-bf4e-219195f11a65','Carex scopar moniliform','5079','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex scoparia','73|8|2|55|120|266|32773|951|2097|5079','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26364','','','cb7bf04f-2521-5482-bfd8-329a868fd94f','Carex tenera var. major Olney','Olney',0,3,'24da0065-89b4-5edc-b0c5-fe9fe49b20d0','Carex tenera major','b7d60d7e-9dba-59a3-9072-edbb163c813d','Carex tenera var. major','95d8ab76-3016-54b6-89a0-171256ada711','Carex tener maior','5112','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex tenera','73|8|2|55|120|266|32773|951|2097|5112','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26366','','','b26d9e85-9cdb-5069-855d-33867cc44af9','Carex hormathodes var. richii (Fernald) Fernald','(Fernald) Fernald',0,3,'92fec12e-1b6e-546e-87a4-bb56941fe814','Carex hormathodes richii','82b5db7c-d9a2-5910-9e6f-1711f0d0231a','Carex hormathodes var. richii','c738c3a1-8155-5e55-a573-ee58b1c775bc','Carex hormathod rich','5098','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex straminea','73|8|2|55|120|266|32773|951|2097|5098','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26370','','','b6a47a70-dff6-5397-a225-2885d449a2a4','Carex tribuloides var. reducta L.H. Bailey','L.H. Bailey',0,3,'6637c806-8fa0-53c3-9a50-a2cff560529b','Carex tribuloides reducta','b462d63e-36e6-570e-8392-4471f45493e8','Carex tribuloides var. reducta','bf0470bd-462a-5da7-bbe7-b5708d280196','Carex tribuloid reduct','5122','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex tribuloides|Carex tribuloides tribuloides','73|8|2|55|120|266|32773|951|2097|5123|5122','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('26374','','','80bc3aa1-f08f-53e6-8681-5fc8d7ed27ee','Chenopodium album var. lanceolatum (Muhlenberg ex Willdenow) Cosson & Germain','(Muhlenberg ex Willdenow) Cosson & Germain',0,3,'a8b7ec90-72f4-5a1e-9965-cf2a6a41198c','Chenopodium album lanceolatum','c459aee2-2b1b-5a54-8c91-73dc55c4001e','Chenopodium album var. lanceolatum','0f3dca57-7980-5245-b065-413e5653569a','Chenopodium alb lanceolat','4493','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Chenopodium|Chenopodium|Chenopodium|Chenopodium album','73|8|15|14|79|289|454|987|2084|2351|4493','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','variety','0','0','0','',2);
INSERT INTO core VALUES('26384','','','0c49b731-1da6-5c14-b06f-5b3de9882518','Deschampsia pumila (Grisebach) Ostenfeld','(Grisebach) Ostenfeld',0,2,'70b35893-f1fc-5fbd-8ec0-327930740c27','Deschampsia pumila','70b35893-f1fc-5fbd-8ec0-327930740c27','Deschampsia pumila','e132b22f-bd58-5b84-affa-1fe254c2c34a','Deschampsia pumil','7539','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Airinae|Deschampsia|Deschampsia sukatschewii','73|8|2|55|193|258|408|711|1086|7539','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26396','','','a0387c39-ee58-58a4-8e1e-caee4a5bac87','Dryas octopetala var. kamtschatica (Juzepczuk) Hultén','(Juzepczuk) Hultén',0,3,'ee65f827-fd83-5241-b41d-588ce0cd3f6e','Dryas octopetala kamtschatica','5eee042a-c3b8-58b4-8bad-f186e01ffda9','Dryas octopetala var. kamtschatica','c306d7c3-87c3-59a4-bdb0-3fb27fc24c69','Dryas octopetal kamtschatic','26395','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Dryadoideae|Dryadeae|Dryas|Dryas ajanensis|Dryas ajanensis beringensis','73|8|11|61|207|328|542|1111|26394|26395','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('26400','','','4eadd3a6-d691-5501-b941-fde675047304','Eleocharis palustris var. major Sonder','Sonder',0,3,'d166c628-a81a-5354-aa5b-b83578b96249','Eleocharis palustris major','30fcf514-4ffd-5eed-9f50-7ea233fc411b','Eleocharis palustris var. major','c4f64a51-8cca-5599-968a-03b4b966232b','Eleocharis palustr maior','5251','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Eleocharis|Eleocharis|Eleocharis|Eleocharis palustris','73|8|2|55|120|266|547|1127|1997|2157|2392|5251','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26401','','','c32d9952-1407-568d-b7a6-57c58295c1fb','Elodea occidentalis (Pursh) H. St.John','(Pursh) H. St.John',0,2,'9dea0f06-ff7b-59fd-ae27-b881a0908caa','Elodea occidentalis','9dea0f06-ff7b-59fd-ae27-b881a0908caa','Elodea occidentalis','83d877ae-9bd6-51e4-acd7-88fc0aff84e2','Elodea occidental','6119','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Hydrocharitaceae|Anacharidoideae|Elodea|Elodea canadensis','73|8|2|1|143|329|1132|6119','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26411','','','21793dcc-06a0-5a44-a59c-21ceb6f265bf','Epilobium adenocaulon Haussknecht','Haussknecht',0,2,'38d68e09-fd92-5a35-ab43-f6bd6acb622e','Epilobium adenocaulon','38d68e09-fd92-5a35-ab43-f6bd6acb622e','Epilobium adenocaulon','38d68e09-fd92-5a35-ab43-f6bd6acb622e','Epilobium adenocaulon','6762','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium ciliatum|Epilobium ciliatum ciliatum|Epilobium ciliatum ciliatum ciliatum','73|8|11|44|178|300|502|1140|2189|6766|6763|6762','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies|variety','species','0','0','0','',1);
INSERT INTO core VALUES('26412','','','78907af3-b0ce-5b51-8096-e44b8a55779e','Epilobium glandulosum var. adenocaulon (Haussknecht) Fernald','(Haussknecht) Fernald',0,3,'b968351e-4228-559c-903f-71b8a6b173e9','Epilobium glandulosum adenocaulon','cbcf3e18-6fcb-5d0b-9cd5-f6aba5d063bc','Epilobium glandulosum var. adenocaulon','e6284b20-2cc1-545f-add2-f302cc603c3b','Epilobium glandulos adenocaulon','6762','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium ciliatum|Epilobium ciliatum ciliatum|Epilobium ciliatum ciliatum ciliatum','73|8|11|44|178|300|502|1140|2189|6766|6763|6762','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('26415','','','e7d1876e-1bff-50ea-b648-39c018ac2430','Epilobium glandulosum var. occidentale (Trelease) Fernald','(Trelease) Fernald',0,3,'b8fa5c74-1150-5cf7-82b6-a1b4530f2311','Epilobium glandulosum occidentale','0835c5aa-1846-5d16-859c-dc6ffb2408c8','Epilobium glandulosum var. occidentale','51b08797-09f9-5835-af13-07c2faa55f06','Epilobium glandulos occidental','6762','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium ciliatum|Epilobium ciliatum ciliatum|Epilobium ciliatum ciliatum ciliatum','73|8|11|44|178|300|502|1140|2189|6766|6763|6762','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('26424','','','6f67d2f5-54ea-562b-b7bb-e4a0a9be1256','Eriophorum caespitosum Host','Host',0,2,'4981ddef-533e-5c00-8cac-8b381d61b9b3','Eriophorum caespitosum','4981ddef-533e-5c00-8cac-8b381d61b9b3','Eriophorum caespitosum','2c1ec531-c84f-5bf9-9851-4a0c82ce3c06','Eriophorum caespitos','9838','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Scirpeae|Eriophorum|Eriophorum|Eriophorum vaginatum|Eriophorum vaginatum vaginatum','73|8|2|55|120|266|420|1152|2001|5281|9838','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('26425','','','e46cc716-fc57-5328-93d2-bcd5c252017e','Eriophorum callitrix var. erubescens Fernald','Fernald',0,3,'cf057238-8cad-5224-82ef-366271bffcdf','Eriophorum callitrix erubescens','16f43d96-b21a-560a-8ee6-f6ae41be4ab4','Eriophorum callitrix var. erubescens','cf057238-8cad-5224-82ef-366271bffcdf','Eriophorum callitrix erubescens','5280','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Scirpeae|Eriophorum|Eriophorum|Eriophorum vaginatum|Eriophorum vaginatum spissum','73|8|2|55|120|266|420|1152|2001|5281|5280','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('26432','','','a4452b36-e91a-5ad5-a929-6e03a5e28dbe','Glaux maritima var. angustifolia B. Boivin','B. Boivin',0,3,'5f65d0b7-eb00-5001-8bed-1e03f9dd7b1d','Glaux maritima angustifolia','7ca2190c-9b21-51f9-9c58-222079166d55','Glaux maritima var. angustifolia','44ef1aaa-0c1a-5426-9445-4003551d2122','Glaux maritim angustifol','26430','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Lysimachioideae|Lysimachia|Lysimachia maritima','73|8|4|27|202|268|1383|26430','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26434','','','787e8b10-e612-5b76-8a4c-33835f3f5331','Glaucoides maritima var. obtusifolia (Fernald) Lunell','(Fernald) Lunell',0,3,'088e7a8b-015e-5c8c-8647-a175fcc6efb0','Glaucoides maritima obtusifolia','045eb75b-d22f-5fcf-b09f-e2656739798f','Glaucoides maritima var. obtusifolia','755bf0c7-2887-57c8-85df-bee36e7cadba','Glaucoides maritim obtusifol','26430','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Lysimachioideae|Lysimachia|Lysimachia maritima','73|8|4|27|202|268|1383|26430','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26441','','','4c30c486-1225-5f09-9b35-7de4d604aa06','Hieracium ungavense Lepage','Lepage',0,2,'a28cf784-c6d4-5acd-b398-544d8e99148b','Hieracium ungavense','a28cf784-c6d4-5acd-b398-544d8e99148b','Hieracium ungavense','80a902da-d50a-574c-8ec5-d929d7575e68','Hieracium ungauens','3233','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Hieracium|Hieracium robinsonii','73|8|4|7|31424|256|404|1249|3233','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26445','','','358fee4e-ff21-5fa3-b096-346aadae0f16','Lychnis noctiflora (Linnaeus) Schreber','(Linnaeus) Schreber',0,2,'c6c89905-b0f7-5870-8c47-c48b3693db6a','Lychnis noctiflora','c6c89905-b0f7-5870-8c47-c48b3693db6a','Lychnis noctiflora','332558aa-65f2-52e7-8891-dacff87c611d','Lychnis noctiflor','4392','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Elisanthe|Silene noctiflora','73|8|15|14|106|407|1686|32822|32823|4392','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('26455','','','af78b66d-35ba-571f-b410-bb79c8129309','Polygonum alpinum var. alaskanum Small','Small',0,3,'94584c0b-573a-5d6e-9274-1ee9af60b358','Polygonum alpinum alaskanum','155c4caf-a5df-5124-bc50-c58fb22dc0c3','Polygonum alpinum var. alaskanum','a5cbee54-0d3f-5b68-8cf4-f59c2201b90b','Polygonum alpin alaskan','31360','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Koenigia|Aconogonon|Koenigia alaskana|Koenigia alaskana alaskana','73|8|15|14|197|248|555|1307|31365|31359|31360','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('26461','','','b7a08cb3-676c-534a-857a-a61eb16147a3','Polygonum aviculare Linnaeus var. aviculare Linnaeus','Linnaeus',0,3,'b40a1eaa-dbc6-5e2e-a95d-fc59781e8518','Polygonum aviculare aviculare','e46a645b-740c-5f9c-ae02-7f1d1b9cc422','Polygonum aviculare var. aviculare','b7561bb9-9e83-517f-8d73-c8d609950d13','Polygonum auicular auicular','8164','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Polygonum|Polygonum aviculare|Polygonum aviculare aviculare','73|8|15|14|197|248|556|1577|24865|8165|8164','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('26464','','','69ceac20-5c66-54ff-a899-6118e264c1c9','Polygonum persicaria Linnaeus var. persicaria Linnaeus','Linnaeus',0,3,'a025fa16-77b5-5c78-9994-22970adf7c68','Polygonum persicaria persicaria','9b6819ab-cc47-5604-b85f-c2bbaa1eae1c','Polygonum persicaria var. persicaria','c90720c0-b12f-5a4c-b4ea-0e3b63373769','Polygonum persicar persicar','8149','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Persicaria|Persicaria maculosa','73|8|15|14|197|248|555|1523|2243|8149','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26467','','','f2b0e7a8-3de3-5344-92f8-0f844d680441','Gymnocarpium phegopteris (Linnaeus) Newman','(Linnaeus) Newman',0,2,'af518a91-ed7f-522a-9fc3-e69c8ab08c23','Gymnocarpium phegopteris','af518a91-ed7f-522a-9fc3-e69c8ab08c23','Gymnocarpium phegopteris','c2734c44-144e-5683-aeb7-c7751de2e3cb','Gymnocarpium phegopter','9402','Equisetopsida|Polypodiidae|Polypodiales|Thelypteridaceae|Phegopteridoideae|Phegopteris|Phegopteris connectilis','73|33|56|228|31531|1532|9402','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26471','','','62255a3a-4d27-538d-9910-7be210bec2b8','Polypodium virginianum Linnaeus var. virginianum Linnaeus','Linnaeus',0,3,'45e3d00e-0e30-5645-b869-934cdec1d3ef','Polypodium virginianum virginianum','872bf9f6-5732-5263-8e23-b2314c3e51b6','Polypodium virginianum var. virginianum','118e6711-923f-52ac-b20c-c4c05fe28073','Polypodium uirginian uirginian','8241','Equisetopsida|Polypodiidae|Polypodiales|Polypodiaceae|Polypodioideae|Polypodieae|Polypodium|Polypodium virginianum','73|33|56|198|375|656|1579|8241','class|subclass|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26472','','','39c2632f-6c3d-5465-bff9-7938e3265d6d','Polystichum fragrans (Linnaeus) Ledebour nom. illeg.','(Linnaeus) Ledebour',0,2,'b50a8952-40d3-5062-a8bb-38917cd92842','Polystichum fragrans','b50a8952-40d3-5062-a8bb-38917cd92842','Polystichum fragrans','b50a8952-40d3-5062-a8bb-38917cd92842','Polystichum fragrans','5395','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Dryopteris|Dryopteris fragrans','73|33|56|125|24668|1112|5395','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('26481','','','8498bbea-b150-5b82-b9ce-1ed1924d67a5','Rosa woodsii Lindley var. woodsii Lindley','Lindley',0,3,'21c20beb-95b8-55bc-9dd9-f67d872db4d9','Rosa woodsii woodsii','06145ad0-07b5-5865-b92b-5b16bdbcb260','Rosa woodsii var. woodsii','baa498b8-fb4c-5713-b0d2-29358fff760b','Rosa woods woods','8918','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Rosa|Rosa woodsii|Rosa woodsii woodsii','73|8|11|61|207|257|668|1627|2052|2282|8917|8918','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('26488','','','cd0ce23a-4c55-5238-916c-72bb233ec531','Scirpus subterminalis var. cylindricus auct. non (Torrey) T. Koyama auct. non (Torrey) T. Koyama','',0,3,'f564bd1e-a345-5bdd-9267-a2c1ef77ebe3','Scirpus subterminalis cylindricus','449331b5-e563-5021-bdd9-d633c77035dc','Scirpus subterminalis var. cylindricus','e0bec3b0-69ee-5fe5-95b0-aa7b0d7276d4','Scirpus subterminal cylindric','5323','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Schoenoplecteae|Recheinbach|Malacogeton|Schoenoplectus torreyi','73|8|2|55|120|266|32768|1663|2162|5323','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',4);
INSERT INTO core VALUES('26489','','','b1979f88-1fe8-59bf-b3b2-f398a79a7711','Scutellaria parvula var. ambigua (Nuttall) Fernald','(Nuttall) Fernald',0,3,'7c781696-eb0e-543b-ade9-f0d3cef96bfb','Scutellaria parvula ambigua','89ef063d-e5a5-5d55-b2a8-f2af7ed1f240','Scutellaria parvula var. ambigua','58e8dac3-37cb-5779-a906-f7f4b4687b59','Scutellaria paruul ambigu','33537','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Scutellarioideae|Scutellaria|Scutellaria leonardii','73|8|4|36|152|380|1671|33537','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26493','','','0e488beb-21b2-5b57-aa32-dd2da2ed476d','Solidago ciliosa Greene','Greene',0,2,'9ba71254-4d0e-5df2-9ed3-03ea292d1844','Solidago ciliosa','9ba71254-4d0e-5df2-9ed3-03ea292d1844','Solidago ciliosa','50472e42-c036-5e34-9216-de84877f9cd1','Solidago cilios','3462','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Multiradiatae|Solidago multiradiata','73|8|4|7|31424|244|413|1697|32670|32678|3462','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('26494','','','132a49f8-8993-57ec-b698-7eca9f9b2143','Solidago puberula Nuttall var. puberula Nuttall','Nuttall',0,3,'409abf60-11de-5c36-b439-4b5e097b7109','Solidago puberula puberula','78256903-93cf-53cb-be10-54154acbfd5f','Solidago puberula var. puberula','6f46281b-027d-52b2-83b2-004c7ffc6e3e','Solidago puberul puberul','3474','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Erectae|Erectae|Puberulae|Solidago puberula','73|8|4|7|31424|244|413|1697|32669|32694|32698|32697|3474','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26504','','','336e994f-7dfd-5c3f-a8ea-9523c0d5ade1','Trichophorum cespitosum (Linnaeus) Hartman subsp. cespitosum (Linnaeus) Hartman','(Linnaeus) Hartman',0,3,'15221a34-aab5-5039-ab0a-6b98beca5852','Trichophorum cespitosum cespitosum','c95540f9-3321-5318-a328-7f2868089125','Trichophorum cespitosum subsp. cespitosum','0a5d4360-9e12-5e56-83fe-44fdb84cb5b5','Trichophorum cespitos cespitos','5343','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Trichophoreae|Trichophorum|Trichophorum cespitosum','73|8|2|55|120|266|32769|1778|5343','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('26511','','','26ae43d4-26a0-5272-9f4c-4bc196ca74a8','Carex pallescens var. undulata (Kunze) J. Carey','(Kunze) J. Carey',0,3,'d824fc10-7a78-54d7-bfff-3df2c6980688','Carex pallescens undulata','01b972ab-e783-5b08-b455-76c6767af111','Carex pallescens var. undulata','f9191804-e763-57e2-9147-ad6d2e09b04a','Carex pallescens undulat','5017','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Porocystis|Carex pallescens','73|8|2|55|120|266|32773|951|2139|5017','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26514','','','d35f0232-c9f0-5fbc-8d14-aee3abc6fc96','Carex pensylvanica var. lucorum (Willdenow ex Link) Boeckeler','(Willdenow ex Link) Boeckeler',0,3,'8767fd80-21d2-57f7-bdfb-5dce9ce8863c','Carex pensylvanica lucorum','4f8dbb46-417b-552f-a0e2-95e77966b037','Carex pensylvanica var. lucorum','799631ac-e501-54b4-8267-9d821395dbe4','Carex pensyluanic lucor','4956','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Acrocystis|Carex lucorum','73|8|2|55|120|266|32773|951|2099|4956','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',2);
INSERT INTO core VALUES('26512','','','04504926-0726-55ab-8932-761df6923442','Carex abbreviata J.D. Prescott ex Boott','J.D. Prescott ex Boott',0,2,'6477edac-87f3-5d62-aa45-b9a2d817dc48','Carex abbreviata','6477edac-87f3-5d62-aa45-b9a2d817dc48','Carex abbreviata','0abef674-96e7-532f-8ae2-ef9cba562794','Carex abbreuiat','5120','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Porocystis|Carex torreyi','73|8|2|55|120|266|32773|951|2139|5120','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('26523','','','792bde4b-e5a5-5451-b48a-e1e6313beaf8','Eleocharis pauciflora (Lightfoot) Link var. pauciflora (Lightfoot) Link','(Lightfoot) Link',0,3,'815453fa-0d7c-5529-95be-4765e6cd7d8d','Eleocharis pauciflora pauciflora','91c1f64e-2354-5e7d-8b3c-d959c3974764','Eleocharis pauciflora var. pauciflora','1a831c97-d188-5019-b69e-60a62544e05a','Eleocharis pauciflor pauciflor','5254','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Zinserlingia|Eleocharis quinqueflora','73|8|2|55|120|266|547|1127|1999|5254','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26522','','','ab6df476-3341-505b-939e-816b9610f4aa','Eleocharis parvula (Roemer & Schultes) Link ex Bluff, Nees & Schauer var. parvula (Roemer & Schultes) Link ex Bluff, Nees & Schauer','(Roemer & Schultes) Link ex Bluff, Nees & Schauer',0,3,'0901c44e-9d16-5746-be1c-e5ed40fb3080','Eleocharis parvula parvula','56baaaca-36bf-551f-9152-892e28854c50','Eleocharis parvula var. parvula','bc6ba1c1-8108-5894-9c87-303a6b952628','Eleocharis paruul paruul','5252','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Eleocharis|Parvulae|Eleocharis parvula','73|8|2|55|120|266|547|1127|1997|2158|5252','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',2);
INSERT INTO core VALUES('26534','','','fd049659-2d50-53b7-84ce-821083bcd890','Aster hesperius A. Gray var. hesperius A. Gray','A. Gray',0,3,'0ee3e1bb-f5d8-5d66-82a4-d523b002118c','Aster hesperius hesperius','f8d83c41-8f30-5900-a5ec-f8d9afc99743','Aster hesperius var. hesperius','b08b0f51-042c-5158-b6c1-a4a4acb3c120','Aster hesper hesper','3547','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum lanceolatum|Symphyotrichum lanceolatum hesperium','73|8|4|7|31424|244|413|1733|1983|2076|3548|3547','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('26537','','','41b53abb-36af-5a58-a605-ac60c6b42bfc','Carex petasata Dewey var. petasata Dewey','Dewey',0,3,'cfdac3f9-6d61-51fd-80ba-dfe88df2271d','Carex petasata petasata','1babe964-260f-50a7-9e82-6b5cddd7fa4d','Carex petasata var. petasata','5a1fd287-e293-5e43-a885-2086abaeb355','Carex petasat petasat','5029','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex petasata','73|8|2|55|120|266|32773|951|2097|5029','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26542','','','dc1519b0-357c-529f-924c-49ac70f91ff9','Aster lateriflorus (Linnaeus) Britton var. lateriflorus (Linnaeus) Britton','(Linnaeus) Britton',0,3,'4fa24cb7-8034-5900-a3bb-e09194d068be','Aster lateriflorus lateriflorus','81abe04b-aee5-5e58-846d-bd6913322ee5','Aster lateriflorus var. lateriflorus','f450cbfc-e113-5097-8524-4327c31fa1b5','Aster lateriflor lateriflor','3557','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum lateriflorum|Symphyotrichum lateriflorum lateriflorum','73|8|4|7|31424|244|413|1733|1983|2076|3555|3557','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('26551','','','9a599cd2-08d0-5010-85a3-62985bb97231','Brachyactis laurentiana (Fernald) Botschantzev','(Fernald) Botschantzev',0,2,'1466c166-50d8-5a17-859c-0d1381c8a743','Brachyactis laurentiana','1466c166-50d8-5a17-859c-0d1381c8a743','Brachyactis laurentiana','24e78a03-f4aa-5e0d-8100-9bb6403515b2','Brachyactis laurentian','3559','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Conyzopsis|Symphyotrichum laurentianum','73|8|4|7|31424|244|413|1733|1983|23439|3559','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('26554','','','fb25189c-b415-5e03-b336-8ae69e2edb77','Aster occidentalis subsp. intermedius (A. Gray) Piper','(A. Gray) Piper',0,3,'3f382eb4-0bb1-5be2-af95-2a61042cb4df','Aster occidentalis intermedius','a635ecd0-4e6d-5786-867c-7616e691c355','Aster occidentalis subsp. intermedius','c0a055ef-3243-5ea7-a0bf-bebe7f24f22a','Aster occidental intermed','3585','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Occidentales|Symphyotrichum spathulatum|Symphyotrichum spathulatum intermedium','73|8|4|7|31424|244|413|1733|1983|23440|3586|3585','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('26559','','','840a1362-8669-50ab-9108-c101d387a9da','Symphyotrichum subspicatum (Nees) G.L. Nesom var. subspicatum (Nees) G.L. Nesom','(Nees) G.L. Nesom',0,3,'da88e744-3744-5d22-baae-02fc9eb23031','Symphyotrichum subspicatum subspicatum','ba2152bd-ee66-5746-b76b-e1c21638f60d','Symphyotrichum subspicatum var. subspicatum','8f0dfd1f-9587-59a4-b11d-37fb4396d244','Symphyotrichum subspicat subspicat','3588','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Occidentales|Symphyotrichum subspicatum','73|8|4|7|31424|244|413|1733|1983|23440|3588','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26577','','','ac6e3109-74ba-5a69-9715-48e52b968ab9','Solidago lepida var. elongata (Nuttall) Fernald','(Nuttall) Fernald',0,3,'c953d92a-5651-5d7e-8ae1-8a935895cf9f','Solidago lepida elongata','1354a81c-fa99-5373-96e1-8d8847cccc51','Solidago lepida var. elongata','227bad35-929c-5036-b89d-8153717912d1','Solidago lepid elongat','27484','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Unilaterales|Triplinerviae|Canadensae|Solidago elongata','73|8|4|7|31424|244|413|1697|32670|32686|2337|32688|27484','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26586','','','ffd96f48-df08-5ddd-b68d-2c9ffa4a98c3','Cerastium alpinum var. squalidum (Ramond) E. Rico ex Muñoz Garmendia & Pedrol','(Ramond) E. Rico ex Muñoz Garmendia & Pedrol',0,3,'ec97587d-7d31-5905-ac2b-190ae4542655','Cerastium alpinum squalidum','aae20d66-edfc-5b3b-8c40-851bf1d6bf25','Cerastium alpinum var. squalidum','114210ac-25ef-56fe-8f73-38773f2680ac','Cerastium alpin squalid','4254','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium alpinum|Cerastium alpinum lanatum','73|8|15|14|106|498|972|4253|4254','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',2);
INSERT INTO core VALUES('26597','','','908c861d-7c11-580a-b525-2306201b9500','Vaccaria vaccaria (Miller) Huth nom. inval.','(Miller) Huth',0,2,'0321e560-336d-52aa-bdf9-9eedda4ad6d4','Vaccaria vaccaria','0321e560-336d-52aa-bdf9-9eedda4ad6d4','Vaccaria vaccaria','961bb52f-c121-5cad-b03f-c14c63537f54','Vaccaria uaccar','31469','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Caryophylleae|Gypsophila|Gypsophila vaccaria','73|8|15|14|106|538|1223|31469','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('26602','','','10fb4b85-0da4-5efd-8b94-c8dc9d054326','Anacampseros aizoon (Linnaeus) Haworth','(Linnaeus) Haworth',0,2,'267c9aa1-155c-586b-8068-b66a9377ef12','Anacampseros aizoon','267c9aa1-155c-586b-8068-b66a9377ef12','Anacampseros aizoon','267c9aa1-155c-586b-8068-b66a9377ef12','Anacampseros aizoon','4662','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Sempervivoideae|Sedeae|Phedimus|Phedimus aizoon','73|8|67|66|117|347|585|1914|4662','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26601','','','85446f27-8393-5d2b-9bfc-38bf3991a0b1','Aizopsis aizoon (Linnaeus) Grulich','(Linnaeus) Grulich',0,2,'c7212028-7708-5677-b9d1-9a4df931f375','Aizopsis aizoon','c7212028-7708-5677-b9d1-9a4df931f375','Aizopsis aizoon','c7212028-7708-5677-b9d1-9a4df931f375','Aizopsis aizoon','4662','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Sempervivoideae|Sedeae|Phedimus|Phedimus aizoon','73|8|67|66|117|347|585|1914|4662','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26606','','','5e23a0ee-a4ca-5041-a53f-2ef3a99e75dd','Sedum rosea subsp. integrifolium (Rafinesque) Hultén','(Rafinesque) Hultén',0,3,'10f29bf7-8400-58b5-8079-f4907f1f6667','Sedum rosea integrifolium','5eb08b5e-6c37-5796-9ea4-545ee7a14c5f','Sedum rosea subsp. integrifolium','26a49505-030e-5a78-8f3b-b3c1c021947a','Sedum rose integrifoli','4658','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Sempervivoideae|Sedeae|Rhodiola|Rhodiola integrifolia|Rhodiola integrifolia integrifolia','73|8|67|66|117|347|585|1619|4659|4658','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('26610','','','0297a492-e5b0-504f-9c3d-1013e268be47','Echeveria oregana (Nuttall) A. Nelson & J.F. Macbride','(Nuttall) A. Nelson & J.F. Macbride',0,2,'4dc5f21e-8616-527f-9e9c-a12564285eaf','Echeveria oregana','4dc5f21e-8616-527f-9e9c-a12564285eaf','Echeveria oregana','75fc73d6-f2d8-5d1c-b8ce-13cc9815f8ab','Echeveria oregan','4671','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Sempervivoideae|Sedeae|Sedum|Sedum oreganum|Sedum oreganum oreganum','73|8|67|66|117|347|585|1673|4672|4671','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('26619','','','e2db8362-14b0-595e-a1d6-5d7486f85faa','Hedysarum alpinum subsp. philoscia (A. Nelson) Á. Löve & D. Löve','(A. Nelson) Á. Löve & D. Löve',0,3,'897e0754-ed57-54db-8c89-67583b6c13f9','Hedysarum alpinum philoscia','4aabc74e-ebb8-5ff9-8df6-6420d079a466','Hedysarum alpinum subsp. philoscia','e8af0798-2872-5e8b-86e0-3533ef8ce740','Hedysarum alpin philosc','26620','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Hedysareae|Hedysarum|Hedysarum americanum','73|8|11|28|132|265|486|1231|26620','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('26629','','','12613fd9-f815-5d5a-a0bb-31c64596c9c4','Hedysarum boreale var. utahense (Rydberg) Rollins','(Rydberg) Rollins',0,3,'55c6626b-9ffd-5691-bd21-645d7fc2c62e','Hedysarum boreale utahense','0d7dfedb-83cf-5ae8-92fc-f7d67c3c0d39','Hedysarum boreale var. utahense','5fb2263a-2415-54c8-96cb-a88a090fb6cc','Hedysarum boreal utahens','5737','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Hedysareae|Hedysarum|Hedysarum boreale|Hedysarum boreale boreale','73|8|11|28|132|265|486|1231|5738|5737','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('26631','','','d7d40ac3-a986-5820-ab6f-487cbcf9cf3d','Hedysarum gremiale Rollins','Rollins',0,2,'1786706b-d7b1-5098-a6c1-80848af5466e','Hedysarum gremiale','1786706b-d7b1-5098-a6c1-80848af5466e','Hedysarum gremiale','ba75d89a-869c-5d93-a4c6-2bb4d591ec2d','Hedysarum gremial','5737','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Hedysareae|Hedysarum|Hedysarum boreale|Hedysarum boreale boreale','73|8|11|28|132|265|486|1231|5738|5737','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('26634','','','a94c924f-7253-5fe0-9b54-9547a0688f58','Hedysarum pabulare A. Nelson','A. Nelson',0,2,'eae56532-f264-5f3f-ac54-c9078412d4f0','Hedysarum pabulare','eae56532-f264-5f3f-ac54-c9078412d4f0','Hedysarum pabulare','6a0d2e6f-5b6e-5dd3-8373-d23dbe50cc75','Hedysarum pabular','5737','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Hedysareae|Hedysarum|Hedysarum boreale|Hedysarum boreale boreale','73|8|11|28|132|265|486|1231|5738|5737','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('26639','','','cdbb41f0-119e-530d-86cc-09699604d7c1','Hedysarum boreale var. leucanthum (Greene) M.E. Jones','(Greene) M.E. Jones',0,3,'b05455b8-49cd-5cf0-a3be-c7e1c0c2ab6b','Hedysarum boreale leucanthum','a8995381-3c54-5311-aecd-6343e09f6a46','Hedysarum boreale var. leucanthum','c713dd90-3d3f-5548-a4e1-22eaa17bb6eb','Hedysarum boreal leucanth','5739','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Hedysareae|Hedysarum|Hedysarum boreale|Hedysarum boreale mackenziei','73|8|11|28|132|265|486|1231|5738|5739','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('26648','','','f56ac82a-cc16-5f71-b15d-1cd5327f1f28','Aconogonon hultenianum var. lapathifolium (Chamisso & Schlechtendal) S.P. Hong','(Chamisso & Schlechtendal) S.P. Hong',0,3,'a28121fc-b08f-5f05-a0b2-5f2c727fae2c','Aconogonon hultenianum lapathifolium','c0f7af10-4db6-5760-a6e1-dbd967197e8c','Aconogonon hultenianum var. lapathifolium','7ad9296b-2f07-5821-9464-ab57ba0335c1','Aconogonon hultenian lapathifoli','31360','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Koenigia|Aconogonon|Koenigia alaskana|Koenigia alaskana alaskana','73|8|15|14|197|248|555|1307|31365|31359|31360','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('26651','','','551d9bb8-14e0-5c4c-bf52-fd6e4c76b15e','Persicaria pratincola Greene','Greene',0,2,'73f9d42b-c0e7-5840-a8f4-52ecaf26c0e3','Persicaria pratincola','73f9d42b-c0e7-5840-a8f4-52ecaf26c0e3','Persicaria pratincola','ee3ba90c-bf0f-5571-95b0-02e71bf26e4d','Persicaria pratincol','8139','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Persicaria amphibia|Persicaria amphibia emersa','73|8|15|14|197|248|555|1523|8140|8139','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('26655','','','36d7d809-d80f-5a03-be3d-41265cfcb013','Drosera intermedia var. americana (Willdenow) de Candolle','(Willdenow) de Candolle',0,3,'6f25578f-67b9-5d8b-8998-20ae85717e88','Drosera intermedia americana','e37f728b-d32b-591a-884a-93f9b4aaf308','Drosera intermedia var. americana','81adcb0d-79ec-5d6c-b8c6-b3990d064fa4','Drosera intermed american','5363','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Droseraceae|Drosera|Drosera intermedia','73|8|15|14|124|1110|5363','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26664','','','197833c5-9762-5c92-82e5-0804fcd441bb','Lupinus latifolius var. canadensis C.P. Smith','C.P. Smith',0,3,'a3486845-8e09-5e76-aff9-b90dbf9453fa','Lupinus latifolius canadensis','d4a76893-0958-571f-909a-1bb54f50e447','Lupinus latifolius var. canadensis','b2cbc74a-fc61-5fc2-9b2a-06f3e8f4d5c6','Lupinus latifol canadens','25023','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus latifolius|Lupinus latifolius latifolius','73|8|11|28|132|265|530|1375|9760|25023','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('26668','','','0636bfcd-6586-5714-bf5a-5548dc534029','Lupinus polyphyllus subsp. arcticus (S. Watson) L.Ll. Phillips','(S. Watson) L.Ll. Phillips',0,3,'f971397e-002e-5474-b2f4-3d4b3c19a6f7','Lupinus polyphyllus arcticus','722399a1-443f-533e-8317-c985575045eb','Lupinus polyphyllus subsp. arcticus','f77c4145-765f-578f-bc69-e5a1ee3062f4','Lupinus polyphyll arctic','5793','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus arcticus','73|8|11|28|132|265|530|1375|5793','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('26672','','','1bd89713-318c-59fb-bad2-08fe4fdd3081','Astragalus viscidus (Nuttall) Tidestrom','(Nuttall) Tidestrom',0,2,'16022729-a99b-5c5b-9064-1a0812c40ab8','Astragalus viscidus','16022729-a99b-5c5b-9064-1a0812c40ab8','Astragalus viscidus','856e1480-1b1b-5057-aa96-ef72f9c6ea88','Astragalus uiscid','5852','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis borealis|Oxytropis borealis viscida','73|8|11|28|132|265|452|1498|5851|5852','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('26678','','','53b9322b-2295-5506-88e8-a90ff4beea51','Thermopsis montana subsp. ovata B.L. Robinson ex Piper','B.L. Robinson ex Piper',0,3,'612ad250-f3a1-5966-a631-5a8a01433508','Thermopsis montana ovata','d7b2bfc8-d269-59ae-8cfd-5344f8cec25a','Thermopsis montana subsp. ovata','a3d923c4-1e43-5ca0-941b-684f2b49866d','Thermopsis montan ouat','26580','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Thermopsideae|Thermopsis|Thermopsis montana|Thermopsis montana ovata','73|8|11|28|132|265|459|1754|5908|26580','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',2);
INSERT INTO core VALUES('26683','','','310d7a7d-3750-5cdd-bb91-b78407179ffd','Tilia australis Small','Small',0,2,'11b18c00-f0af-58e3-90b4-0d564b8e3697','Tilia australis','11b18c00-f0af-58e3-90b4-0d564b8e3697','Tilia australis','359e6853-5d5e-5d05-8ff3-05a845467550','Tilia austral','6640','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Tilioideae|Tilia|Tilia americana','73|8|11|43|163|383|1761|6640','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26688','','','fefc3921-0494-5295-85aa-7baf30c1e0a0','Tilia georgiana Sargent','Sargent',0,2,'41595c90-953a-5302-8a2a-3914aa33c200','Tilia georgiana','41595c90-953a-5302-8a2a-3914aa33c200','Tilia georgiana','28a41861-1eb5-5084-9db3-e06f30cd83eb','Tilia georgian','6640','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Tilioideae|Tilia|Tilia americana','73|8|11|43|163|383|1761|6640','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26692','','','78a3eabd-6e29-5344-b9aa-325dd235e424','Tilia michauxii Nuttall nom. inval.','Nuttall',0,2,'588cab70-c7ee-53ea-9422-2d051d1e9f37','Tilia michauxii','588cab70-c7ee-53ea-9422-2d051d1e9f37','Tilia michauxii','ce197a63-c60c-54ff-9839-843479921169','Tilia michaux','6640','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Tilioideae|Tilia|Tilia americana','73|8|11|43|163|383|1761|6640','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('26698','','','9ba84026-e943-5893-9629-68879bbf4e39','Polygala cruciata var. aquilonia Fernald & B.G. Schubert','Fernald & B.G. Schubert',0,3,'94e15f5b-fd52-5a7a-889d-6adea2d2c86e','Polygala cruciata aquilonia','513429df-2e27-5d1a-b8f0-a22358838ab1','Polygala cruciata var. aquilonia','67d6e42c-50ff-574e-9cfe-85852238968b','Polygala cruciat aquilon','34040','Equisetopsida|Magnoliidae|Rosanae|Fabales|Polygalaceae|Polygaleae|Senega|Senega|Cruciatae|Senega cruciata','73|8|11|28|196|654|34035|34036|34039|34040','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26706','','','ea0d0de4-97d0-5281-b0ac-0685277f3670','Polygala ambigua Nuttall','Nuttall',0,2,'bf090f7f-4d21-5978-9ffe-db226910061f','Polygala ambigua','bf090f7f-4d21-5978-9ffe-db226910061f','Polygala ambigua','b3984dc9-3136-5ca0-8bb9-783473f66203','Polygala ambigu','34045','Equisetopsida|Magnoliidae|Rosanae|Fabales|Polygalaceae|Polygaleae|Senega|Senega|Verticillatae|Senega verticillata','73|8|11|28|196|654|34035|34036|34044|34045','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('26711','','','240318a9-afee-5b9b-aeda-ed3e908b517c','Aragallus varians Rydberg','Rydberg',0,2,'561b4511-135b-5d0e-bb1f-356598b843c8','Aragallus varians','561b4511-135b-5d0e-bb1f-356598b843c8','Aragallus varians','449c1dff-40e8-5462-aace-8de99e07b025','Aragallus uarians','5861','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis campestris|Oxytropis campestris varians','73|8|11|28|132|265|452|1498|5854|5861','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('26717','','','dd3d8963-2dec-5ec9-8d0c-2758f28386c5','Psoralidium argophyllum (Pursh) Rydberg','(Pursh) Rydberg',0,2,'c5a435ac-b109-52a8-8bdf-b1bd439dbbba','Psoralidium argophyllum','c5a435ac-b109-52a8-8bdf-b1bd439dbbba','Psoralidium argophyllum','203af863-89ed-5be0-aba2-dd885555f838','Psoralidium argophyll','5890','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Psoraleeae|Pediomelum|Pediomelum argophyllum','73|8|11|28|132|265|662|1598|5890','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26719','','','c4ee845c-9a77-5386-a6f2-067cdf1940c6','Lotodes physodes (Douglas) Kuntze','(Douglas) Kuntze',0,2,'4b57f0ef-79fd-5d28-a6f8-faf8c8e211ea','Lotodes physodes','4b57f0ef-79fd-5d28-a6f8-faf8c8e211ea','Lotodes physodes','996ddc9f-012b-5920-8c62-51a10d02c910','Lotodes physod','5900','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Psoraleeae|Rupertia|Rupertia physodes','73|8|11|28|132|265|662|1632|5900','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26725','','','344b7942-bd09-5464-a42f-448449cb2b8a','Lechea villosa var. macrotheca Hodgdon','Hodgdon',0,3,'eb513d67-1f7a-5d1a-8d73-9341e4e030e2','Lechea villosa macrotheca','df4d6491-69b6-5752-867d-42e65831b367','Lechea villosa var. macrotheca','6738e198-d1bf-5284-9580-fd4ae4adf0a9','Lechea uillos macrothec','26724','Equisetopsida|Magnoliidae|Rosanae|Malvales|Cistaceae|Lechidieae|Lechea|Lechea mucronata','73|8|11|43|109|601|1322|26724','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26734','','','729dc24f-4225-58b6-a63b-0e00667414e0','Solidago uliginosa var. jejunifolia (E.S. Steele) B. Boivin','(E.S. Steele) B. Boivin',0,3,'cb8d7ba0-13e7-5f24-b2dc-a37c539906c9','Solidago uliginosa jejunifolia','253cc6d4-58ce-5e29-b8de-4d1077a4a89c','Solidago uliginosa var. jejunifolia','0f73153b-22a4-5359-a60a-e1f00eb5776f','Solidago uliginos ieiunifol','26732','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Erectae|Erectae|Erectae|Solidago jejunifolia','73|8|4|7|31424|244|413|1697|32669|32694|32698|32695|26732','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26728','','','92e9d825-b227-5f93-8525-93705b255d31','Lechea villosa Rafinesque var. villosa Rafinesque','Rafinesque',0,3,'3dee9e06-1008-5bfe-a2ce-70a5618e22f3','Lechea villosa villosa','00c2e5a1-939c-592a-96b6-88a2ea1cc619','Lechea villosa var. villosa','3d5b7636-03de-537c-b964-0d093bb620bc','Lechea uillos uillos','26724','Equisetopsida|Magnoliidae|Rosanae|Malvales|Cistaceae|Lechidieae|Lechea|Lechea mucronata','73|8|11|43|109|601|1322|26724','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26739','','','78f76d92-4e04-58c1-8909-93acba5ac6eb','Phyla lanceolata var. recognita (Fernald & Griscom) Soper','(Fernald & Griscom) Soper',0,3,'47fab495-60ea-5780-b1a6-7eb1c134d4bb','Phyla lanceolata recognita','5cd49ad4-e8a3-576a-8297-3a91bd57a19e','Phyla lanceolata var. recognita','982c3974-94cd-5b49-add1-4f3fedaa3a78','Phyla lanceolat recognit','9458','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Verbenaceae|Lantaneae|Phyla|Phyla lanceolata','73|8|4|36|234|645|1540|9458','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26745','','','e1d18d32-d371-5155-a86e-4255350b5aa8','Verbena urticifolia var. leiocarpa L.M. Perry & Fernald','L.M. Perry & Fernald',0,3,'ee2d6e95-4c33-5c11-816c-a42638a1c488','Verbena urticifolia leiocarpa','353e44a6-e1f1-5422-a721-c9f7472a1406','Verbena urticifolia var. leiocarpa','a39fb89b-321f-52ee-92db-4a8bb570385d','Verbena urticifol leiocarp','9467','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Verbenaceae|Verbeneae|Verbena|Verbena urticifolia','73|8|4|36|234|693|1814|9467','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26753','','','7f220a47-2f2f-5754-b495-629da5a5e7ce','Bartonia paniculata var. sabulonensis (Fernald) Fernald','(Fernald) Fernald',0,3,'9e3e274b-b101-56a0-9937-844fc6f810d3','Bartonia paniculata sabulonensis','16d494ae-e8f6-5831-b007-05bdbb0bee31','Bartonia paniculata var. sabulonensis','98867895-a35f-5e1b-bdb3-042f2eb80137','Bartonia paniculat sabulonens','5981','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Bartonia|Bartonia paniculata|Bartonia paniculata iodandra','73|8|4|30|135|460|717|888|5982|5981','class|subclass|superorder|order|family|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('26763','','','11a84249-404f-56ed-97b7-da28eda624b7','Arctogentia aurea (Linnaeus) Á. Löve','(Linnaeus) Á. Löve',0,2,'fbb9fca6-d196-5538-a922-2898dac23586','Arctogentia aurea','fbb9fca6-d196-5538-a922-2898dac23586','Arctogentia aurea','c42f0555-ef4a-5fee-bb2c-97f93ea0a651','Arctogentia aure','6011','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Gentianella|Gentianella aurea','73|8|4|30|135|460|717|1200|6011','class|subclass|superorder|order|family|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26765','','','7c864244-b3af-5df7-bdfd-9c9531f9b1d9','Arctogentia propinqua (Richardson) Á. Löve & D. Löve','(Richardson) Á. Löve & D. Löve',0,2,'2d56012e-1785-571e-a64b-529f51504d2b','Arctogentia propinqua','2d56012e-1785-571e-a64b-529f51504d2b','Arctogentia propinqua','2e188a49-64f9-5f3c-a236-8caf3fffa684','Arctogentia propinqu','6012','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Gentianella|Gentianella propinqua|Gentianella propinqua propinqua','73|8|4|30|135|460|717|1200|6013|6012','class|subclass|superorder|order|family|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('26770','','','f42199b3-ad50-5a15-9106-d67758fe21da','Gentianella acuta (Michaux) Hiitonen','(Michaux) Hiitonen',0,2,'f63d73f7-6d41-5ae1-b114-b84b5a5bcc3a','Gentianella acuta','f63d73f7-6d41-5ae1-b114-b84b5a5bcc3a','Gentianella acuta','de745895-be6e-535d-aa36-e93eda8e7f96','Gentianella acut','6009','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Gentianella|Gentianella amarella|Gentianella amarella acuta','73|8|4|30|135|460|717|1200|6010|6009','class|subclass|superorder|order|family|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('26777','','','f1e2720b-090c-551c-b1d6-27e925cb563f','Aloitis occidentalis (A. Gray) Greene','(A. Gray) Greene',0,2,'0a1fbefe-687f-5bd0-b758-fd941da20f76','Aloitis occidentalis','0a1fbefe-687f-5bd0-b758-fd941da20f76','Aloitis occidentalis','e1fa89ea-e60d-51f6-a87c-c3878c5e8559','Aloitis occidental','6014','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Gentianella|Gentianella quinquefolia|Gentianella quinquefolia occidentalis','73|8|4|30|135|460|717|1200|6015|6014','class|subclass|superorder|order|family|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('26783','','','7e3c715e-5879-554a-a3a2-66a1a684751e','Pleurogyne fontana A. Nelson','A. Nelson',0,2,'ba860e42-7a54-5bcb-a32a-adf5cf637d22','Pleurogyne fontana','ba860e42-7a54-5bcb-a32a-adf5cf637d22','Pleurogyne fontana','f8a7bf60-872f-53d9-b262-8f1e44f338a4','Pleurogyne fontan','26782','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Lomatogonium|Lomatogonium rotatum|Lomatogonium rotatum fontanum','73|8|4|30|135|460|717|1367|6030|26782','class|subclass|superorder|order|family|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('26792','','','ea872874-a583-53e4-9f2d-c8de4846bffb','Centaurium curvistamineum (Wittrock) Druce','(Wittrock) Druce',0,2,'54817d67-e599-528c-9d08-3fb9d3ba49d8','Centaurium curvistamineum','54817d67-e599-528c-9d08-3fb9d3ba49d8','Centaurium curvistamineum','215d1be7-4ca0-511d-9039-d0943484848e','Centaurium curuistamine','26790','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Chironieae|Chironiinae|Zeltnera|Zeltnera muehlenbergii','73|8|4|30|135|494|33658|26784|26790','class|subclass|superorder|order|family|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26799','','','1d74b158-19e1-5752-b691-21a0e670dacb','Gentianopsis procera (Holm) Ma var. procera (Holm) Ma','(Holm) Ma',0,3,'10fbc012-e92f-5c12-b3e4-6b4d3b9ce0fd','Gentianopsis procera procera','7e6d1eaa-fcb5-55ee-8f97-4edce417c838','Gentianopsis procera var. procera','da3d8be8-6237-5c5b-a5fb-d16a03221ec4','Gentianopsis procer procer','6025','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Gentianopsis|Gentianopsis virgata|Gentianopsis virgata virgata','73|8|4|30|135|460|717|1201|6026|6025','class|subclass|superorder|order|family|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('26807','','','c849da88-0cec-5e87-b3fb-c0a15d0d41da','Gentianopsis raupii (A.E. Porsild) Iltis','(A.E. Porsild) Iltis',0,2,'1d1dc8e1-ea4c-5570-bb77-d3bb1fd24f78','Gentianopsis raupii','1d1dc8e1-ea4c-5570-bb77-d3bb1fd24f78','Gentianopsis raupii','e63b236b-4409-510a-9384-72877a70497a','Gentianopsis raup','16462','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Gentianopsis|Gentianopsis detonsa|Gentianopsis detonsa raupii','73|8|4|30|135|460|717|1201|6020|16462','class|subclass|superorder|order|family|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('26811','','','05d93278-558d-56f6-9b60-a421ac3c2de3','Dasystephana bigelovii (A. Gray) Rydberg','(A. Gray) Rydberg',0,2,'e9fca510-07b0-509d-b319-680af9370c55','Dasystephana bigelovii','e9fca510-07b0-509d-b319-680af9370c55','Dasystephana bigelovii','09d11912-0422-5d99-a7f8-cfd0da70dcdd','Dasystephana bigelou','26808','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Gentianinae|Gentiana|Pneumonanthe|Gentiana affinis|Gentiana affinis affinis','73|8|4|30|135|460|737|1199|33689|5991|26808','class|subclass|superorder|order|family|tribe|subtribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('26819','','','888e1270-7b16-556e-8b30-9f2427a9efbf','Gentiana interrupta Greene','Greene',0,2,'fd767d75-7d1b-59e3-83ad-4e6e1ab6241f','Gentiana interrupta','fd767d75-7d1b-59e3-83ad-4e6e1ab6241f','Gentiana interrupta','17911efe-988e-55ad-8a86-d940a3d4f7a5','Gentiana interrupt','26808','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Gentianinae|Gentiana|Pneumonanthe|Gentiana affinis|Gentiana affinis affinis','73|8|4|30|135|460|737|1199|33689|5991|26808','class|subclass|superorder|order|family|tribe|subtribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('26824','','','88318cd9-5aaa-526b-b1eb-ba322184a9f5','Gentiana affinis subsp. rusbyi (Greene ex Kusnezow) Halda','(Greene ex Kusnezow) Halda',0,3,'c86ef946-8a70-5edc-9b5e-b4b9620f5c70','Gentiana affinis rusbyi','650d7072-504c-5917-8b59-73f37f63b11f','Gentiana affinis subsp. rusbyi','2143c5bf-2396-501a-a5b2-265e0de2990b','Gentiana affin rusby','26808','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Gentianinae|Gentiana|Pneumonanthe|Gentiana affinis|Gentiana affinis affinis','73|8|4|30|135|460|737|1199|33689|5991|26808','class|subclass|superorder|order|family|tribe|subtribe|genus|section|species|variety','subspecies','0','0','0','',2);
INSERT INTO core VALUES('26827','','','89c1497c-077a-5f48-9569-ebdab9780483','Pneumonanthe flavida (A. Gray) Greene','(A. Gray) Greene',0,2,'fbf2b94a-b9b1-56eb-8976-e4230f33748c','Pneumonanthe flavida','fbf2b94a-b9b1-56eb-8976-e4230f33748c','Pneumonanthe flavida','5d6e4833-8852-5ba5-b86b-412138b07c9f','Pneumonanthe flauid','16433','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Gentianinae|Gentiana|Pneumonanthe|Gentiana flavida','73|8|4|30|135|460|737|1199|33689|16433','class|subclass|superorder|order|family|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('26831','','','d5e3d217-e705-5bbc-a5fe-8b50fa8ec9a2','Gentiana frigida var. algida (Pallas) Froelich','(Pallas) Froelich',0,3,'4a29b765-5ca6-5691-86be-c3b939b7ed70','Gentiana frigida algida','9c54fd11-d40d-5984-ac83-02531db36c31','Gentiana frigida var. algida','9d02da35-ba0e-5454-8efc-2bbec9c65a2b','Gentiana frigid algid','5993','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Gentianinae|Gentiana|Frigida|Gentiana algida','73|8|4|30|135|460|737|1199|33687|5993','class|subclass|superorder|order|family|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26836','','','3056a281-8d8c-5563-9075-528beb2a01f1','Pneumonanthe calycosa (Grisebach) Greene','(Grisebach) Greene',0,2,'61b7d29e-c63f-5324-966b-d729b7d48d59','Pneumonanthe calycosa','61b7d29e-c63f-5324-966b-d729b7d48d59','Pneumonanthe calycosa','83c32467-60ca-5827-b39f-f09b9bab9b30','Pneumonanthe calycos','5995','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Gentianinae|Gentiana|Pneumonanthe|Gentiana calycosa','73|8|4|30|135|460|737|1199|33689|5995','class|subclass|superorder|order|family|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('26847','','','f14ccd32-b8f4-5c20-8cf7-f0238bd21ee1','Gentiana glauca var. paulensis Kellogg','Kellogg',0,3,'363f0ff8-fb31-5a7a-805f-6f34aa70afa0','Gentiana glauca paulensis','c99105d7-c5d0-502a-bc1f-4d4bf10922d4','Gentiana glauca var. paulensis','eecf036e-ea24-5617-9cc7-257893e6650e','Gentiana glauc paulens','5999','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Gentianinae|Gentiana|Kudoa|Gentiana glauca','73|8|4|30|135|460|737|1199|33686|5999','class|subclass|superorder|order|family|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26843','','','0ee056ef-1e7c-531e-96d0-28a55588eaa5','Dasystephana calycosa var. xantha (A. Nelson) A. Nelson','(A. Nelson) A. Nelson',0,3,'6c59110d-594d-5c07-94f7-da11060d7793','Dasystephana calycosa xantha','b716c8e2-6aa8-55c9-9eb5-a839d57e9b4b','Dasystephana calycosa var. xantha','8f0ab8d7-81c4-5a3a-9ded-3a9f4d1f7536','Dasystephana calycos xanth','5995','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Gentianinae|Gentiana|Pneumonanthe|Gentiana calycosa','73|8|4|30|135|460|737|1199|33689|5995','class|subclass|superorder|order|family|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26855','','','8983e9f1-7842-5126-8174-0c36253478ec','Chondrophylla prostrata (Haenke) J.P. Anderson','(Haenke) J.P. Anderson',0,2,'f11f32e6-85a6-5457-bd0a-cae73d6c905e','Chondrophylla prostrata','f11f32e6-85a6-5457-bd0a-cae73d6c905e','Chondrophylla prostrata','64bfc158-6201-5ef3-8149-2d6d3f37ad2e','Chondrophylla prostrat','26854','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Gentianinae|Gentiana|Chondrophyllae|Gentiana prostrata|Gentiana prostrata prostrata','73|8|4|30|135|460|737|1199|33688|6003|26854','class|subclass|superorder|order|family|tribe|subtribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('26861','','','9ddfaaf8-ab9f-50b1-888e-0f2b7eed5a2a','Gentiana nutans Bunge','Bunge',0,2,'f64239d6-1c44-51ad-8435-e9140f78d56e','Gentiana nutans','f64239d6-1c44-51ad-8435-e9140f78d56e','Gentiana nutans','f64239d6-1c44-51ad-8435-e9140f78d56e','Gentiana nutans','26854','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Gentianinae|Gentiana|Chondrophyllae|Gentiana prostrata|Gentiana prostrata prostrata','73|8|4|30|135|460|737|1199|33688|6003|26854','class|subclass|superorder|order|family|tribe|subtribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('26870','','','8d7815fb-541a-5024-b531-5d4647885bdf','Gentiana menziesii Grisebach','Grisebach',0,2,'603de2d7-95a8-5eb8-849a-6d82f8ddbe11','Gentiana menziesii','603de2d7-95a8-5eb8-849a-6d82f8ddbe11','Gentiana menziesii','f6ac24c3-937b-5d7b-974d-670bf636d082','Gentiana menzies','6006','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Gentianinae|Gentiana|Pneumonanthe|Gentiana sceptrum','73|8|4|30|135|460|737|1199|33689|6006','class|subclass|superorder|order|family|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('26869','','','d13ea5cb-e45c-5310-a899-2b28f8306900','Gentiana pneumonanthe var. rubricaulis (Schweinitz) Alph. Wood','(Schweinitz) Alph. Wood',0,3,'9fece919-d3c4-5fea-8283-c246b8a56626','Gentiana pneumonanthe rubricaulis','ba6c15dc-f705-5c99-adef-d58cd70aa338','Gentiana pneumonanthe var. rubricaulis','6ab91424-7320-54a6-a9ab-f38411c86234','Gentiana pneumonanth rubricaul','6005','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Gentianinae|Gentiana|Pneumonanthe|Gentiana rubricaulis','73|8|4|30|135|460|737|1199|33689|6005','class|subclass|superorder|order|family|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26874','','','92d373c5-6a75-5059-9990-79aa0838fb7b','Gentiana sceptrum var. humilis Engelmann ex A. Gray','Engelmann ex A. Gray',0,3,'d6796168-4195-5ae6-a5bb-68d4605fb259','Gentiana sceptrum humilis','38a4701b-f7c2-58fa-9eda-5163360d0f79','Gentiana sceptrum var. humilis','bac0ac5c-1e92-5f5a-8c34-e9094d5c312e','Gentiana sceptr humil','6006','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Gentianinae|Gentiana|Pneumonanthe|Gentiana sceptrum','73|8|4|30|135|460|737|1199|33689|6006','class|subclass|superorder|order|family|tribe|subtribe|genus|section|species','variety','0','0','0','',2);
INSERT INTO core VALUES('26879','','','6644f412-0511-5f77-b4ec-fbf87110fae5','Rumex nemorosus subsp. sanguineus (Linnaeus) Bonnier & Layens','(Linnaeus) Bonnier & Layens',0,3,'07b26ec0-042b-58d5-9063-d2fae0b30adf','Rumex nemorosus sanguineus','7e92e655-4bf2-52f8-81b4-a7138038d20b','Rumex nemorosus subsp. sanguineus','2d0bb560-2b0e-5508-8130-eac7af7fb187','Rumex nemoros sanguine','8222','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex sanguineus','73|8|15|14|197|248|639|1631|8222','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('26903','','','0cb1faf6-acc2-55b6-833c-7b717781e1e3','Mimulus acutidens Reiche nom. illeg.','Reiche',0,2,'fcfa2d1c-12a6-55e2-935d-bb539b2c7203','Mimulus acutidens','fcfa2d1c-12a6-55e2-935d-bb539b2c7203','Mimulus acutidens','fcfa2d1c-12a6-55e2-935d-bb539b2c7203','Mimulus acutidens','26901','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Mimulosma|Erythranthe moschata','73|8|4|36|187|362|26886|26898|26901','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('26911','','','a5e4dce9-6069-5699-978a-c6c1a2b062f3','Mimulus scouleri var. caespitosus Greene','Greene',0,3,'005b3cda-27e1-5485-a540-31898bf8a34c','Mimulus scouleri caespitosus','85b62a1c-3e5d-56ec-9a70-2105ced76186','Mimulus scouleri var. caespitosus','0eb00bc4-6525-5729-a748-b3f6ecfff50c','Mimulus scouler caespitos','26910','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Simiolus|Erythranthe caespitosa','73|8|4|36|187|362|26886|26906|26910','class|subclass|superorder|order|family|subfamily|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26924','','','f5e146af-fe6d-5ac7-868b-1ba8b3a7872f','Gayophytum ramosissimum var. obtusum Jepson','Jepson',0,3,'d0d90fe0-6b58-50a5-a573-826e9d0b28a9','Gayophytum ramosissimum obtusum','f26fe58c-be2d-5a9e-b2bd-d5049f9ad366','Gayophytum ramosissimum var. obtusum','cf8e8a3a-fa8f-5b83-a89d-f235e8dd2dec','Gayophytum ramosissim obtus','6803','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Gayophytum|Gayophytum ramosissimum','73|8|11|44|178|300|484|1197|6803','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26922','','','c4d7d3f3-7606-5df6-a7ef-cf4c5087eff2','Gayophytum caesium Torrey & A. Gray','Torrey & A. Gray',0,2,'92c1c3da-5e95-5c8a-a919-a74da09e7631','Gayophytum caesium','92c1c3da-5e95-5c8a-a919-a74da09e7631','Gayophytum caesium','559f1776-13cc-5b2c-bcc9-d2c1b49fb5cf','Gayophytum caesi','6802','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Gayophytum|Gayophytum racemosum','73|8|11|44|178|300|484|1197|6802','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26937','','','23642232-47b8-51d3-85b1-5eb2b096f174','Oenothera prismatica var. amoena (Lehman) H. Léveillé','(Lehman) H. Léveillé',0,3,'3c85ee43-512a-5e10-911b-9e0a034f197b','Oenothera prismatica amoena','497d210d-7a40-5f7f-bbad-f5f773186515','Oenothera prismatica var. amoena','aaaecc81-ceeb-5b9f-bb07-1b57f9d35223','Oenothera prismatic amoen','6804','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Clarkia|Rhodanthos|Primigenia|Clarkia amoena|Clarkia amoena amoena','73|8|11|44|178|300|484|1004|2185|2360|6752|6804','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('26935','','','9dd78e27-6c13-55cf-8fed-c3e42cba9fa6','Gaura humilis (A. Jussieu) D. Dietrich','(A. Jussieu) D. Dietrich',0,2,'4daddea6-5061-569f-b679-2eb64b3ce9dc','Gaura humilis','4daddea6-5061-569f-b679-2eb64b3ce9dc','Gaura humilis','14194fbc-a41b-5a25-8ada-e0dd9b2f8db9','Gaura humil','6801','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Gayophytum|Gayophytum humile','73|8|11|44|178|300|484|1197|6801','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26946','','','631a19c8-f71c-5154-b408-588a7a5b9771','Triticum macrourum Turczaninow','Turczaninow',0,2,'e41b12c8-a075-573a-adb6-1bafffc5cc56','Triticum macrourum','e41b12c8-a075-573a-adb6-1bafffc5cc56','Triticum macrourum','79993c38-e704-59f0-a7ec-5c5ad9a771ab','Triticum macrour','7601','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus macrourus','73|8|2|55|193|258|406|709|1135|7601','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26955','','','f3c5bccc-9ea9-5687-a6ff-fe8db7d93472','Stachys tenuifolia var. hispida (Pursh) Fernald','(Pursh) Fernald',0,3,'711eb151-e324-51dc-82e9-0bee9e36c100','Stachys tenuifolia hispida','9fdfa4c3-d692-5d45-bbba-41c5b8e77a77','Stachys tenuifolia var. hispida','ba40f1a2-7351-55fa-a4dd-3df1601ab05c','Stachys tenuifol hispid','6466','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Lamioideae|Stachydeae|Stachys|Stachys hispida','73|8|4|36|152|291|682|1715|6466','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26964','','','bc5f366b-86aa-57b0-b706-fccc07bdd039','Cornella canadensis (Linnaeus) Rydberg','(Linnaeus) Rydberg',0,2,'4d2e9b3c-4317-5a6f-933e-a6ed4330a8a8','Cornella canadensis','4d2e9b3c-4317-5a6f-933e-a6ed4330a8a8','Cornella canadensis','f8a8c848-3090-5157-9503-b31646bb7cca','Cornella canadens','4644','Equisetopsida|Magnoliidae|Asteranae|Cornales|Cornaceae|Cornus|Arctocrania|Cornus canadensis','73|8|4|20|116|1037|28160|4644','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26966','','','0591b6d2-5381-5e0a-99a3-0949d5961301','Cornus herbacea var. canadensis (Linnaeus) Pallas','(Linnaeus) Pallas',0,3,'a22b01b9-de55-5030-8c78-1327fd03e32d','Cornus herbacea canadensis','735fe213-86d5-5052-9876-793ee5689429','Cornus herbacea var. canadensis','c782c0a9-476d-5de1-8d8b-0830ce29e0a4','Cornus herbace canadens','4644','Equisetopsida|Magnoliidae|Asteranae|Cornales|Cornaceae|Cornus|Arctocrania|Cornus canadensis','73|8|4|20|116|1037|28160|4644','class|subclass|superorder|order|family|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26970','','','63802e1f-1f35-53e8-8b19-eb1fb6bd0cc3','Cornella suecica (Linnaeus) Rydberg','(Linnaeus) Rydberg',0,2,'24aca89e-3950-5b6b-8e8d-f327a4ced56e','Cornella suecica','24aca89e-3950-5b6b-8e8d-f327a4ced56e','Cornella suecica','6a0350d0-ed8c-5e81-9ee0-e5fcadcde24d','Cornella suecic','4652','Equisetopsida|Magnoliidae|Asteranae|Cornales|Cornaceae|Cornus|Arctocrania|Cornus suecica','73|8|4|20|116|1037|28160|4652','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26971','','','3fe65fd2-ddff-5ecb-baef-983f381b2811','Eukrania suecica (Linnaeus) Merrill','(Linnaeus) Merrill',0,2,'27297801-a736-5399-9d2d-22660862c409','Eukrania suecica','27297801-a736-5399-9d2d-22660862c409','Eukrania suecica','2964b2a3-14fc-52d4-b81a-7e37d1adf5d9','Eukrania suecic','4652','Equisetopsida|Magnoliidae|Asteranae|Cornales|Cornaceae|Cornus|Arctocrania|Cornus suecica','73|8|4|20|116|1037|28160|4652','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26981','','','b8641a29-e354-5fb6-93b1-924a2dbdb8b6','Cornus amomum var. schuetzeana (C.A. Meyer) Rickett','(C.A. Meyer) Rickett',0,3,'1001cc34-5bf4-5ced-9604-6016541ed4a9','Cornus amomum schuetzeana','c394571e-69e5-522a-b79d-d724519803c1','Cornus amomum var. schuetzeana','1c7c41bc-0d55-58d2-8504-4c98f7527deb','Cornus amom schuetzean','14855','Equisetopsida|Magnoliidae|Asteranae|Cornales|Cornaceae|Cornus|Kraniopsis|Cornus obliqua','73|8|4|20|116|1037|28171|14855','class|subclass|superorder|order|family|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26987','','','2de9fa5e-ea7e-565c-9644-7cadf9a171bc','Swida alba subsp. stolonifera (Michaux) Tzvelev','(Michaux) Tzvelev',0,3,'0a662536-f7d3-576a-832d-fc4b5e4e4a77','Swida alba stolonifera','e9a1343c-852c-5819-9e6d-f00c086b7eb4','Swida alba subsp. stolonifera','b090ec8d-1af9-5524-8453-43e65e9538db','Swida alb stolonifer','30197','Equisetopsida|Magnoliidae|Asteranae|Cornales|Cornaceae|Cornus|Kraniopsis|Cornus sericea','73|8|4|20|116|1037|28171|30197','class|subclass|superorder|order|family|genus|subgenus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('27005','','','c55d0d91-dce4-5fc0-a8f2-7411e6e58f9e','Myriophyllum spicatum var. capillaceum Lange','Lange',0,3,'ff840d21-de30-5215-813e-c4a6e003b6ec','Myriophyllum spicatum capillaceum','436f3774-6ea8-50cb-b6f4-2cc997216476','Myriophyllum spicatum var. capillaceum','1e65f578-24de-5fa0-815c-c1f211d3cc95','Myriophyllum spicat capillace','6102','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Haloragaceae|Myriophyllum|Myriophyllum|Myriophyllum|Myriophyllum|Myriophyllum sibiricum','73|8|67|66|139|1448|26995|26996|26997|6102','class|subclass|superorder|order|family|genus|subgenus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27007','','','a1c44b41-7a3a-599f-b731-9dc318ced1b9','Myriophyllum spicatum var. muricatum Maximovicz','Maximovicz',0,3,'4063e3af-89a0-5140-9e58-95d2cf04079d','Myriophyllum spicatum muricatum','9f05c5ea-a6e1-5181-b875-f4666e538f9f','Myriophyllum spicatum var. muricatum','97534994-9654-566b-ae2c-270469013e39','Myriophyllum spicat muricat','6102','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Haloragaceae|Myriophyllum|Myriophyllum|Myriophyllum|Myriophyllum|Myriophyllum sibiricum','73|8|67|66|139|1448|26995|26996|26997|6102','class|subclass|superorder|order|family|genus|subgenus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27011','','','5b4621f6-5891-5777-a6fb-e5bbc238cabe','Myriophyllum verticillatum subsp. pectinatum (Wallroth) Piper & Beattie nom. illeg.','(Wallroth) Piper & Beattie',0,3,'5531bf53-22b0-509c-bc3d-1ff336c75d94','Myriophyllum verticillatum pectinatum','652bfcb4-cb5b-5553-9d1a-04cc229e8e01','Myriophyllum verticillatum subsp. pectinatum','88564bd5-516c-59bf-b1e2-8ae27f8bae2b','Myriophyllum uerticillat pectinat','6106','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Haloragaceae|Myriophyllum|Myriophyllum|Myriophyllum|Isophylleae|Myriophyllum verticillatum','73|8|67|66|139|1448|26995|26996|26998|6106','class|subclass|superorder|order|family|genus|subgenus|section|subsection|species','subspecies','0','0','0','',4);
INSERT INTO core VALUES('27016','','','43b3c14f-60ae-5826-8be2-0e19a99a2adb','Myriophyllum verticillatum var. ussuriense Regel','Regel',0,3,'ab160a96-1da2-5958-a766-2f29cad99947','Myriophyllum verticillatum ussuriense','edd48533-3513-580a-9dae-3545ca3f62db','Myriophyllum verticillatum var. ussuriense','eebdde5b-bc10-563c-915e-fc88de1d25dd','Myriophyllum uerticillat ussuriens','6105','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Haloragaceae|Myriophyllum|Brachytheca|Pentapteris|Nudiflorum|Myriophyllum ussuriense','73|8|67|66|139|1448|27000|27003|27004|6105','class|subclass|superorder|order|family|genus|subgenus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27020','','','25f2f002-b982-59ca-9fd0-448d24c2fcc5','Myriophyllum scabratum Michaux','Michaux',0,2,'9b281a15-c958-5c09-af29-7b39fdfdc594','Myriophyllum scabratum','9b281a15-c958-5c09-af29-7b39fdfdc594','Myriophyllum scabratum','4248678b-7105-5f32-a3d9-65e8520b361d','Myriophyllum scabrat','6100','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Haloragaceae|Myriophyllum|Brachytheca|Tessaronia|Spondylastrum|Myriophyllum pinnatum','73|8|67|66|139|1448|27000|27001|27002|6100','class|subclass|superorder|order|family|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('27026','','','dad282fa-416f-5294-a235-4b13e2c4adb2','Astragalus speirocarpus var. falciformis A. Gray','A. Gray',0,3,'662b80fa-540f-54ce-8cdf-569583677e2e','Astragalus speirocarpus falciformis','5e767d06-6505-5d36-a8c8-c152bc32f2cf','Astragalus speirocarpus var. falciformis','bf5e605d-a028-588c-b30e-556890f1a415','Astragalus speirocarp falciform','27025','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Collini|Astragalus curvicarpus','73|8|11|28|132|265|452|872|33928|27025','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27036','','','5b5fef6a-6870-505a-9019-63919eacc818','Phaca glabriuscula Hooker','Hooker',0,2,'16f2cd7e-694a-5b00-a84f-fcf537f15291','Phaca glabriuscula','16f2cd7e-694a-5b00-a84f-fcf537f15291','Phaca glabriuscula','c9f75874-21eb-5aca-971c-86b64f73a2f4','Phaca glabriuscul','5634','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Hemiphragmium|Astragalus australis|Astragalus australis glabriusculus','73|8|11|28|132|265|452|872|33918|5635|5634','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('27040','','','d8034b3c-6dba-5ee0-8cb6-cff1f26de986','Atelophragma glabriuscula (Hooker) Rydberg','(Hooker) Rydberg',0,2,'b1186408-090b-5a94-b177-3ede4f4a13ec','Atelophragma glabriuscula','b1186408-090b-5a94-b177-3ede4f4a13ec','Atelophragma glabriuscula','04002282-776f-585b-8881-fb098344208c','Atelophragma glabriuscul','5634','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Hemiphragmium|Astragalus australis|Astragalus australis glabriusculus','73|8|11|28|132|265|452|872|33918|5635|5634','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('27043','','','dbb1b93c-3a0a-5180-8293-821866589d72','Atelophragma alpinum (Linnaeus) Rydberg','(Linnaeus) Rydberg',0,2,'cd4f475b-7e6b-5848-acb2-7377eb813964','Atelophragma alpinum','cd4f475b-7e6b-5848-acb2-7377eb813964','Atelophragma alpinum','b67b46c7-da6a-53d6-a7db-1d3c85dc783e','Atelophragma alpin','5630','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Astragalus|Astragalus alpinus|Astragalus alpinus alpinus','73|8|11|28|132|265|452|872|33905|5631|5630','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('27044','','','f57c3c79-e25e-55be-87a3-8ae6d7fa55c4','Tium alpinum (Linnaeus) Rydberg','(Linnaeus) Rydberg',0,2,'59a5239e-400d-5ff2-a295-8c6aa2d4112c','Tium alpinum','59a5239e-400d-5ff2-a295-8c6aa2d4112c','Tium alpinum','e65a13ad-7d62-571d-998f-45a497883235','Tium alpin','5630','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Astragalus|Astragalus alpinus|Astragalus alpinus alpinus','73|8|11|28|132|265|452|872|33905|5631|5630','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('27056','','','7e98c3a3-3835-5fe9-a05d-2cbf9caff832','Phaca elegans var. minor Hooker','Hooker',0,3,'58f4366b-70ba-5b69-b87d-56878059d994','Phaca elegans minor','7efd4d17-4ab1-502f-a26a-afff3317199c','Phaca elegans var. minor','58f4366b-70ba-5b69-b87d-56878059d994','Phaca elegans minor','5685','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Oroboidei|Astragalus robbinsii|Astragalus robbinsii minor','73|8|11|28|132|265|452|872|33909|5684|5685','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('27063','','','ee288866-b8a6-591a-8705-aab0f4a2eee8','Homalobus caespitosus Nuttall','Nuttall',0,2,'01c8584a-1ed3-5dbf-9b24-1acdbe6ebfd3','Homalobus caespitosus','01c8584a-1ed3-5dbf-9b24-1acdbe6ebfd3','Homalobus caespitosus','bff14ed5-368e-5ca5-bf54-8f743e73e722','Homalobus caespitos','5688','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Drabella|Astragalus spatulatus','73|8|11|28|132|265|452|872|33925|5688','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('27064','','','19bd6d0c-d34d-5346-b683-35a2d13c46cb','Astragalus simplicifolius var. spatulatus (E. Sheldon) M.E. Jones','(E. Sheldon) M.E. Jones',0,3,'fc4c7436-3609-5db2-ac7c-a17ea5c0c0e5','Astragalus simplicifolius spatulatus','413a270d-1fee-5dd6-84fc-cbe44d7bedfa','Astragalus simplicifolius var. spatulatus','9b1810d9-9931-54b9-8a6e-d77b27d8ce92','Astragalus simplicifol spatulat','5688','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Drabella|Astragalus spatulatus','73|8|11|28|132|265|452|872|33925|5688','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27066','','','cb48fa05-7156-5365-bf61-d1c519a7f110','Homalobus collinus (Hooker) Rydberg','(Hooker) Rydberg',0,2,'027e56c4-b544-51e2-9a75-e1b5b758fa5d','Homalobus collinus','027e56c4-b544-51e2-9a75-e1b5b758fa5d','Homalobus collinus','402233ba-335a-5194-871e-2fa40e05e9aa','Homalobus collin','5647','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Collini|Astragalus collinus|Astragalus collinus collinus','73|8|11|28|132|265|452|872|33928|5648|5647','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('27075','','','83b1ee43-6242-5fbc-9593-9d41dbb4d4c2','Tium drummondii (Douglas) Rydberg','(Douglas) Rydberg',0,2,'9b984a52-bdfc-5d55-a6c0-a13924a6be8d','Tium drummondii','9b984a52-bdfc-5d55-a6c0-a13924a6be8d','Tium drummondii','f85ffef4-c052-5584-ad02-b1b13f57b953','Tium drummond','5651','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Drummondiani|Astragalus drummondii','73|8|11|28|132|265|452|872|33946|5651','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('27079','','','08c1babc-6004-540f-9873-28873c2c0afb','Phaca mortonii (Nuttall) Piper','(Nuttall) Piper',0,2,'bd7098b6-06b4-59ff-bf00-9fe1ae5ea61b','Phaca mortonii','bd7098b6-06b4-59ff-bf00-9fe1ae5ea61b','Phaca mortonii','3459b570-738e-5a46-b549-4058aa240f14','Phaca morton','5645','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Uliginosi|Astragalus canadensis|Astragalus canadensis mortonii','73|8|11|28|132|265|452|872|33948|5643|5645','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('27083','','','6e89b021-4d46-549a-b195-36c67c26dd83','Cystium cicer (Linnaeus) Steven','(Linnaeus) Steven',0,2,'a22603ad-c49f-5dfa-bc32-ee2e3b8cb8fd','Cystium cicer','a22603ad-c49f-5dfa-bc32-ee2e3b8cb8fd','Cystium cicer','a22603ad-c49f-5dfa-bc32-ee2e3b8cb8fd','Cystium cicer','5646','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Hypoglottidei|Astragalus cicer','73|8|11|28|132|265|452|872|33952|5646','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('27086','','','170e6458-9000-5fed-a362-5c69c999a8dc','Xylophacos purshii (Douglas) Rydberg','(Douglas) Rydberg',0,2,'94c93979-7f2a-5d04-a2fc-bb8f533aeef6','Xylophacos purshii','94c93979-7f2a-5d04-a2fc-bb8f533aeef6','Xylophacos purshii','30b90b04-9ab7-5fc7-ba58-a923011a3296','Xylophacos pursh','5678','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Argophylli|Astragalus purshii|Astragalus purshii purshii','73|8|11|28|132|265|452|872|33953|5677|5678','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('27095','','','a7dffc7c-8039-50cf-8f20-9482a3208cf1','Tragacantha lotiflora (Hooker) Kuntze','(Hooker) Kuntze',0,2,'9433dc31-46b5-5db7-89ec-e673e9cb26e4','Tragacantha lotiflora','9433dc31-46b5-5db7-89ec-e673e9cb26e4','Tragacantha lotiflora','e9520382-c364-5382-8e4f-4a31986f41b8','Tragacantha lotiflor','5666','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Lotiflori|Astragalus lotiflorus','73|8|11|28|132|265|452|872|33959|5666','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('27094','','','1613adc0-4d38-5aea-aa73-1500f9d24ab1','Cystopora lotiflora (Hooker) Lunell','(Hooker) Lunell',0,2,'f7794a0d-92af-5876-8814-f146784a8090','Cystopora lotiflora','f7794a0d-92af-5876-8814-f146784a8090','Cystopora lotiflora','cc526989-b821-574b-8c07-50d331400b23','Cystopora lotiflor','5666','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Lotiflori|Astragalus lotiflorus','73|8|11|28|132|265|452|872|33959|5666','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('27103','','','4f4376b9-93a7-5c30-bcb7-34870806c2d1','Tragacantha bourgovii (A. Gray) Kuntze','(A. Gray) Kuntze',0,2,'c229b17c-b30b-5ac3-ae20-01f100f5406c','Tragacantha bourgovii','c229b17c-b30b-5ac3-ae20-01f100f5406c','Tragacantha bourgovii','c47fa739-bf98-5147-b27a-6aa8931e6af6','Tragacantha bourgou','5641','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Ervoidei|Astragalus bourgovii','73|8|11|28|132|265|452|872|33932|5641','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('27111','','','dec51761-5339-5d0e-bb03-4ed876e941a4','Geoprumnon crassicarpum (Nuttall) Rydberg','(Nuttall) Rydberg',0,2,'e7d31b36-0ab7-5085-961d-ed97c451c9d7','Geoprumnon crassicarpum','e7d31b36-0ab7-5085-961d-ed97c451c9d7','Geoprumnon crassicarpum','f990284d-686b-5d10-93ee-7ac749002cb5','Geoprumnon crassicarp','27110','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Sarcocarpi|Astragalus crassicarpus|Astragalus crassicarpus crassicarpus','73|8|11|28|132|265|452|872|33956|5650|27110','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('27108','','','479cd771-0f18-5491-85b8-98c18f2598d7','Astragalus diversifolius subsp. campestris (Nuttall) Dorn','(Nuttall) Dorn',0,3,'d32072dd-d50c-5fd5-920e-1548c94efba6','Astragalus diversifolius campestris','dd6e0a6f-c441-536b-aac0-e4c4592f7ebc','Astragalus diversifolius subsp. campestris','6bcb5b5c-4f8d-5602-81da-0c87a7405269','Astragalus diuersifol campestr','5649','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Genistoidei|Astragalus convallarius','73|8|11|28|132|265|452|872|33924|5649','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('27115','','','3a330117-8c9d-56f0-9e34-31ca2ea1f65a','Homalobus filipes (Torrey & A. Gray) A. Heller','(Torrey & A. Gray) A. Heller',0,2,'737814c3-6373-5bc6-9c11-0bcee4fdcbd2','Homalobus filipes','737814c3-6373-5bc6-9c11-0bcee4fdcbd2','Homalobus filipes','f432be0e-8cd0-50a6-9bc5-6c0f313f8194','Homalobus filip','5656','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Cusickiani|Astragalus filipes','73|8|11|28|132|265|452|872|33931|5656','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('27125','','','685d695f-9af4-55b0-b12c-8ad63cc1d1e4','Astragalus tenellus var. strigulosus (Rydberg) F.J. Hermann','(Rydberg) F.J. Hermann',0,3,'def01d23-8585-5983-a472-7abfcab3a768','Astragalus tenellus strigulosus','dd98751a-b583-594e-a651-663e70c4dd05','Astragalus tenellus var. strigulosus','3e9e1287-182f-5e27-ad26-b2d593031829','Astragalus tenell strigulos','16205','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Ervoidei|Astragalus multiflorus','73|8|11|28|132|265|452|872|33932|16205','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27135','','','b7cd9978-cb94-5592-9d2a-d8ee02a53f8c','Polemonium boreale var. villosissimum Hultén','Hultén',0,3,'86ad7815-8678-5890-be76-68ee21a8d641','Polemonium boreale villosissimum','63ba05a0-f734-5f90-af6e-d31a23dfec29','Polemonium boreale var. villosissimum','a3bc5e6c-7f4a-576d-9683-a110b4eb08ff','Polemonium boreal uillosissim','27134','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Polemonieae|Polemonium|Polemonium villosissimum','73|8|4|27|195|314|652|1571|27134','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27141','','','83567b3e-9796-51c8-b255-88843b0ed071','Rumex mexicanus var. sibiricus (Hultén) B. Boivin','(Hultén) B. Boivin',0,3,'3b259588-8a65-51aa-8e18-4735f16873a0','Rumex mexicanus sibiricus','050d2a7d-9d33-5f7e-b933-cc8a3450075d','Rumex mexicanus var. sibiricus','4f11728a-2cf3-5fca-8cc9-beff872f21b8','Rumex mexican sibiric','8223','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex sibiricus','73|8|15|14|197|248|639|1631|8223','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27144','','','e9b601b6-ce75-5cfa-8ca0-47dfaa2204f9','Anemonastrum narcissiflorum subsp. sibiricum (Linnaeus) Á. Löve & D. Löve','(Linnaeus) Á. Löve & D. Löve',0,3,'60066674-8aea-51e0-b85c-854769b355c3','Anemonastrum narcissiflorum sibiricum','6b7ca0af-8464-5d18-bc1b-d4e0bf586c45','Anemonastrum narcissiflorum subsp. sibiricum','b171143a-dfd0-5580-9a15-587e3d34e0aa','Anemonastrum narcissiflor sibiric','27142','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Anemonastrum|Anemonastrum|Anemonastrum sibiricum','73|8|60|59|204|253|428|30370|30373|27142','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('27154','','','84f5606f-4a1d-5827-a23a-a7d35b4419ae','Delphinastrum nuttallianum (Pritzel) Nieuwland','(Pritzel) Nieuwland',0,2,'724778e1-e984-510c-a1f0-ef243eaa4448','Delphinastrum nuttallianum','724778e1-e984-510c-a1f0-ef243eaa4448','Delphinastrum nuttallianum','50977a84-4322-5ba9-a9c2-cd46a087d2dc','Delphinastrum nuttallian','8484','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Delphinieae|Delphinium|Diedropetala|Grumosa|Delphinium nuttallianum','73|8|60|59|204|253|395|1082|2250|2377|8484','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('27159','','','f2d5fa63-02ce-5b90-aabc-22daaf1fa6ee','Polygonum oneillii Brenckle','Brenckle',0,2,'32df8c29-d7ed-5673-baac-77119ec2f446','Polygonum oneillii','32df8c29-d7ed-5673-baac-77119ec2f446','Polygonum oneillii','32cbc442-1af3-5f80-9338-df100489779f','Polygonum oneill','8147','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Persicaria|Persicaria lapathifolia','73|8|15|14|197|248|555|1523|2243|8147','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('27162','','','684b4cf1-0cb1-54ca-8866-13ff436a8cbe','Potentilla fragaria var. emarginata Seringe','Seringe',0,3,'1f7b8db9-56e2-5829-8654-eff89deedc33','Potentilla fragaria emarginata','017d5376-e68e-5f8c-9fe2-4a5ff5886ca9','Potentilla fragaria var. emarginata','381b1cf7-7d07-5433-ac48-4deab11346a2','Potentilla fragar emarginat','8829','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Aureae|Potentilla hyparctica|Potentilla hyparctica elatior','73|8|11|61|207|257|409|1586|2275|8830|8829','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('27174','','','a77149e1-fd86-5865-b7f7-6b20aeada22f','Carex miliacea Muhlenberg ex Willdenow nom. illeg.','Muhlenberg ex Willdenow',0,2,'cbfd6a13-2f52-5869-b727-9ea657dd46b8','Carex miliacea','cbfd6a13-2f52-5869-b727-9ea657dd46b8','Carex miliacea','461e4527-e4c4-5539-9954-64d5cdc95c7a','Carex miliace','5041','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Hymenochlaenae|Carex prasina','73|8|2|55|120|266|32773|951|2108|5041','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('27184','','','df0beb37-f7d5-5b1c-980e-815ed236ca57','Carex grayi J. Carey var. grayi J. Carey','J. Carey',0,3,'c5c649e0-c61f-5398-8f82-dbe64632112c','Carex grayi grayi','3d0bd232-6fcf-5aaf-9b6d-1fd8f9778980','Carex grayi var. grayi','b0249cf4-d014-5264-9eaa-82ab18809dfb','Carex gray gray','4890','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Lupulinae|Carex grayi','73|8|2|55|120|266|32773|951|2137|4890','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27199','','','23533b9c-bd5b-56d0-bf3f-9640af7ec9fb','Thesium arvense Horvátovszky nom. illeg.','Horvátovszky',0,2,'86923f9a-cae0-5297-8c76-0bede0e4cc2d','Thesium arvense','86923f9a-cae0-5297-8c76-0bede0e4cc2d','Thesium arvense','ca078713-a238-5b74-a284-3bbb667ebd9f','Thesium aruens','30188','Equisetopsida|Magnoliidae|Santalanae|Santalales|Thesiaceae|Thesium|Thesium ramosum','73|8|64|63|33421|27198|30188','class|subclass|superorder|order|family|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('27202','','','66a40b5f-9101-5480-99fc-cb06ea29025d','Polygonum lapathifolium subsp. pallidum (Withering) Fries','(Withering) Fries',0,3,'630def32-3b35-512c-a08b-3dfc172d511d','Polygonum lapathifolium pallidum','e55d62eb-4992-591d-b641-752135167cc0','Polygonum lapathifolium subsp. pallidum','3bce9fbf-ab8b-5228-b13b-bd4c180dda7e','Polygonum lapathifoli pallid','8147','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Persicaria|Persicaria lapathifolia','73|8|15|14|197|248|555|1523|2243|8147','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('27204','','','1182cf43-228b-5684-a148-c3a00453225c','Cornus alba var. baileyi (J.M. Coulter & W.H. Evans) B. Boivin','(J.M. Coulter & W.H. Evans) B. Boivin',0,3,'d8f44b04-4bd7-5d43-9511-da3f0c7e87e8','Cornus alba baileyi','d939b427-b753-5995-9ba1-9c640a4d28db','Cornus alba var. baileyi','4f2dde75-31bc-5f31-a7fc-6ccf6d24fa08','Cornus alb bailey','30197','Equisetopsida|Magnoliidae|Asteranae|Cornales|Cornaceae|Cornus|Kraniopsis|Cornus sericea','73|8|4|20|116|1037|28171|30197','class|subclass|superorder|order|family|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27211','','','e4393c8f-ca1d-531d-b1b2-8f5b7f13e30a','Thelycrania instolonea (A. Nelson) Pojarkova','(A. Nelson) Pojarkova',0,2,'5cd05b66-3d1f-5551-a2dc-b60c60413efd','Thelycrania instolonea','5cd05b66-3d1f-5551-a2dc-b60c60413efd','Thelycrania instolonea','1691c2d9-a0ac-56b3-a8b0-145835ab4346','Thelycrania instolone','30197','Equisetopsida|Magnoliidae|Asteranae|Cornales|Cornaceae|Cornus|Kraniopsis|Cornus sericea','73|8|4|20|116|1037|28171|30197','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27219','','','8cd6afbf-f0d0-511a-bdeb-a294186c01ff','Swida stolonifera var. riparia Rydberg','Rydberg',0,3,'23c39b74-b0ae-54c8-9843-fd2f36277db8','Swida stolonifera riparia','1b712b1c-a07c-538f-98e6-6c21532e100e','Swida stolonifera var. riparia','af772ce1-ff89-51bd-a386-28668a3e9ff6','Swida stolonifer ripar','30197','Equisetopsida|Magnoliidae|Asteranae|Cornales|Cornaceae|Cornus|Kraniopsis|Cornus sericea','73|8|4|20|116|1037|28171|30197','class|subclass|superorder|order|family|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27215','','','e9b30dbe-2239-5066-be99-1f2f58f03b65','Cornus stolonifera var. interior (Rydberg) H. St.John','(Rydberg) H. St.John',0,3,'3e5b1c42-a3e2-55b2-948b-bf0a7b1ea38a','Cornus stolonifera interior','a77e8ac4-3e0a-5a92-95c7-4785ce06f225','Cornus stolonifera var. interior','1fb97a90-70ac-5ce0-ae09-0578e668de30','Cornus stolonifer interior','30197','Equisetopsida|Magnoliidae|Asteranae|Cornales|Cornaceae|Cornus|Kraniopsis|Cornus sericea','73|8|4|20|116|1037|28171|30197','class|subclass|superorder|order|family|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27221','','','c23a9a19-7200-5957-8643-a934ea458708','Thelycrania stolonifera (Michaux) Pojarkova','(Michaux) Pojarkova',0,2,'80e5b98e-baf3-5ea9-9ae0-f093098b2b85','Thelycrania stolonifera','80e5b98e-baf3-5ea9-9ae0-f093098b2b85','Thelycrania stolonifera','e77a89a0-29a8-5e2a-a646-92701a0b3c74','Thelycrania stolonifer','30197','Equisetopsida|Magnoliidae|Asteranae|Cornales|Cornaceae|Cornus|Kraniopsis|Cornus sericea','73|8|4|20|116|1037|28171|30197','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27225','','','7b9a7874-73b0-5277-b1ca-3127a78e7623','Poa abbreviata var. jordalii (A.E. Porsild) Probatova nom. inval.','(A.E. Porsild) Probatova',0,3,'18161acd-5f68-5c8f-a892-0188f8f65afe','Poa abbreviata jordalii','116eb9f6-629b-5203-ba80-fc58ed5faee9','Poa abbreviata var. jordalii','2a0a99ac-736f-5a92-8de0-da29609f5153','Poa abbreuiat iordal','7840','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Abbreviatae|Poa abbreviata|Poa abbreviata pattersonii','73|8|2|55|193|258|408|715|1565|2038|2228|7839|7840','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','variety','0','0','0','',4);
INSERT INTO core VALUES('27231','','','79e0450f-5997-59a2-8b2f-0dab148fdd07','Agrostis capillaris subsp. castellana (Boissier & Reuter) O. Bolòs, Masalles & Vigo','(Boissier & Reuter) O. Bolòs, Masalles & Vigo',0,3,'84df3eda-c16a-57cb-ad9e-c7ac42473f9c','Agrostis capillaris castellana','091d7410-134f-58ed-b4d4-313cf8d3540e','Agrostis capillaris subsp. castellana','fd854d9b-b37f-54b4-bc2b-ff9adad515a6','Agrostis capillar castellan','27229','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Agrostis|Agrostis castellana','73|8|2|55|193|258|408|710|792|27229','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('27236','','','b8daf7c1-64c5-5a0e-afd1-e8b12e4d8bd3','Actaea elata (Nuttall) Prantl var. elata (Nuttall) Prantl','(Nuttall) Prantl',0,3,'ec4c6133-c548-5883-a04a-adf5a0eef8bc','Actaea elata elata','d8679438-d218-570b-a53c-225a3bfa9c33','Actaea elata var. elata','55d81da5-7805-5a2a-92fe-2a236dbed263','Actaea elat elat','8408','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Actaeeae|Actaea|Actaea elata','73|8|60|59|204|253|397|776|8408','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27244','','','9a2a66d7-d5b9-5eb0-9ebd-0d831a76cf19','Hieracium nigrescens subsp. hyparcticum Almquist','Almquist',0,3,'be9fc240-5c41-58dd-a4ae-c8e7937edb50','Hieracium nigrescens hyparcticum','f6a103e1-bb35-5464-a12b-f20310158fb9','Hieracium nigrescens subsp. hyparcticum','785cbfe6-bd80-5248-9cac-71986a40eafc','Hieracium nigrescens hyparctic','3227','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Hieracium|Hieracium murorum','73|8|4|7|31424|256|404|1249|3227','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('27255','','','3ecc8175-1ed2-5f10-a447-65deb1d0cd13','Rorella rotundifolia (Linnaeus) Allioni','(Linnaeus) Allioni',0,2,'4741075a-ea24-5b5a-88c5-d1da1e90b6e8','Rorella rotundifolia','4741075a-ea24-5b5a-88c5-d1da1e90b6e8','Rorella rotundifolia','f85e1113-c8e7-5fae-be4e-86365bffd95e','Rorella rotundifol','5365','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Droseraceae|Drosera|Drosera rotundifolia','73|8|15|14|124|1110|5365','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27265','','','10ae042d-2d6e-5f67-9a15-7153241bf113','Achillea megacephala Raup','Raup',0,2,'7f44bd48-eaab-52c3-9596-dd6b48ab7338','Achillea megacephala','7f44bd48-eaab-52c3-9596-dd6b48ab7338','Achillea megacephala','34ea781d-19bd-50db-9bb3-d4f8342567b9','Achillea megacephal','2767','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Matricariinae|Achillea|Achillea borealis|Achillea millefolium megacephala','73|8|4|7|31424|244|393|32468|770|10242|2767','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('27271','','','a56d9556-2252-53af-b26b-5f83f6704c6a','Achillea californica Pollard','Pollard',0,2,'5bf9eb13-ec7c-5983-a64c-1bac6185947b','Achillea californica','5bf9eb13-ec7c-5983-a64c-1bac6185947b','Achillea californica','138e600c-37eb-55d4-bbf6-245b35c7aa78','Achillea californic','29175','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Matricariinae|Achillea|Achillea borealis|Achillea borealis borealis','73|8|4|7|31424|244|393|32468|770|10242|29175','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('27275','','','529f6d73-381e-5ecc-a64e-28c55767fd3b','Achillea millefolium var. alpicola (Rydberg) Garrett','(Rydberg) Garrett',0,3,'2c236e75-7bdc-5ea9-a2a9-f07851912e67','Achillea millefolium alpicola','6c6efcdf-f148-5574-917c-5ba721962ab9','Achillea millefolium var. alpicola','b95d490a-a7b6-50cf-9611-c908654ccba9','Achillea millefoli alpicol','29175','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Matricariinae|Achillea|Achillea borealis|Achillea borealis borealis','73|8|4|7|31424|244|393|32468|770|10242|29175','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('27277','','','9161b174-1b54-5fd7-8e05-ca3fba5f956a','Achillea millefolium var. californica (Pollard) Jepson','(Pollard) Jepson',0,3,'23bb8ab7-40ce-56c9-a8c3-ef0e9fb00c80','Achillea millefolium californica','d9da5005-4913-52a9-b904-855e580a92d5','Achillea millefolium var. californica','c888f507-54d3-5674-b89c-d309e1764568','Achillea millefoli californic','29175','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Matricariinae|Achillea|Achillea borealis|Achillea borealis borealis','73|8|4|7|31424|244|393|32468|770|10242|29175','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('27285','','','3ac378b7-19b4-557b-910f-18dc66b8e8e3','Achillea puberula Rydberg','Rydberg',0,2,'966ff6ef-8bf5-54e6-9f3b-e00299a56879','Achillea puberula','966ff6ef-8bf5-54e6-9f3b-e00299a56879','Achillea puberula','87d30bcf-ba32-5757-b609-b7de1a4eef0b','Achillea puberul','29175','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Matricariinae|Achillea|Achillea borealis|Achillea borealis borealis','73|8|4|7|31424|244|393|32468|770|10242|29175','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('27284','','','a1393657-5002-5cb2-873a-b6944762d52c','Achillea pacifica Rydberg','Rydberg',0,2,'ab78a806-b2cb-502a-b47e-7c1c9289ae4c','Achillea pacifica','ab78a806-b2cb-502a-b47e-7c1c9289ae4c','Achillea pacifica','cd750061-61ff-5267-8b1c-cf3b278c0689','Achillea pacific','29175','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Matricariinae|Achillea|Achillea borealis|Achillea borealis borealis','73|8|4|7|31424|244|393|32468|770|10242|29175','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('27288','','','80f22300-2d0c-5328-b01a-eb93d6355c94','Achillea borealis var. californica (Pollard) J.T. Howell','(Pollard) J.T. Howell',0,3,'8ba7e605-746c-5a1c-bc51-a58a2a48d77d','Achillea borealis californica','d0056fb7-4c9a-5967-9ec0-9d9d30d4e4cd','Achillea borealis var. californica','b10ace8e-c9fa-5ad2-982c-835f554e0bd7','Achillea boreal californic','29175','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Matricariinae|Achillea|Achillea borealis|Achillea borealis borealis','73|8|4|7|31424|244|393|32468|770|10242|29175','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('27294','','','30c3d051-7acd-5bfd-a666-dc1e677f83ee','Nastus carolinianus (Walter) Lunell','(Walter) Lunell',0,2,'a0c3bd0e-9a21-5a91-983f-592dd76ebec9','Nastus carolinianus','a0c3bd0e-9a21-5a91-983f-592dd76ebec9','Nastus carolinianus','fa9afbbf-319c-5e76-a4c9-cc3ebb71be0a','Nastus carolinian','7507','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Cenchrinae|Cenchrus|Cenchrus longispinus','73|8|2|55|193|270|493|723|966|7507','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27303','','','96d63224-a80b-558d-864d-7773295dc434','Agrostis alba subsp. gigantea (Roth) Arcangeli nom. illeg.','(Roth) Arcangeli',0,3,'d350e625-80cd-5652-89b9-178564074232','Agrostis alba gigantea','8318c9bc-9818-5ad4-81aa-e527dbf34c57','Agrostis alba subsp. gigantea','19354a03-6de8-5447-b4f1-6c4265e4deb3','Agrostis alb gigante','7374','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Agrostis|Agrostis gigantea','73|8|2|55|193|258|408|710|792|7374','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','subspecies','0','0','0','',4);
INSERT INTO core VALUES('27302','','','dc15465d-ed87-5b45-ab5f-eb157431a56e','Agrostis alba var. gigantea (Roth) G. Meyer nom. inval.','(Roth) G. Meyer',0,3,'d350e625-80cd-5652-89b9-178564074232','Agrostis alba gigantea','03a6db7c-a09a-5e29-aeaf-9f8c7774ef12','Agrostis alba var. gigantea','19354a03-6de8-5447-b4f1-6c4265e4deb3','Agrostis alb gigante','7374','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Agrostis|Agrostis gigantea','73|8|2|55|193|258|408|710|792|7374','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',4);
INSERT INTO core VALUES('27309','','','f5f1ac7d-fda0-5759-a8d2-60f92b7af892','Hieracium tectorum (Linnaeus) Hornemann','(Linnaeus) Hornemann',0,2,'13fa6f15-64e8-5235-a91e-7b33f1b4e5a0','Hieracium tectorum','13fa6f15-64e8-5235-a91e-7b33f1b4e5a0','Hieracium tectorum','f50b674f-bf50-5279-a805-e53291343da3','Hieracium tector','3043','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Crepis|Crepis tectorum','73|8|4|7|31424|256|404|1048|3043','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27310','','','a9f03612-7544-5528-a5b9-7741f2022b22','Anemone globosa (Torrey & A. Gray) Nuttall ex A. Heller','(Torrey & A. Gray) Nuttall ex A. Heller',0,2,'3d0a6069-cd42-57e5-b3b5-7e6fa3172e7d','Anemone globosa','3d0a6069-cd42-57e5-b3b5-7e6fa3172e7d','Anemone globosa','c819dd5d-266f-5166-919e-78fa89f7e3ca','Anemone globos','8425','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Anemone|Anemone multifida|Anemone multifida multifida','73|8|60|59|204|253|428|822|8426|8425','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',2);
INSERT INTO core VALUES('27324','','','e6d4a085-7edf-5926-aafd-433ee00f235a','Rubus ×adenocaulis Fernald','Fernald',0,2,'63e75c6d-4844-5b38-b39c-6954aaeb6b79','Rubus adenocaulis','f34c1610-973b-514c-ab9b-b03fef5c0d01','Rubus × adenocaulis','4a1d4d3b-4d5c-544e-bc6f-4412ae9fcd4d','Rubus adenocaul','27318','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus biformispinus','73|8|11|61|207|257|669|1629|33641|27318','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',3);
INSERT INTO core VALUES('27323','','','35696db8-54ca-5afa-a0ef-7af624e3362a','Rubus ×aculifer Fernald','Fernald',0,2,'bbeeb65b-70f4-5eb4-924f-8763bdca35a0','Rubus aculifer','af3b7f63-227f-5063-8d86-81387ec3ed10','Rubus × aculifer','bbeeb65b-70f4-5eb4-924f-8763bdca35a0','Rubus aculifer','27318','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus biformispinus','73|8|11|61|207|257|669|1629|33641|27318','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',3);
INSERT INTO core VALUES('27331','','','31944f26-b7ad-5cac-84ea-20482fd7631a','Rubus ×rixosus L.H. Bailey','L.H. Bailey',0,2,'a19f5f0f-480d-5374-8f56-269d55033fd5','Rubus rixosus','ba3a0495-ed28-50cd-bfb9-50e9da223a71','Rubus × rixosus','fcd877ac-8f2f-514c-b4a1-0cfc24c8dfac','Rubus rixos','20371','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus lepagei','73|8|11|61|207|257|669|1629|33641|20371','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',3);
INSERT INTO core VALUES('27335','','','286da0b2-2614-5621-b0df-77b43d1e3e30','Rubus bollianus L.H. Bailey','L.H. Bailey',0,2,'266e7fe7-b004-5d0a-83b9-127f5d78f2fd','Rubus bollianus','266e7fe7-b004-5d0a-83b9-127f5d78f2fd','Rubus bollianus','f747cbce-9c30-5a4b-ab6f-4a4f0f79cb91','Rubus bollian','8929','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus flagellaris','73|8|11|61|207|257|669|1629|33641|8929','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27340','','','b11b5b41-cf2d-52ae-802c-ce0c58f01632','Rubus camurus L.H. Bailey nom. illeg.','L.H. Bailey',0,2,'e1393775-b11c-5484-b4e2-85dff0549129','Rubus camurus','e1393775-b11c-5484-b4e2-85dff0549129','Rubus camurus','aa5bb03c-2448-51ee-a559-2f1cdba2689c','Rubus camur','8929','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus flagellaris','73|8|11|61|207|257|669|1629|33641|8929','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',4);
INSERT INTO core VALUES('27346','','','b5bbd71c-cb6e-546f-876f-4f6d4d7a1100','Rubus cordialis L.H. Bailey','L.H. Bailey',0,2,'f4ecd21a-8a4c-57dd-9772-7d0081fd1d7c','Rubus cordialis','f4ecd21a-8a4c-57dd-9772-7d0081fd1d7c','Rubus cordialis','9869af27-d98b-5913-a299-32dcf8f139aa','Rubus cordial','8929','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus flagellaris','73|8|11|61|207|257|669|1629|33641|8929','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27350','','','cd3ff459-62af-5f84-9a66-241f4a8f8cbf','Rubus fandus L.H. Bailey','L.H. Bailey',0,2,'7422c538-83f2-521a-9c26-212b2cd4d89a','Rubus fandus','7422c538-83f2-521a-9c26-212b2cd4d89a','Rubus fandus','5f5ad47b-bab3-58aa-8d2d-8e9b2d3118c3','Rubus fand','8929','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus flagellaris','73|8|11|61|207|257|669|1629|33641|8929','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27355','','','5d3c5c65-23b2-5b11-a11f-46296474652e','Rubus housei L.H. Bailey','L.H. Bailey',0,2,'39d7e0dd-db4a-5fe2-b2f7-55d4573766c8','Rubus housei','39d7e0dd-db4a-5fe2-b2f7-55d4573766c8','Rubus housei','80765b4e-a29e-55e2-8d8b-696205f936c3','Rubus house','8929','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus flagellaris','73|8|11|61|207|257|669|1629|33641|8929','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27359','','','5c95ed34-43c1-5d89-958e-1891182d292a','Rubus lassus L.H. Bailey','L.H. Bailey',0,2,'39a00ded-8cfd-57ad-932e-35b3bb21808d','Rubus lassus','39a00ded-8cfd-57ad-932e-35b3bb21808d','Rubus lassus','3c9dd9a7-f7c0-587f-ac40-7471e1235f3a','Rubus lass','8929','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus flagellaris','73|8|11|61|207|257|669|1629|33641|8929','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27375','','','def963e9-5344-50f4-8fc5-bf58db51a025','Rubus ×grandidens L.H. Bailey','L.H. Bailey',0,2,'fd71ef1a-7e73-5bb7-a169-f568906837c1','Rubus grandidens','44b10837-f111-53e9-be83-97029ceb0364','Rubus × grandidens','fd71ef1a-7e73-5bb7-a169-f568906837c1','Rubus grandidens','27237','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus jacens','73|8|11|61|207|257|669|1629|33641|27237','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',3);
INSERT INTO core VALUES('27368','','','05cca61a-db4e-541e-8666-fd02637ea172','Polygonum heterophyllum var. littorale (Link) Lindman','(Link) Lindman',0,3,'0a5115f6-29c4-5a81-8773-31c9dda6c559','Polygonum heterophyllum littorale','cb3d7bc9-ba27-5087-a424-4cedb6447f7d','Polygonum heterophyllum var. littorale','efa61288-a573-56ea-84c1-732cd76b1317','Polygonum heterophyll littoral','8164','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Polygonum|Polygonum aviculare|Polygonum aviculare aviculare','73|8|15|14|197|248|556|1577|24865|8165|8164','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('27381','','','3c0219e3-2ff6-5f34-8679-50ad8d5f20a7','Streptopus roseus subsp. longipes (Fernald) Á. Löve & D. Löve','(Fernald) Á. Löve & D. Löve',0,3,'0738ff53-7e90-5599-8867-4fc5e3a361bd','Streptopus roseus longipes','1a4f37f7-90d4-5ef5-bb7e-7f29367167a5','Streptopus roseus subsp. longipes','d5de44e6-466b-5f92-9202-30f5f76d3dc2','Streptopus rose longip','27378','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Streptopoideae|Streptopus|Streptopus lanceolatus|Streptopus lanceolatus longipes','73|8|2|39|155|29149|1721|4592|27378','class|subclass|superorder|order|family|subfamily|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('27382','','','4b553cec-d1ab-523c-ac85-dc16947b19b0','Festuca elatior Linnaeus nom. rejic.','Linnaeus',0,2,'aee54828-5f20-5549-9b6a-5df45b9118a2','Festuca elatior','aee54828-5f20-5549-9b6a-5df45b9118a2','Festuca elatior','aee54828-5f20-5549-9b6a-5df45b9118a2','Festuca elatior','18809','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Lolium|Lolium arundinaceum','73|8|2|55|193|258|408|735|1365|18809','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('27384','','','d25c758f-e934-5acb-9ee7-b12b433effce','Rubus abactus L.H. Bailey','L.H. Bailey',0,2,'87e7d652-f8a2-52c8-b124-831ca4d99cab','Rubus abactus','87e7d652-f8a2-52c8-b124-831ca4d99cab','Rubus abactus','68f4b635-c0c4-5f66-a82e-b0a2fb462999','Rubus abact','8944','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus pensilvanicus','73|8|11|61|207|257|669|1629|33641|8944','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27392','','','21857df0-7629-5689-956b-b5379c3e179b','Rubus barbarus L.H. Bailey','L.H. Bailey',0,2,'4234bdf2-5b10-5abc-9730-0957cfdfcf0c','Rubus barbarus','4234bdf2-5b10-5abc-9730-0957cfdfcf0c','Rubus barbarus','62081696-70c4-5faf-8e5c-4b521a27f9ff','Rubus barbar','8944','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus pensilvanicus','73|8|11|61|207|257|669|1629|33641|8944','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27396','','','2830fd72-4e37-5d9c-b0e7-24b7120fa9b9','Rubus burnhamii L.H. Bailey','L.H. Bailey',0,2,'35393bec-d014-5b99-8e8e-d6ca0f9202ba','Rubus burnhamii','35393bec-d014-5b99-8e8e-d6ca0f9202ba','Rubus burnhamii','e7ccdaf7-4070-525d-ab8b-93e2f2da5829','Rubus burnham','8944','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus pensilvanicus','73|8|11|61|207|257|669|1629|33641|8944','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27401','','','234b61b8-08fb-5d1b-813e-0ae9a3a96d76','Rubus cupressorum Fernald','Fernald',0,2,'1948f841-c687-55e5-b0dc-892a1189e238','Rubus cupressorum','1948f841-c687-55e5-b0dc-892a1189e238','Rubus cupressorum','14cb15c0-4e97-58df-ae7e-3102b512e2ac','Rubus cupressor','8944','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus pensilvanicus','73|8|11|61|207|257|669|1629|33641|8944','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27404','','','64c1f6f5-e0a0-5eba-9b11-a20c7ec40597','Rubus densissimus H.A. Davis & T. Davis','H.A. Davis & T. Davis',0,2,'badbec0e-8c6c-5798-8769-299f99b50710','Rubus densissimus','badbec0e-8c6c-5798-8769-299f99b50710','Rubus densissimus','3ee0cbd8-7c4d-598d-bea0-139b1589645b','Rubus densissim','8944','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus pensilvanicus','73|8|11|61|207|257|669|1629|33641|8944','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27411','','','eea4a6da-bb56-5c09-85fd-9cfcff5975d2','Rubus interioris L.H. Bailey','L.H. Bailey',0,2,'5d12df5f-4272-5cd1-9dc0-33c7c3e24b5f','Rubus interioris','5d12df5f-4272-5cd1-9dc0-33c7c3e24b5f','Rubus interioris','aab077ba-a6fe-5605-b862-561ff6995fcf','Rubus interior','8944','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus pensilvanicus','73|8|11|61|207|257|669|1629|33641|8944','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27413','','','7365ffb0-9643-548b-aa9c-8f0f6067b0f6','Rubus jugosus L.H. Bailey','L.H. Bailey',0,2,'0f92bdef-864d-5fb6-a4ce-30146eaafef3','Rubus jugosus','0f92bdef-864d-5fb6-a4ce-30146eaafef3','Rubus jugosus','f0f3a42e-748b-5148-8a1c-2ef4c4a49a2c','Rubus iugos','8944','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus pensilvanicus','73|8|11|61|207|257|669|1629|33641|8944','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27417','','','a83ea07a-ef97-58b1-9b95-a522bb4c964d','Rubus leggii H.A. Davis & T. Davis','H.A. Davis & T. Davis',0,2,'0c8f731b-a72a-51a8-91f5-28569bc341d8','Rubus leggii','0c8f731b-a72a-51a8-91f5-28569bc341d8','Rubus leggii','afc0e4b3-a06f-58e6-88ea-33860c31c0e2','Rubus legg','8944','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus pensilvanicus','73|8|11|61|207|257|669|1629|33641|8944','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27427','','','fe0ebb16-9793-536d-be03-d498b9dc7cca','Rubus penetrans L.H. Bailey','L.H. Bailey',0,2,'1d0a35d8-c257-5583-8dab-13abe34e512b','Rubus penetrans','1d0a35d8-c257-5583-8dab-13abe34e512b','Rubus penetrans','1d0a35d8-c257-5583-8dab-13abe34e512b','Rubus penetrans','8944','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus pensilvanicus','73|8|11|61|207|257|669|1629|33641|8944','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27432','','','6e889ab2-da76-5678-9bfa-f83deacd471e','Rubus praepes L.H. Bailey','L.H. Bailey',0,2,'1a1a9c70-aa3f-59b5-9894-7d4c37aa433c','Rubus praepes','1a1a9c70-aa3f-59b5-9894-7d4c37aa433c','Rubus praepes','aa692aeb-68a8-5e8f-b547-5137d63ad6ba','Rubus praep','8944','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus pensilvanicus','73|8|11|61|207|257|669|1629|33641|8944','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27438','','','649107e4-7e1b-56eb-a8ea-e71ed52746fd','Rubus suus L.H. Bailey','L.H. Bailey',0,2,'2c6a7213-8f30-5cfc-9c3a-701b1320f1aa','Rubus suus','2c6a7213-8f30-5cfc-9c3a-701b1320f1aa','Rubus suus','83e68739-9fc5-5012-bb23-113ab301a4b1','Rubus su','8944','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus pensilvanicus','73|8|11|61|207|257|669|1629|33641|8944','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27443','','','91623ee8-976a-561e-b2a3-81ddbeb64d97','Rubus wahlii L.H. Bailey','L.H. Bailey',0,2,'ca57b346-9704-5745-b786-7db0f4a078cb','Rubus wahlii','ca57b346-9704-5745-b786-7db0f4a078cb','Rubus wahlii','9b540b3e-d3c3-57ac-aee1-f2e2551ff3cc','Rubus wahl','8944','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus pensilvanicus','73|8|11|61|207|257|669|1629|33641|8944','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27446','','','8234b4fa-5f06-56cf-83b5-8bdc7e2251b9','Rubus pubescens Rafinesque var. pubescens Rafinesque','Rafinesque',0,3,'7f0da35b-575e-5665-82e1-18c54dedc9a2','Rubus pubescens pubescens','3ebf4b2b-44d2-5725-9911-fb3e8629627b','Rubus pubescens var. pubescens','7f0da35b-575e-5665-82e1-18c54dedc9a2','Rubus pubescens pubescens','8945','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Cylactis|Rubus pubescens','73|8|11|61|207|257|669|1629|33643|8945','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27451','','','bd90eb6a-59d1-5404-9f35-8d4f0a756459','Achillea millefolium subsp. pallidotegula var. megacephala (Raup) B. Boivin','(Raup) B. Boivin',0,4,'7c9ca655-a521-5fa4-9d52-3490ceb3074c','Achillea millefolium pallidotegula megacephala','a1f72129-aed1-5641-b18c-100d0a17b28c','Achillea millefolium subsp. pallidotegula var. megacephala','74959ebf-48ae-5a5b-8a37-90702bc570fd','Achillea millefoli pallidotegul megacephal','2767','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Matricariinae|Achillea|Achillea borealis|Achillea millefolium megacephala','73|8|4|7|31424|244|393|32468|770|10242|2767','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('27456','','','fec37621-1121-5f37-9780-fc5d3ec18510','Achillea millefolium subsp. atrotegula var. atrotegula B. Boivin','B. Boivin',0,4,'8cc8c967-cdfc-5729-8528-cf090ad57f4b','Achillea millefolium atrotegula atrotegula','e1ef93a0-18cf-5338-93c7-7025d46f2013','Achillea millefolium subsp. atrotegula var. atrotegula','b1bb6f3b-87b6-5521-b90c-34036e7fe4e4','Achillea millefoli atrotegul atrotegul','29175','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Matricariinae|Achillea|Achillea borealis|Achillea borealis borealis','73|8|4|7|31424|244|393|32468|770|10242|29175','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('27464','','','b5f306be-12ec-5d78-b95c-d4f770c0e8e0','Smilacina racemosa subsp. amplexicaulis (Nuttall) McNeill','(Nuttall) McNeill',0,3,'3df4100e-174e-5938-9e9c-30f56ef2278a','Smilacina racemosa amplexicaulis','81a3c2a4-059b-5b99-941b-ddf2af4cb8a2','Smilacina racemosa subsp. amplexicaulis','7a615739-9615-562f-90e6-e3d3433ea03f','Smilacina racemos amplexicaul','27462','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Convallarioideae|Maianthemum|Maianthemum amplexicaule','73|8|2|6|89|359|1390|27462','class|subclass|superorder|order|family|subfamily|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('27468','','','6304f81f-ac2c-568d-8add-c333f41a3e12','Smilacina racemosa var. cylindrata Fernald','Fernald',0,3,'edb239b6-8239-55b8-9ce1-bb9b974737ea','Smilacina racemosa cylindrata','3cb851de-b6fd-5771-9db3-c6640b44e523','Smilacina racemosa var. cylindrata','5ed598cc-04de-504f-86ff-cac9f8e6ade0','Smilacina racemos cylindrat','2738','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Convallarioideae|Maianthemum|Maianthemum racemosum','73|8|2|6|89|359|1390|2738','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27475','','','9353e683-ed68-5761-966d-6cc4b5894ed1','Taraxacum russeolum Dahlstedt','Dahlstedt',0,2,'9bd3b87e-a6f9-5ed7-9112-3893cf5e2687','Taraxacum russeolum','9bd3b87e-a6f9-5ed7-9112-3893cf5e2687','Taraxacum russeolum','397c524c-46e6-5117-ad82-860a4746431b','Taraxacum russeol','3608','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Taraxacum|Taraxacum ceratophorum','73|8|4|7|31424|256|404|1740|3608','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27483','','','9b35cd92-3ad0-5755-842a-83e24f7ccea0','Polygonum punctatum var. typicum Fassett nom. inval.','Fassett',0,3,'e6605c11-628c-5e8e-9d45-de2dfeb011c6','Polygonum punctatum typicum','ac550c57-9f74-5704-b61c-f513fe71fb0c','Polygonum punctatum var. typicum','af89a080-a125-5e2a-934d-0fdf6bcba5f0','Polygonum punctat typic','8155','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Persicaria|Persicaria punctata','73|8|15|14|197|248|555|1523|2243|8155','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',4);
INSERT INTO core VALUES('27478','','','2ae7ba94-bb25-5023-821a-6b883aaff340','Astragalus littoralis (Hooker) Coville & Standley ex Mertie','(Hooker) Coville & Standley ex Mertie',0,2,'342f146a-97d0-5b1d-bed0-489c5c2d697c','Astragalus littoralis','342f146a-97d0-5b1d-bed0-489c5c2d697c','Astragalus littoralis','cb03a551-c64a-5b62-8c57-a2b269ec44a0','Astragalus littoral','5692','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Cenanthrum|Astragalus umbellatus','73|8|11|28|132|265|452|872|33902|5692','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('27489','','','158050bb-02e5-50e4-91bd-273670d9863d','Aster elongatus (Nuttall) Kuntze nom. illeg.','(Nuttall) Kuntze',0,2,'8cb9b39e-1b84-5d73-889c-535287531bea','Aster elongatus','8cb9b39e-1b84-5d73-889c-535287531bea','Aster elongatus','6dfd31a3-3f2b-55f1-98a8-a1cc3aaf4332','Aster elongat','27484','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Unilaterales|Triplinerviae|Canadensae|Solidago elongata','73|8|4|7|31424|244|413|1697|32670|32686|2337|32688|27484','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species','species','0','0','0','',4);
INSERT INTO core VALUES('27496','','','8d2fbe03-f1e7-53ce-af8c-394217f43198','Melampyrum americanum Michaux','Michaux',0,2,'647473c0-9647-5926-9107-3f6fbade3b02','Melampyrum americanum','647473c0-9647-5926-9107-3f6fbade3b02','Melampyrum americanum','a2d58e26-8388-54df-9c5d-0512187707b8','Melampyrum american','7022','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Rhinantheae|Melampyrum|Melampyrum lineare','73|8|4|36|182|461|1403|7022','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27501','','','a46ef5de-86d3-5ba1-9f09-4b2bf260c829','Gerardia purpurea var. neoscotica (Greene) Gleason','(Greene) Gleason',0,3,'455a4455-b9c2-5c88-badf-5829b4735664','Gerardia purpurea neoscotica','6cc5b348-74f9-5762-b08a-4a40c7fa8507','Gerardia purpurea var. neoscotica','93be9ac5-7ddd-5cc9-b494-9925e7b3aa1d','Gerardia purpure neoscotic','6958','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Gerardieae|Agalinis|Agalinis neoscotica','73|8|4|36|182|401|785|6958','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27508','','','ad1c3f92-0d2a-58cb-968a-5b71b5d5f29c','Pedicularis auriculata Smith nom. illeg.','Smith',0,2,'10f0781a-02cb-5ac0-83fe-2d79ad91f233','Pedicularis auriculata','10f0781a-02cb-5ac0-83fe-2d79ad91f233','Pedicularis auriculata','bc666edb-6056-57e0-a505-ace4c75993bb','Pedicularis auriculat','7055','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Pedicularis|Pedicularis lanceolata','73|8|4|36|182|489|1515|7055','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('27512','','','5571b32a-80b8-5efb-b52f-0d43b77fef96','Pedicularis versicolor Wahlenberg','Wahlenberg',0,2,'af547d3d-66ac-550a-a0b6-2ccc8697cbdf','Pedicularis versicolor','af547d3d-66ac-550a-a0b6-2ccc8697cbdf','Pedicularis versicolor','af7802d5-7538-5edd-809c-b05a58d8dda4','Pedicularis uersicolor','7060','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Pedicularis|Pedicularis oederi','73|8|4|36|182|489|1515|7060','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27520','','','a441b90d-1ea4-59a5-a30b-61d266e05805','Pedicularis pennellii var. insularis (Calder & Roy L. Taylor) B. Boivin','(Calder & Roy L. Taylor) B. Boivin',0,3,'81364a78-762d-5d71-975f-6a6b471a820e','Pedicularis pennellii insularis','f94e7349-bf9c-5097-9f3a-9704d2e33e1c','Pedicularis pennellii var. insularis','d06d2010-1fe8-5507-8840-f7f5f2d86c95','Pedicularis pennell insular','27517','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Pedicularis|Pedicularis pennellii','73|8|4|36|182|489|1515|27517','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27530','','','ec745387-f628-5055-8808-d2460123eea5','Pedicularis canadensis var. dobbsii Fernald','Fernald',0,3,'8cd118fd-7e02-5518-b008-cb21d0cc9c95','Pedicularis canadensis dobbsii','72895ef0-852f-500e-b60e-764ebaad94d2','Pedicularis canadensis var. dobbsii','85a19f11-5467-5080-a56e-fa387817e82c','Pedicularis canadens dobbs','7046','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Pedicularis|Pedicularis canadensis','73|8|4|36|182|489|1515|7046','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27532','','','f383b5c4-ae4b-5f4b-9b25-136e2ca9730b','Pedicularis canadensis var. fluviatilis (A. Heller) J.F. Macbride','(A. Heller) J.F. Macbride',0,3,'302d0f3c-bb7d-513f-9c32-ac439a01f08d','Pedicularis canadensis fluviatilis','66a6eb02-d185-5447-8006-86c5725c90cf','Pedicularis canadensis var. fluviatilis','55d44925-2aee-5e86-827e-07c9bbe92e98','Pedicularis canadens fluuiatil','7046','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Pedicularis|Pedicularis canadensis','73|8|4|36|182|489|1515|7046','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27539','','','a43a8b4f-f47b-5209-92df-75db3a86a75d','Pedicularis willdenowii Vvedensky','Vvedensky',0,2,'3b02eb3b-3607-5120-9e67-ed84fd34e00e','Pedicularis willdenowii','3b02eb3b-3607-5120-9e67-ed84fd34e00e','Pedicularis willdenowii','395f53ba-3508-5a0c-b9dd-fa2e375a269b','Pedicularis willdenow','27537','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Pedicularis|Pedicularis lanata|Pedicularis lanata lanata','73|8|4|36|182|489|1515|7054|27537','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('27548','','','d57379a0-b1a4-5b4e-8a15-412e4718ce61','Agalinis tenuifolia var. leucanthera (Rafinesque) Pennell','(Rafinesque) Pennell',0,3,'157ca873-51ca-5434-8141-ae832c03a0e0','Agalinis tenuifolia leucanthera','db9d1512-4f60-55dc-b687-26d1720aa86b','Agalinis tenuifolia var. leucanthera','d8950a46-b932-5a1c-a1fe-7b2ef3713d18','Agalinis tenuifol leucanther','6965','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Gerardieae|Agalinis|Agalinis tenuifolia','73|8|4|36|182|401|785|6965','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27551','','','19d4b1a6-4e47-5b64-ae8d-7f50bf1f8ee0','Gerardia tenuifolia var. leucanthera (Rafinesque) Shinners','(Rafinesque) Shinners',0,3,'71bc37e4-fb84-515a-9c9a-bedd4148bcc6','Gerardia tenuifolia leucanthera','e606bc22-b047-5485-af75-b9aa0a803706','Gerardia tenuifolia var. leucanthera','256d3701-e827-5a2c-b700-58e4d1779c60','Gerardia tenuifol leucanther','6965','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Gerardieae|Agalinis|Agalinis tenuifolia','73|8|4|36|182|401|785|6965','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27562','','','4eed76a6-4431-57bc-81a5-b40c494c541f','Carex lupulina var. pedunculata Dewey','Dewey',0,3,'93e64207-6692-5c9a-adbf-674fcf3b1b60','Carex lupulina pedunculata','3791753c-92e7-5929-a529-bdc2b602385e','Carex lupulina var. pedunculata','f677e064-7795-5792-8238-7bf71a36c3fc','Carex lupulin pedunculat','4958','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Lupulinae|Carex lupulina','73|8|2|55|120|266|32773|951|2137|4958','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27564','','','3e69bd92-fbe0-5596-a20a-4f938dab144f','Limosella pubiflora Pennell','Pennell',0,2,'d6685cac-6728-5de2-b5c8-9d2aa520c44c','Limosella pubiflora','d6685cac-6728-5de2-b5c8-9d2aa520c44c','Limosella pubiflora','4709d325-2c5c-5654-9948-b13c4855f8de','Limosella pubiflor','7243','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Scrophulariaceae|Limoselleae|Limosella|Limosella aquatica','73|8|4|36|219|607|1347|7243','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27568','','','741037cf-6c46-5736-8e6c-66e2bb8ef9b8','Apium crispum Miller','Miller',0,2,'ab60a911-efd1-586a-9f0c-8cbe0f37a890','Apium crispum','ab60a911-efd1-586a-9f0c-8cbe0f37a890','Apium crispum','8aa47f04-012e-51ed-a018-aeebbe4fe450','Apium crisp','2628','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Apieae|Petroselinum|Petroselinum crispum','73|8|4|3|83|254|400|1526|2628','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27580','','','e643d765-0c23-5f71-a99e-07f201c67c9a','Sison canadense Linnaeus','Linnaeus',0,2,'b5bc0151-58e9-5466-b06c-a41425aaa63f','Sison canadense','b5bc0151-58e9-5466-b06c-a41425aaa63f','Sison canadense','f0098d82-97c4-598a-aa58-915618fe2434','Sison canadens','2568','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Oenantheae|Cryptotaenia|Cryptotaenia canadensis','73|8|4|3|83|254|29096|1056|2568','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27577','','','6db3ec42-aaaf-59ab-9282-6cb3ccf796d9','Castilleja tristis var. pubens W. Wight ex Standley nom. inval.','W. Wight ex Standley',0,3,'ae7e8790-18e9-5d6d-a3ef-955591f741c7','Castilleja tristis pubens','67aa59ee-9bbb-5793-a925-504c4d2c88af','Castilleja tristis var. pubens','2304f36e-5de5-5701-a864-d819172c39e5','Castilleja trist pubens','27576','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Castilleja|Castilleja pallida|Castilleja pallida yukonis','73|8|4|36|182|489|959|27575|27576','class|subclass|superorder|order|family|tribe|genus|species|variety','variety','0','0','0','',4);
INSERT INTO core VALUES('27584','','','37b9673c-4102-57fb-99c4-c493faa125d2','Geranium cicutarium Linnaeus nom. ambig.','Linnaeus',0,2,'cd46c9d7-771c-53b2-ad7d-81d76cfc3138','Geranium cicutarium','cd46c9d7-771c-53b2-ad7d-81d76cfc3138','Geranium cicutarium','060c7ca0-d7f9-5546-8860-a157c5f564d2','Geranium cicutari','6035','Equisetopsida|Magnoliidae|Rosanae|Geraniales|Geraniaceae|Erodium|Erodium cicutarium','73|8|11|31|136|1155|6035','class|subclass|superorder|order|family|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('27589','','','4070b488-edbd-5ad9-8039-b04d046521bc','Geranium moschatum (Linnaeus) Linnaeus','(Linnaeus) Linnaeus',0,2,'225091e7-2af7-5333-8e0d-7732bc460643','Geranium moschatum','225091e7-2af7-5333-8e0d-7732bc460643','Geranium moschatum','825c768a-c4ea-5843-bb84-ca88422e5e40','Geranium moschat','6036','Equisetopsida|Magnoliidae|Rosanae|Geraniales|Geraniaceae|Erodium|Erodium moschatum','73|8|11|31|136|1155|6036','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27596','','','559a25a0-b882-51e5-ba28-74267deb2b61','Dryopteris oregana C. Christensen','C. Christensen',0,2,'fbb9878a-1266-5583-a531-4d5559d3c11c','Dryopteris oregana','fbb9878a-1266-5583-a531-4d5559d3c11c','Dryopteris oregana','ce1c5b66-546a-5866-a2a7-0c533f6d5e4a','Dryopteris oregan','32929','Equisetopsida|Polypodiidae|Polypodiales|Thelypteridaceae|Thelypteridoideae|Amauropelta|Nibaa|Amauropelta nevadensis','73|33|56|228|31532|32927|32928|32929','class|subclass|order|family|subfamily|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27602','','','91081000-dfd1-5246-bab4-3d916f667d28','Nephrodium thelypterioides Michaux','Michaux',0,2,'3d9b444e-26ce-52a4-b564-3efd7811e808','Nephrodium thelypterioides','3d9b444e-26ce-52a4-b564-3efd7811e808','Nephrodium thelypterioides','b996de1d-f6ef-53e4-a0db-2fa8d0bab3b2','Nephrodium thelypterioid','32930','Equisetopsida|Polypodiidae|Polypodiales|Thelypteridaceae|Thelypteridoideae|Amauropelta|Nibaa|Amauropelta noveboracensis','73|33|56|228|31532|32927|32928|32930','class|subclass|order|family|subfamily|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27599','','','51a22dbd-fb47-5984-85ff-400e04fb726d','Polypodium noveboracense Linnaeus','Linnaeus',0,2,'96bc9fd2-07f0-528e-afbf-860fcef3e12c','Polypodium noveboracense','96bc9fd2-07f0-528e-afbf-860fcef3e12c','Polypodium noveboracense','19bd6d5d-824d-5333-9e8d-7265e8f441fc','Polypodium noueboracens','32930','Equisetopsida|Polypodiidae|Polypodiales|Thelypteridaceae|Thelypteridoideae|Amauropelta|Nibaa|Amauropelta noveboracensis','73|33|56|228|31532|32927|32928|32930','class|subclass|order|family|subfamily|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27607','','','090e0bce-11af-58cd-8c64-ebf1ebd26542','Nephrodium simulatum Davenport','Davenport',0,2,'e957ef0b-f589-58b4-8387-e762f1215ce1','Nephrodium simulatum','e957ef0b-f589-58b4-8387-e762f1215ce1','Nephrodium simulatum','76175173-7b1c-5bab-b3c8-9099826bb5f4','Nephrodium simulat','31534','Equisetopsida|Polypodiidae|Polypodiales|Thelypteridaceae|Thelypteridoideae|Coryphopteris|Coryphopteris simulata','73|33|56|228|31532|31533|31534','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27610','','','713d74fc-d828-57e3-8917-a633fd477000','Quercus rubra var. nana Marshall','Marshall',0,3,'87c59fda-ef57-5bb0-923a-4237e6dafc88','Quercus rubra nana','4b224ec4-28a7-587a-80c0-e69f274c459c','Quercus rubra var. nana','8a16ebf1-6e79-5af7-91ed-e464cc425975','Quercus rubr nan','5964','Equisetopsida|Magnoliidae|Rosanae|Fagales|Fagaceae|Quercoideae|Quercus|Lobatae|Quercus ilicifolia','73|8|11|29|133|307|1609|2171|5964','class|subclass|superorder|order|family|subfamily|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27613','','','c5e63f42-8e81-5266-b310-bbac0a718984','Lilium philadelphicum Linnaeus var. philadelphicum Linnaeus','Linnaeus',0,3,'12528787-d1ed-5c1c-a867-aca33bc774a0','Lilium philadelphicum philadelphicum','2279ba90-c463-5df2-83e6-40cead5ec7a6','Lilium philadelphicum var. philadelphicum','1887fdc7-4368-59f7-9033-55884f6ed74f','Lilium philadelphic philadelphic','6534','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Lilioideae|Lilieae|Lilium|Lilium philadelphicum','73|8|2|39|155|334|560|1344|6534','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27618','','','92de6572-ddcd-562e-a83f-89458c57fc7b','Youngia nana (Richardson) Rydberg','(Richardson) Rydberg',0,2,'67b3fa93-7ea1-57a5-83d5-2de70c97e562','Youngia nana','67b3fa93-7ea1-57a5-83d5-2de70c97e562','Youngia nana','31dcb4cb-51b6-50a1-9def-90fd86c5fff4','Youngia nan','27617','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Askellia|Askellia pygmaea','73|8|4|7|31424|256|404|1961|27617','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27626','','','230f1de4-b5cf-53f5-86bf-f005c2d2e354','Agalinis purpurea (Linnaeus) Pennell subsp. purpurea (Linnaeus) Pennell','(Linnaeus) Pennell',0,3,'d0949a5b-49ff-57de-9944-df763a6500c3','Agalinis purpurea purpurea','186ebd8a-9c7f-5a54-9bfa-85352d6ca3b4','Agalinis purpurea subsp. purpurea','83c6106b-8bf8-5a6f-924e-3faf3b4af080','Agalinis purpure purpure','27502','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Gerardieae|Agalinis|Agalinis purpurea|Agalinis purpurea purpurea','73|8|4|36|182|401|785|6962|27502','class|subclass|superorder|order|family|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('27632','','','bf420d6b-23a1-577d-acbe-9af1826e1260','Anacharis planchonii (Caspary) M. Peck','(Caspary) M. Peck',0,2,'fafeed77-92cf-53e4-91df-743a1b659735','Anacharis planchonii','fafeed77-92cf-53e4-91df-743a1b659735','Anacharis planchonii','e7c67997-f3a0-55fe-82d7-1e6ddca5987b','Anacharis planchon','6119','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Hydrocharitaceae|Anacharidoideae|Elodea|Elodea canadensis','73|8|2|1|143|329|1132|6119','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27638','','','251b6b8c-96f6-52ac-903f-d03ece264fdf','Hesperis pallasii (Pursh) Seemann','(Pursh) Seemann',0,2,'9905d2d1-05ce-5255-9543-d3e106f9c4bd','Hesperis pallasii','9905d2d1-05ce-5255-9543-d3e106f9c4bd','Hesperis pallasii','cf7340de-e1f3-5050-9bea-f0586b21d1ba','Hesperis pallas','4047','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Erysimeae|Erysimum|Erysimum pallasii','73|8|11|10|98|22562|1159|4047','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27646','','','22690a19-c830-5b76-a5ba-21131cc4a2a4','Polemonium nyctelea (Linnaeus) Linnaeus','(Linnaeus) Linnaeus',0,2,'5c83d91b-0336-5579-a8a0-1f5a3a5c7c56','Polemonium nyctelea','5c83d91b-0336-5579-a8a0-1f5a3a5c7c56','Polemonium nyctelea','c5765482-70d0-587e-89c2-a47a2583b3ae','Polemonium nyctele','6131','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Hydrophyllaceae|Ellisia|Ellisia nyctelea','73|8|4|9|31408|1130|6131','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27652','','','18137dae-55d8-55d4-ab84-603bd340912b','Romanzoffia suksdorfii Greene ex Kusnezow','Greene ex Kusnezow',0,2,'dc24f7d9-fff4-5363-a989-4273a2599ab5','Romanzoffia suksdorfii','dc24f7d9-fff4-5363-a989-4273a2599ab5','Romanzoffia suksdorfii','10ce0403-4cff-531b-b4b0-243a97b30b06','Romanzoffia suksdorf','6145','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Hydrophyllaceae|Romanzoffia|Romanzoffia sitchensis','73|8|4|9|31408|1625|6145','class|subclass|superorder|order|family|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('27681','','','abfd04dc-6998-5084-8672-39dd5ef981a7','Chenopodium rubrum subsp. humile (Hooker) Hultén nom. illeg.','(Hooker) Hultén',0,3,'f28631b0-2dc6-5445-9c3e-5b26ebb42639','Chenopodium rubrum humile','c6be8ad5-c9b3-5daa-b383-bdd2e43ebc83','Chenopodium rubrum subsp. humile','da2de6df-609a-5840-9ebc-5be71baed12b','Chenopodium rubr humil','27673','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Oxybasis|Pseudoblitum|Oxybasis rubra|Oxybasis rubra humilis','73|8|15|14|79|289|454|27658|30402|27659|27673','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','subspecies','0','0','0','',4);
INSERT INTO core VALUES('27684','','','2a896cfe-c0c8-5ec1-9f87-2f9187a32cad','Anserina urbica (Linnaeus) Montandon','(Linnaeus) Montandon',0,2,'a965939c-8279-5535-b14d-dfaf6deac513','Anserina urbica','a965939c-8279-5535-b14d-dfaf6deac513','Anserina urbica','bdd13c9f-36b4-5b22-9e04-612bd15b391f','Anserina urbic','27661','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Oxybasis|Urbica|Oxybasis urbica','73|8|15|14|79|289|454|27658|30404|27661','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('27685','','','4d44b86c-3e7d-5cde-9b24-9081b0c2a000','Atriplex urbica (Linnaeus) Crantz','(Linnaeus) Crantz',0,2,'2142c3f7-072a-56ed-a04b-030914c07e85','Atriplex urbica','2142c3f7-072a-56ed-a04b-030914c07e85','Atriplex urbica','de48c4fd-8485-5789-9162-ee4d47ef6e20','Atriplex urbic','27661','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Oxybasis|Urbica|Oxybasis urbica','73|8|15|14|79|289|454|27658|30404|27661','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('27698','','','99d0132c-b115-588b-ab21-9cedc0ea348c','Orthosporum bonus-henricus (Linnaeus) T. Nees','(Linnaeus) T. Nees',0,2,'937084d7-5981-5ccb-bb0e-c3fa5e25ec2d','Orthosporum bonus-henricus','937084d7-5981-5ccb-bb0e-c3fa5e25ec2d','Orthosporum bonus-henricus','a105da72-9094-5902-bb0b-5522afba0b5a','Orthosporum bonus-henric','32308','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Anserineae|Blitum|Blitum bonus-henricus','73|8|15|14|79|289|27664|27665|32308','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27714','','','d6c4db2b-0bc5-5526-986f-928e0cf51dad','Liponeurum alpinum (Linnaeus) Schott','(Linnaeus) Schott',0,2,'e8c32b0b-6e2f-5c43-8df0-74cbff433dd6','Liponeurum alpinum','e8c32b0b-6e2f-5c43-8df0-74cbff433dd6','Liponeurum alpinum','3f6db37c-c184-5532-bdcd-d0fff1b1d4a8','Liponeurum alpin','14466','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Viscaria|Viscaria alpina','73|8|15|14|106|407|27712|14466','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27717','','','5c9caae0-19c3-5758-9d81-9d61e6c1f48d','Agrostemma suecica (Loddiges) Maund ex Steudel','(Loddiges) Maund ex Steudel',0,2,'fc8e8393-c8c4-5431-ae26-e3e7d564a011','Agrostemma suecica','fc8e8393-c8c4-5431-ae26-e3e7d564a011','Agrostemma suecica','14657a68-bd72-5641-8b53-dd0110058590','Agrostemma suecic','14466','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Viscaria|Viscaria alpina','73|8|15|14|106|407|27712|14466','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('27727','','','afc7de00-a060-5240-9e0e-7a386c6e5afd','Leptochloa fascicularis var. maritima (E.P. Bicknell) Gleason','(E.P. Bicknell) Gleason',0,3,'ecc3abc3-8e03-59df-801a-12814360405e','Leptochloa fascicularis maritima','a8b4b26f-8dce-587e-ae50-b0ac3b22d99b','Leptochloa fascicularis var. maritima','7d991b2b-2c68-5dd5-b1d7-ae95f393df2b','Leptochloa fascicular maritim','27726','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Eleusininiae|Diplachne|Diplachne fusca|Diplachne fusca fascicularis','73|8|2|55|193|294|468|733|27723|27724|27726','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('27742','','','8a372d6d-8595-5484-9042-1971ea10b37a','Citrullus lanatus subsp. vulgaris (Schrader) Fursa','(Schrader) Fursa',0,3,'85c3609d-42b7-5349-9ede-f97d944daa4d','Citrullus lanatus vulgaris','b8055e7a-4589-5253-a743-ac77133e4141','Citrullus lanatus subsp. vulgaris','d116d0ab-59d6-583a-8e54-72324a7d8a40','Citrullus lanat uulgar','27741','Equisetopsida|Magnoliidae|Rosanae|Cucurbitales|Cucurbitaceae|Benincaseae|Citrullus|Citrullus lanatus|Citrullus lanatus lanatus','73|8|11|22|118|508|1001|27740|27741','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('27735','','','5c7b5325-bc41-5a9d-b17e-53b7d7c28845','Poinsettia heterophylla (Linnaeus) Klotzsch & Garcke','(Linnaeus) Klotzsch & Garcke',0,2,'2ebd83cf-fd34-5879-b9e5-facd5841d382','Poinsettia heterophylla','2ebd83cf-fd34-5879-b9e5-facd5841d382','Poinsettia heterophylla','936bb10b-b8f0-558b-a02c-31663421b286','Poinsettia heterophyll','27732','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Chamaesyce|Poinsettia|Euphorbia heterophylla','73|8|11|42|131|335|553|1164|26573|26574|27732','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('27753','','','e9e117ec-bbc6-53ad-a27c-db9136ca1349','Lycopodium selago var. porophilum (F. E. Lloyd & L. Underwood) Clute','(F. E. Lloyd & L. Underwood) Clute',0,3,'c232489d-41f2-59eb-9a56-49424963195d','Lycopodium selago porophilum','c907ed20-45a4-5038-bb6b-8768aa80f6af','Lycopodium selago var. porophilum','4157870b-5d00-5878-8f54-019a158e26a1','Lycopodium selag porophil','17189','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Huperzioideae|Huperzia|Huperzia porophila','73|35|40|160|31522|1262|17189','class|subclass|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27763','','','034e234e-e7a8-5d8b-b94d-6c34c303fedf','Amaranthus hybridus subsp. patulus (Bertoloni) Carretero','(Bertoloni) Carretero',0,3,'42ba68c1-6611-59bf-a6d3-605a3e75fe92','Amaranthus hybridus patulus','c60def9f-3361-5ba5-8936-a02c168a27b7','Amaranthus hybridus subsp. patulus','6e518919-63d6-512b-984a-a3664f199d63','Amaranthus hybrid patul','27760','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Amaranthoideae|Amarantheae|Amaranthus|Amaranthus|Amaranthus hybridus|Amaranthus hybridus hybridus','73|8|15|14|79|263|415|807|1972|2503|27760','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('27769','','','c50d3ef6-2de7-54cc-ab8c-cf51f15515d3','Amaranthus mategazzianus Passerini','Passerini',0,2,'e6413958-a9da-539e-b09b-e880dad4bd16','Amaranthus mategazzianus','e6413958-a9da-539e-b09b-e880dad4bd16','Amaranthus mategazzianus','4cfb4ea5-0a56-5c65-b493-eecededf0279','Amaranthus mategazzian','27768','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Amaranthoideae|Amarantheae|Amaranthus|Amaranthus|Amaranthus caudatus','73|8|15|14|79|263|415|807|1972|27768','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27771','','','17014ccc-b542-5638-8b4e-277b6536dba5','Amaranthus quitensis Kunth','Kunth',0,2,'998492ee-0267-5f5e-9372-1c4623cff2bb','Amaranthus quitensis','998492ee-0267-5f5e-9372-1c4623cff2bb','Amaranthus quitensis','e09fc713-52d5-550f-b7cb-d0940faa5638','Amaranthus quitens','27767','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Amaranthoideae|Amarantheae|Amaranthus|Amaranthus|Amaranthus hybridus|Amaranthus hybridus quitensis','73|8|15|14|79|263|415|807|1972|2503|27767','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('27777','','','97a5d650-ae9d-52e3-92b8-57cd564b1bcc','Amaranthus hybridus var. erythrostachys Moquin-Tandon','Moquin-Tandon',0,3,'769d83c7-7872-5fb9-b0dc-fd13e1b1d38a','Amaranthus hybridus erythrostachys','947ceaa3-9001-5d02-99b1-24f0fbea7a4d','Amaranthus hybridus var. erythrostachys','dd7b2b2d-d7fc-5b75-ba28-cd9a4c96dbd0','Amaranthus hybrid erythrostachys','27774','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Amaranthoideae|Amarantheae|Amaranthus|Amaranthus|Amaranthus hypochondriacus','73|8|15|14|79|263|415|807|1972|27774','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27778','','','892dd904-6199-5563-94be-c2d2a6d054a1','Amaranthus flavus Linnaeus','Linnaeus',0,2,'f5dc21d1-6f78-5b16-a4a3-72a5e46770e7','Amaranthus flavus','f5dc21d1-6f78-5b16-a4a3-72a5e46770e7','Amaranthus flavus','6c785ca6-084a-55ea-9d27-0b7edccd8f49','Amaranthus flau','27774','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Amaranthoideae|Amarantheae|Amaranthus|Amaranthus|Amaranthus hypochondriacus','73|8|15|14|79|263|415|807|1972|27774','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27780','','','e3c1652b-c282-5add-91a0-cbf53f29c4c4','Amaranthus anardana Buchanan-Hamilton ex Moquin-Tandon','Buchanan-Hamilton ex Moquin-Tandon',0,2,'9b45a81e-9ec7-5732-9567-40b687f7fa29','Amaranthus anardana','9b45a81e-9ec7-5732-9567-40b687f7fa29','Amaranthus anardana','9909fd11-5742-59ef-9d80-a7de9a1a89b3','Amaranthus anardan','27774','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Amaranthoideae|Amarantheae|Amaranthus|Amaranthus|Amaranthus hypochondriacus','73|8|15|14|79|263|415|807|1972|27774','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',2);
INSERT INTO core VALUES('27791','','','18df5724-4f3b-59d9-9f96-19525302e420','Amaranthus lividus subsp. ascendens (Loiseleur) Heukels','(Loiseleur) Heukels',0,3,'8fb2d57f-1544-50fe-9264-58db879c68b1','Amaranthus lividus ascendens','f40c44f1-4391-517b-8462-fc09ee1e9f63','Amaranthus lividus subsp. ascendens','7b7f9eb6-0ab2-5e3b-850d-d68b7b30a2b2','Amaranthus liuid ascendens','25270','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Amaranthoideae|Amarantheae|Amaranthus|Albersia|Amaranthus blitum|Amaranthus blitum blitum','73|8|15|14|79|263|415|807|1971|2500|25270','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('27796','','','24650e6d-03ef-5ba6-9987-bec5b7d7dce3','Glomeraria livida (Linnaeus) Cavanilles','(Linnaeus) Cavanilles',0,2,'da173001-30dc-5beb-bd46-cb3bb2b5f99c','Glomeraria livida','da173001-30dc-5beb-bd46-cb3bb2b5f99c','Glomeraria livida','909cd053-a5bd-5bd2-a568-9605dd854e8c','Glomeraria liuid','25270','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Amaranthoideae|Amarantheae|Amaranthus|Albersia|Amaranthus blitum|Amaranthus blitum blitum','73|8|15|14|79|263|415|807|1971|2500|25270','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('27808','','','cc4a54b3-226a-5f40-9811-6305bb8b0a91','Alsinastrum brachyspermum (A. Gray) Greene','(A. Gray) Greene',0,2,'992363ba-d87b-54e5-a6da-f4211d0735e2','Alsinastrum brachyspermum','992363ba-d87b-54e5-a6da-f4211d0735e2','Alsinastrum brachyspermum','bcf0542c-78f0-5d75-9316-82a75f2b8763','Alsinastrum brachysperm','9710','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Elatinaceae|Elatine|Elatine brachysperma','73|8|11|42|127|1126|9710','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27814','','','e7860328-0f2f-5582-8a70-a5cc14452dec','Elatine triandra subsp. americana (Pursh) Á. Löve & D. Löve','(Pursh) Á. Löve & D. Löve',0,3,'0b6f7fbb-f7fe-585e-b880-efd2547c56cd','Elatine triandra americana','c0578fd9-c57f-5c87-966b-db7265abc558','Elatine triandra subsp. americana','65141698-2075-5f93-a1b1-ccf39b469fff','Elatine triandr american','5465','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Elatinaceae|Elatine|Elatine americana','73|8|11|42|127|1126|5465','class|subclass|superorder|order|family|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('27817','','','32e56a40-1749-58f0-83f1-7471b2dc4f53','Chamaeraphis viridis (Linnaeus) Millspaugh','(Linnaeus) Millspaugh',0,2,'fc087ad7-5b5a-50a8-9a3c-2bfa417583d7','Chamaeraphis viridis','fc087ad7-5b5a-50a8-9a3c-2bfa417583d7','Chamaeraphis viridis','ff079a6c-dcad-5877-88d0-c74f4b6e338d','Chamaeraphis uirid','7953','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Setariinae|Setaria|Setaria|Setaria viridis|Setaria viridis viridis','73|8|2|55|193|270|493|752|1679|24014|7954|7953','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('27823','','','08349db3-34bd-5bd0-8d0f-f1960b9f226f','Chamaeraphis verticillata (Linnaeus) Porter','(Linnaeus) Porter',0,2,'bc1147a6-6001-5b2e-8b1d-cdfa4c23b07e','Chamaeraphis verticillata','bc1147a6-6001-5b2e-8b1d-cdfa4c23b07e','Chamaeraphis verticillata','e0e733d1-2ce2-5452-bdb9-4afa9f50bade','Chamaeraphis uerticillat','7952','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Setariinae|Setaria|Setaria|Setaria verticillata','73|8|2|55|193|270|493|752|1679|24014|7952','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27827','','','46aff40f-7427-594c-801e-fb70d28e53f9','Setariopsis verticillata (Linnaeus) Sampaio','(Linnaeus) Sampaio',0,2,'0e0a6884-2baa-5989-b68c-934cd2eecec8','Setariopsis verticillata','0e0a6884-2baa-5989-b68c-934cd2eecec8','Setariopsis verticillata','51464089-1693-5cb4-904b-40767944fef0','Setariopsis uerticillat','7952','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Setariinae|Setaria|Setaria|Setaria verticillata','73|8|2|55|193|270|493|752|1679|24014|7952','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27828','','','d5c2660a-cd76-5fd9-9fae-46e07bc7823e','Chaetochloa italica (Linnaeus) Scribner','(Linnaeus) Scribner',0,2,'1c277ae0-d370-556e-85f9-37be4f6a1449','Chaetochloa italica','1c277ae0-d370-556e-85f9-37be4f6a1449','Chaetochloa italica','43be02ad-6abb-51e5-b78a-b269d7389840','Chaetochloa italic','7949','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Setariinae|Setaria|Setaria|Setaria italica','73|8|2|55|193|270|493|752|1679|24014|7949','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27834','','','d4a221dc-2029-53ca-934b-4dd8835c5a6b','Pennisetum italicum (Linnaeus) R. Brown','(Linnaeus) R. Brown',0,2,'cb62913f-7129-5c3b-9b57-270e561c3c53','Pennisetum italicum','cb62913f-7129-5c3b-9b57-270e561c3c53','Pennisetum italicum','0fafb43c-7aaa-5060-b4c8-8493bb1dd359','Pennisetum italic','7949','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Setariinae|Setaria|Setaria|Setaria italica','73|8|2|55|193|270|493|752|1679|24014|7949','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27840','','','49788123-842e-517c-8c7c-353b7ab4f006','Paspalum villosum Thunberg nom. inval.','Thunberg',0,2,'f1958839-25a5-541b-aa7c-d5e36ac73e57','Paspalum villosum','f1958839-25a5-541b-aa7c-d5e36ac73e57','Paspalum villosum','04e15e24-0003-56f6-9ce8-4fdd862790c5','Paspalum uillos','9627','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Melinidinae|Eriochloa|Eriochloa villosa','73|8|2|55|193|270|493|760|1889|9627','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('27853','','','eb8d0346-bec0-52cb-84aa-1db854a4c014','Polygonum cilinode var. erectum Peck','Peck',0,3,'da966942-9028-59f1-9930-3bb15e5705ac','Polygonum cilinode erectum','1d6448f4-d935-5f80-a992-95b4cfc1e211','Polygonum cilinode var. erectum','dbae8299-2759-58fa-89b1-2b6be8b6d1e2','Polygonum cilinod erect','8129','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Fallopia|Fallopia cilinodis','73|8|15|14|197|248|556|1171|8129','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27852','','','05ddb19a-44cf-5b0d-b6c3-3a6b658047d2','Polygonum convolvulus var. subulatum Lejeune & Courtois','Lejeune & Courtois',0,3,'47aada69-85da-5545-9ad3-e2871aa9f847','Polygonum convolvulus subulatum','e1daf145-0b9c-57cc-a5e2-12636fa099b0','Polygonum convolvulus var. subulatum','3df8706d-17ea-5f51-bee4-c2b79cb1f7a5','Polygonum conuoluul subulat','8130','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Fallopia|Fallopia convolvulus','73|8|15|14|197|248|556|1171|8130','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27849','','','d5920535-f421-5d4a-ae5a-6013d5f34c6a','Leptoloma miliacea (Linnaeus) Smyth','(Linnaeus) Smyth',0,2,'1d9348c8-47d9-5014-a5de-a532b7a09fa6','Leptoloma miliacea','1d9348c8-47d9-5014-a5de-a532b7a09fa6','Leptoloma miliacea','49c3fdfe-dbd4-5d31-962f-50594617cb50','Leptoloma miliace','7806','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Panicum|Panicum|Panicum|Panicum miliaceum|Panicum miliaceum miliaceum','73|8|2|55|193|270|493|730|1502|23997|23995|7807|7806','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('27859','','','36d63c9f-e57d-549d-884b-ee6e7c00dfd2','Ligustrina pekinensis (Ruprecht) Regel ex Dippel','(Ruprecht) Regel ex Dippel',0,2,'74ec017d-ccce-53ae-b20f-d241c16cf780','Ligustrina pekinensis','74ec017d-ccce-53ae-b20f-d241c16cf780','Ligustrina pekinensis','8b36fead-3981-5629-95a5-efceb82e6f27','Ligustrina pekinens','27857','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Oleaceae|Oleeae|Ligustrineae|Syringa|Syringa reticulata|Syringa reticulata pekinensis','73|8|4|36|177|559|742|1736|23669|27857','class|subclass|superorder|order|family|tribe|subtribe|genus|species|subspecies','species','0','0','0','',2);
INSERT INTO core VALUES('27862','','','77ae8658-852f-583b-8ded-9521c9867da4','Sorbus intermedia (Ehrhart) Persoon','(Ehrhart) Persoon',0,2,'4d2ce8f7-3590-54ce-8973-a49dbffd952d','Sorbus intermedia','4d2ce8f7-3590-54ce-8973-a49dbffd952d','Sorbus intermedia','c7e72f46-d44f-5597-a6c5-ef68d321edf4','Sorbus intermed','31883','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Scandosorbus|Scandosorbus intermedia','73|8|11|61|207|264|416|31882|31883','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27877','','','af49788d-5bf6-50a0-8e14-2bf252d3f1da','Poa bulbosa Linnaeus var. bulbosa Linnaeus','Linnaeus',0,3,'6e64c4a2-0cd8-593b-9ef7-b2ee740bfd40','Poa bulbosa bulbosa','8d70ddb2-c2e4-5a48-800f-6ea15b67c5fb','Poa bulbosa var. bulbosa','f63af469-ef9e-5e01-a9d9-5091de043ac8','Poa bulbos bulbos','27876','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Arenariae|Poa bulbosa|Poa bulbosa bulbosa','73|8|2|55|193|258|408|715|1565|2038|2235|7854|27876','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('27899','','','75b72310-403e-5e10-af68-89555f39a9f6','Tristemon biflorum (Elliott) Rafinesque','(Elliott) Rafinesque',0,2,'bcdbd778-9131-526b-9d45-1773ff6020e6','Tristemon biflorum','bcdbd778-9131-526b-9d45-1773ff6020e6','Tristemon biflorum','fb6d41fc-00c1-543e-9677-652d92409e07','Tristemon biflor','16812','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Graminifolii|Juncus biflorus','73|8|2|55|150|1298|25128|25130|16812','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('27909','','','f8557b12-1b15-55fa-835d-cd2d6a880995','Trichodium capillaris (Linnaeus) Roth','(Linnaeus) Roth',0,2,'f158f61b-b546-5d2f-967f-eb6aeefd6d45','Trichodium capillaris','f158f61b-b546-5d2f-967f-eb6aeefd6d45','Trichodium capillaris','7762a09a-1606-5bd2-ac09-4db542429468','Trichodium capillar','7371','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Agrostis|Agrostis capillaris','73|8|2|55|193|258|408|710|792|7371','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27917','','','0f4ee6bd-31d6-5a27-9c49-f2765301d23e','Paspalum stramineum Nash','Nash',0,2,'104a31c0-92fc-5aa8-919a-47940644142a','Paspalum stramineum','104a31c0-92fc-5aa8-919a-47940644142a','Paspalum stramineum','769dcf8b-0e8a-5ef7-98ea-46c472cc639b','Paspalum stramine','27916','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Paspalinae|Paspalum|Paspalum setaceum|Paspalum setaceum stramineum','73|8|2|55|193|270|493|748|1510|7817|27916','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('27923','','','73a5576b-9d22-56c1-84be-df5c64a03ea5','Calamagrostis neglecta subsp. inexpansa (A. Gray) Tzvelev','(A. Gray) Tzvelev',0,3,'3249a492-f126-5245-94f0-ca49215dd3ec','Calamagrostis neglecta inexpansa','97afd011-a586-5647-81cf-211c5f3e8cd5','Calamagrostis neglecta subsp. inexpansa','5af54887-c413-553a-a67b-41ef4a3ad17e','Calamagrostis neglect inexpans','7500','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis stricta|Calamagrostis stricta inexpansa','73|8|2|55|193|258|408|710|927|7501|7500','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('27922','','','8e26b8be-21df-5a95-909b-d6ad9c72bb71','Psamma arenaria (Linnaeus) Roemer & Schultes','(Linnaeus) Roemer & Schultes',0,2,'f103c952-bc99-53f2-ac3d-a638f86d1b27','Psamma arenaria','f103c952-bc99-53f2-ac3d-a638f86d1b27','Psamma arenaria','fbee33b0-001b-592a-a6a7-ce4200bf1f54','Psamma arenar','33429','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis arenaria|Calamagrostis arenaria arenaria','73|8|2|55|193|258|408|710|927|27921|33429','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('27933','','','a7c810ce-dc21-54fd-85bf-3c762e1c6d49','Pyrus sieboldii Regel & Tiling nom. illeg.','Regel & Tiling',0,2,'f5934154-59f6-577d-925b-9300fa3c02e1','Pyrus sieboldii','f5934154-59f6-577d-925b-9300fa3c02e1','Pyrus sieboldii','12a712eb-2e11-5c98-b6e3-fb996227ebf6','Pyrus siebold','29127','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Malus|Malus toringo','73|8|11|61|207|264|416|1392|29127','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('27938','','','84f72c57-f6a4-5d07-af3c-961b81b26b7d','Malus sargentii Rehder','Rehder',0,2,'f1d2b5b8-5129-5e86-99d3-0066aaa05be0','Malus sargentii','f1d2b5b8-5129-5e86-99d3-0066aaa05be0','Malus sargentii','9fd16ffe-f9f8-500d-a67b-4150847eb7c3','Malus sargent','29127','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Malus|Malus toringo','73|8|11|61|207|264|416|1392|29127','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27943','','','57778609-a30e-50e3-b843-bbd01a71f92a','Tephrosia latidens (Small) Standley','(Small) Standley',0,2,'e3bf163b-a474-5037-8b64-6cc5ee0b2479','Tephrosia latidens','e3bf163b-a474-5037-8b64-6cc5ee0b2479','Tephrosia latidens','e3bf163b-a474-5037-8b64-6cc5ee0b2479','Tephrosia latidens','5905','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Millettieae|Tephrosia|Tephrosia virginiana','73|8|11|28|132|265|684|1746|5905','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27948','','','56248f32-f3ac-5720-ba99-b08e87ebc629','Plantago coronopus Linnaeus subsp. coronopus Linnaeus','Linnaeus',0,3,'2217ecf0-92e6-50ae-a774-9e8c348fbbfd','Plantago coronopus coronopus','d84c91d5-eafc-5934-b964-48d3442219ae','Plantago coronopus subsp. coronopus','1dd07ba1-26b2-55fd-bcbb-166244559150','Plantago coronop coronop','7301','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Plantagineae|Plantago|Plantago coronopus','73|8|4|36|190|613|1558|7301','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('27952','','','7c58323f-f801-5bf9-b057-84523546e96f','Plantago major var. pachyphylla Pilger','Pilger',0,3,'9e0d5956-bd75-54ab-b4fd-bc9eceab096f','Plantago major pachyphylla','b7e45b1c-71c0-57b4-9d20-356425f0d98e','Plantago major var. pachyphylla','b4912fe0-6610-5d8a-900f-460744123a1b','Plantago maior pachyphyll','7308','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Plantagineae|Plantago|Plantago major','73|8|4|36|190|613|1558|7308','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27960','','','1072b9ce-5ad0-5fe9-a13d-623b465b296d','Plantago patagonica var. breviscapa (Shinners) Shinners','(Shinners) Shinners',0,3,'8a0fbdcb-56fd-5f13-8189-c8c6a000b6d5','Plantago patagonica breviscapa','533bc956-f1ed-5a3e-940d-fd433fc9a405','Plantago patagonica var. breviscapa','7bb903cd-839d-5be6-8201-30c356166b82','Plantago patagonic breuiscap','7312','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Plantagineae|Plantago|Plantago patagonica','73|8|4|36|190|613|1558|7312','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27965','','','5510d5f2-a14b-579b-8f49-3224fccbbcb6','Plantago virginica Linnaeus var. virginica Linnaeus','Linnaeus',0,3,'3cba9617-f841-548a-8fcb-2e60f60936a9','Plantago virginica virginica','e0b7989c-cf9e-5841-a9be-8757f1c28883','Plantago virginica var. virginica','9181ed7b-06bb-510f-a98f-e765acb35c31','Plantago uirginic uirginic','7314','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Plantagineae|Plantago|Plantago virginica','73|8|4|36|190|613|1558|7314','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27969','','','ec53b24a-4da4-565b-a903-8f6b93ce990c','Amarella acuta (Michaux) Lunell','(Michaux) Lunell',0,2,'31593ec1-a74f-5c69-bf05-b6e7390dc47c','Amarella acuta','31593ec1-a74f-5c69-bf05-b6e7390dc47c','Amarella acuta','64c03716-60d5-59ba-b4fe-407ffb49cf73','Amarella acut','6009','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Gentianella|Gentianella amarella|Gentianella amarella acuta','73|8|4|30|135|460|717|1200|6010|6009','class|subclass|superorder|order|family|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('27981','','','355c9a2d-4d8a-5200-9a6b-37f61c9dd0b6','Festuca frederikseniae var. hirsuta Scholander','Scholander',0,3,'bb8bb0e6-8bd9-5c1a-aab9-68bf96eb41e5','Festuca frederikseniae hirsuta','f5021561-631f-5630-abc5-4b6515e41850','Festuca frederikseniae var. hirsuta','260521b6-ffb4-5bdc-870e-af3e824d7efb','Festuca frederikseni hirsut','7653','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Festuca|Festuca|Festuca frederikseniae','73|8|2|55|193|258|408|735|1173|2035|2222|7653','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27982','','','0084f75f-9a99-56ea-a247-37f5dd751950','Festuca ovina subsp. brevifolia (S. Watson) Hackel','(S. Watson) Hackel',0,3,'ab9180fe-e859-5fba-ac8b-9041739cc6ea','Festuca ovina brevifolia','6f6014f3-f628-52ac-bdff-60045a752873','Festuca ovina subsp. brevifolia','bf458456-0d9f-52fd-8c97-ce456fb38f0f','Festuca ouin breuifol','7647','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Festuca|Festuca|Festuca brachyphylla|Festuca brachyphylla brachyphylla','73|8|2|55|193|258|408|735|1173|2035|2222|7648|7647','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('27986','','','40e2acdd-7f67-580e-9f33-e9c7c0ab63df','Claytonia sibirica var. heterophylla (Torrey & A. Gray) A. Gray','(Torrey & A. Gray) A. Gray',0,3,'036d0dab-cf79-5220-ac54-a3523a6ceaf2','Claytonia sibirica heterophylla','d46fcd3c-1d7f-52ce-9377-9c0a9782634f','Claytonia sibirica var. heterophylla','f29a7506-9c6e-5b4b-aa7d-64d325cc036c','Claytonia sibiric heterophyll','8268','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Claytonia|Claytonia sibirica','73|8|15|14|171|1005|8268','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27990','','','08f2cdd1-4e90-59ed-aecb-16b1cc9fd8e4','Claytonia parviflora subsp. depressa (A. Gray) Piper','(A. Gray) Piper',0,3,'f316353f-a08c-53c5-bd31-db68f7bd007a','Claytonia parviflora depressa','0b31b554-275e-534a-872e-7f7adf56e41a','Claytonia parviflora subsp. depressa','e9461a3f-e2f7-5140-8854-7f6a5963c7d7','Claytonia paruiflor depress','8263','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Claytonia|Claytonia rubra|Claytonia rubra depressa','73|8|15|14|171|1005|8264|8263','class|subclass|superorder|order|family|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('27996','','','b7c44426-5aa2-5b80-889a-19f3b85d1bb3','Claytonia spathulata var. exigua (Douglas ex Torrey & A. Gray) Hooker & Arnott','(Douglas ex Torrey & A. Gray) Hooker & Arnott',0,3,'6e69abb7-d21d-5301-a063-63e0a23af69c','Claytonia spathulata exigua','b46765cd-e803-5f34-b4c8-a0a19fd2f030','Claytonia spathulata var. exigua','82ee9a41-4781-5035-88a5-4ee87738a54c','Claytonia spathulat exigu','8250','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Claytonia|Claytonia exigua|Claytonia exigua exigua','73|8|15|14|171|1005|8251|8250','class|subclass|superorder|order|family|genus|species|subspecies','variety','0','0','0','',2);
INSERT INTO core VALUES('28013','','','99f7e646-0588-5071-a07c-35ccda5dc220','Brachystemum linifolium Willdenow','Willdenow',0,2,'0cb00e52-a585-51e9-a1db-2898941fc21b','Brachystemum linifolium','0cb00e52-a585-51e9-a1db-2898941fc21b','Brachystemum linifolium','420133c6-6de9-5c49-afe9-db7c5b4a735a','Brachystemum linifoli','6441','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Pycnanthemum|Pycnanthemum tenuifolium','73|8|4|36|152|255|402|718|1605|6441','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28012','','','0a38852c-a0a0-5a1d-a07e-426abbce8484','Linum lewisii var. pratense Norton','Norton',0,3,'ed85c2e4-f902-589e-aa19-bffdddcbdc13','Linum lewisii pratense','fdebe751-9911-5482-8f35-73078b5962e8','Linum lewisii var. pratense','d7eacdb9-3196-50ca-9b73-944d232e2793','Linum lewis pratens','9796','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Linaceae|Linoideae|Linum|Linum|Linum pratense','73|8|11|42|157|28610|1353|28588|9796','class|subclass|superorder|order|family|subfamily|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28019','','','a20b2bbe-8775-51ae-bcd3-3a87c9a68a47','Astragalus gaspensis (Fernald & S.L. Kelsey) Tidestrom nom. illeg.','(Fernald & S.L. Kelsey) Tidestrom',0,2,'ccbd5587-f5ef-5644-844f-ed1bdee2d7e5','Astragalus gaspensis','ccbd5587-f5ef-5644-844f-ed1bdee2d7e5','Astragalus gaspensis','2754ad0c-0a34-53af-a5fa-3ee05ecbe87d','Astragalus gaspens','5852','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis borealis|Oxytropis borealis viscida','73|8|11|28|132|265|452|1498|5851|5852','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',4);
INSERT INTO core VALUES('28029','','','4ab8dd9a-9afc-5fe8-a9c8-c218ba1aeabc','Platanus orientalis var. acerifolia Aiton','Aiton',0,3,'5e436817-60c1-55a0-9f2a-a28dc28b19ba','Platanus orientalis acerifolia','1ad89b9b-4459-5eba-ad2a-1802d32f69ed','Platanus orientalis var. acerifolia','cd7717d0-831c-5577-bd83-eb364e5fa751','Platanus oriental acerifol','28027','Equisetopsida|Magnoliidae|Proteanae|Proteales|Platanaceae|Platanus|Platanus hispanica','73|8|58|57|191|1560|28027','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28031','','','638b5e5c-f29e-5769-a7e5-f1027fa855c4','Bidens coronata (Linnaeus) Britton nom. illeg.','(Linnaeus) Britton',0,2,'6bdf791e-efd5-5381-8634-5c590a1c9ef3','Bidens coronata','6bdf791e-efd5-5381-8634-5c590a1c9ef3','Bidens coronata','29b32c44-62d3-54e6-8dc1-c3428aa70a2d','Bidens coronat','2939','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Bidens|Bidens trichosperma','73|8|4|7|31424|244|463|897|2939','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('28041','','','ee5575c6-f291-5183-9146-b6ae3f64605a','Juniperus virginiana var. prostrata (Persoon) Torrey','(Persoon) Torrey',0,3,'a6a74496-249e-5603-8a31-413d06f63c3e','Juniperus virginiana prostrata','03f371f3-3c58-5429-9229-4a417f4692f7','Juniperus virginiana var. prostrata','f10783cd-a1ee-56aa-8ea6-82b31c6a6bf9','Juniperus uirginian prostrat','4705','Equisetopsida|Pinidae|Cupressales|Cupressaceae|Juniperus|Sabina|Juniperus horizontalis','73|53|24669|119|1299|33513|4705','class|subclass|order|family|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28038','','','5329e23f-627f-515b-840a-6407244a635a','Juniperus montana (Aiton) Lindley & Gordon','(Aiton) Lindley & Gordon',0,2,'280dfa57-2e7f-590c-b107-0aea3ba0007b','Juniperus montana','280dfa57-2e7f-590c-b107-0aea3ba0007b','Juniperus montana','7bcff4a9-6764-5ede-983f-20257300e3cc','Juniperus montan','4704','Equisetopsida|Pinidae|Cupressales|Cupressaceae|Juniperus|Juniperus|Juniperus communis|Juniperus communis saxatilis','73|53|24669|119|1299|33512|4702|4704','class|subclass|order|family|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('28053','','','bdf3a642-a03c-51c4-89be-0b538adbc3ce','Juniperus scopulorum var. columnaris Fassett','Fassett',0,3,'b49805cb-b475-50a6-9961-16f4b9b212a8','Juniperus scopulorum columnaris','378556e2-4a01-560a-8e6f-f2eff25f1a9b','Juniperus scopulorum var. columnaris','5429c4da-681b-583f-bdc2-8bf76f517ab9','Juniperus scopulor columnar','4707','Equisetopsida|Pinidae|Cupressales|Cupressaceae|Juniperus|Sabina|Juniperus scopulorum','73|53|24669|119|1299|33513|4707','class|subclass|order|family|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28057','','','6706e8b1-a39a-587c-8167-f666ec726ab9','Carex salina var. flavicans (F. Nylander) Almquist','(F. Nylander) Almquist',0,3,'e510fc4c-07f8-5688-b954-87e4138370b3','Carex salina flavicans','d259615a-4ec7-56bc-8c66-c77849561203','Carex salina var. flavicans','769b2597-3d15-5e34-b3e1-51bc98c3b8c9','Carex salin flauicans','5157','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex flavicans','73|8|2|55|120|266|32773|951|2106|5157','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28063','','','3625f69d-df87-5fb3-86a2-1bd7e0fab4fe','Arctagrostis latifolia subsp. nahanniensis A.E. Porsild','A.E. Porsild',0,3,'358270ea-a543-5417-8af3-10a8b235eb80','Arctagrostis latifolia nahanniensis','b0c51ff0-4a15-5afe-a604-7f82d4389b53','Arctagrostis latifolia subsp. nahanniensis','663939ed-3789-57db-ad74-f24ceffd8a26','Arctagrostis latifol nahanniens','7418','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Arctagrostis|Arctagrostis latifolia|Arctagrostis latifolia latifolia','73|8|2|55|193|258|408|715|844|7417|7418','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('28069','','','f092351e-d905-5b5a-9576-fafe6f4327db','Colpodium arundinaceum (Trinius) Hooker','(Trinius) Hooker',0,2,'da5f5698-7c76-549a-b9dd-5b2ad26c549b','Colpodium arundinaceum','da5f5698-7c76-549a-b9dd-5b2ad26c549b','Colpodium arundinaceum','f025ccd8-69b9-5e7f-a2d9-0403218ec3cc','Colpodium arundinace','7416','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Arctagrostis|Arctagrostis latifolia|Arctagrostis latifolia arundinacea','73|8|2|55|193|258|408|715|844|7417|7416','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('28080','','','ed8838fb-7374-553d-8ea9-d09f72ed1b28','Ostrya virginiana (Miller) K. Koch subsp. virginiana (Miller) K. Koch','(Miller) K. Koch',0,3,'17b25814-0837-559f-8dde-bb1d32dddf2f','Ostrya virginiana virginiana','d588d4ab-8a1c-5675-af06-30aa3ef2a9b2','Ostrya virginiana subsp. virginiana','4f2bd6ac-cd94-5b42-9ebf-04d6933fc9fe','Ostrya uirginian uirginian','3727','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Coryloideae|Ostrya|Ostrya virginiana','73|8|11|29|94|303|1494|3727','class|subclass|superorder|order|family|subfamily|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('28084','','','962dc95b-11c0-558e-bee8-81cf0b6efcb3','Ostrya virginiana var. lasia Fernald','Fernald',0,3,'f2708b35-3675-5c9a-ac10-e2008d3795b6','Ostrya virginiana lasia','2e9e151f-03ea-5159-923e-6bd0c72f5d69','Ostrya virginiana var. lasia','650903d8-d427-5cd0-a011-1cbb7cd57d19','Ostrya uirginian las','3727','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Coryloideae|Ostrya|Ostrya virginiana','73|8|11|29|94|303|1494|3727','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28088','','','64966a40-72ed-585c-b0fd-5d0e8ee4d582','Argentina argentea Rydberg','Rydberg',0,2,'2db2205a-aa86-5b30-97f3-e054c1303ba9','Argentina argentea','2db2205a-aa86-5b30-97f3-e054c1303ba9','Argentina argentea','063894bc-65c3-5e87-badb-a1d9613de9a9','Argentina argente','19830','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Argentina|Argentina anserina|Argentina anserina anserina','73|8|11|61|207|257|409|33511|23585|19830','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('28102','','','d75218d5-e4bc-539e-81a1-d179973e9a60','Potentilla flexuosa Rafinesque','Rafinesque',0,2,'9aab241e-ac29-525b-9acc-13a6fd965411','Potentilla flexuosa','9aab241e-ac29-525b-9acc-13a6fd965411','Potentilla flexuosa','dc758c6d-9cad-599d-99c4-83f83ad3e437','Potentilla flexuos','8833','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Rivales|Potentilla norvegica','73|8|11|61|207|257|409|1586|2269|8833','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('28106','','','2c2979ab-b97d-59ec-a402-edfb85c96453','Potentilla recta var. pilosa Willdenow ex Poiret','Willdenow ex Poiret',0,3,'24124ba8-1539-593e-adc7-5aa9adca94d8','Potentilla recta pilosa','c7e4b307-2f8f-5985-bf95-2ecee50d7b44','Potentilla recta var. pilosa','8841500d-7129-561f-ac3f-db21f8990334','Potentilla rect pilos','8843','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Rectae|Potentilla recta','73|8|11|61|207|257|409|1586|2278|8843','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',2);
INSERT INTO core VALUES('28115','','','fe038cd6-9838-5ef7-b76f-ab6864942da9','Potentilla nuttallii var. glabrata Lehmann','Lehmann',0,3,'e9f83e26-a4b8-5826-8d4a-2b229c9ffa31','Potentilla nuttallii glabrata','ce14e692-f3ad-5ee1-804e-80c376474547','Potentilla nuttallii var. glabrata','6817d166-c638-58a3-9cc5-106fd89b6e5f','Potentilla nuttall glabrat','9789','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Graciles|Potentilla gracilis|Potentilla gracilis fastigiata','73|8|11|61|207|257|409|1586|2273|8823|9789','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('28111','','','7d20ee1f-1aed-5a32-9cc6-f9134d053e53','Potentilla etomentosa subsp. hallii (Rydberg) Abrams','(Rydberg) Abrams',0,3,'b038cf16-f223-5069-b38e-0457345eeadc','Potentilla etomentosa hallii','aae4aa39-c5d9-5636-a5ca-8e7634685df5','Potentilla etomentosa subsp. hallii','93e81fb9-ba8f-5778-aaa9-60dec607d8ff','Potentilla etomentos hall','9789','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Graciles|Potentilla gracilis|Potentilla gracilis fastigiata','73|8|11|61|207|257|409|1586|2273|8823|9789','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('28116','','','3958de2d-3b50-5120-a00d-234660a7cae6','Potentilla bakeri Rydberg','Rydberg',0,2,'03feeacb-0e17-5b74-93d1-541e38ee1af0','Potentilla bakeri','03feeacb-0e17-5b74-93d1-541e38ee1af0','Potentilla bakeri','ae88154e-7225-5966-87b7-388219915bcb','Potentilla baker','9815','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Graciles|Potentilla gracilis|Potentilla gracilis elmeri','73|8|11|61|207|257|409|1586|2273|8823|9815','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('28126','','','3a26965c-f5bd-5ecb-9d0f-0e5938f4c49f','Potentilla effusa var. argyrea (Rydberg) Soják','(Rydberg) Soják',0,3,'1e984227-117d-5f1c-9836-6a34af0ff34c','Potentilla effusa argyrea','c6ad655d-4aa4-5c36-8d21-c86f9af5c6f3','Potentilla effusa var. argyrea','d64015b6-0a5d-5357-adff-7e7dd2b151f1','Potentilla effus argyre','8824','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Leucophyllae|Potentilla hippiana','73|8|11|61|207|257|409|1586|2274|8824','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28127','','','fabfb9db-5623-5b1a-b248-2338c09b48e5','Potentilla hippiana subsp. effusa (Douglas ex Lehmann) Dorn','(Douglas ex Lehmann) Dorn',0,3,'34408ea2-a1af-509d-9771-d50fe7997e40','Potentilla hippiana effusa','8f7bef69-1e77-5680-8ddb-2cce48da5e79','Potentilla hippiana subsp. effusa','0fd277aa-703e-56bc-970f-7f584eee8ade','Potentilla hippian effus','8811','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Leucophyllae|Potentilla effusa|Potentilla effusa effusa','73|8|11|61|207|257|409|1586|2274|8812|8811','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','subspecies','0','0','0','',2);
INSERT INTO core VALUES('28131','','','62443f23-5900-5511-810e-690bbf214bfe','Potentilla pensylvanica var. glabrata (Lehmann) S. Watson','(Lehmann) S. Watson',0,3,'c0136ac8-5b22-5393-8092-6b35065e7f1f','Potentilla pensylvanica glabrata','a6733356-0985-5e22-80e7-c776e31ad157','Potentilla pensylvanica var. glabrata','5d4bac15-3b5f-52d3-bc44-39eec31f15f3','Potentilla pensyluanic glabrat','8834','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Multijugae|Potentilla ovina|Potentilla ovina ovina','73|8|11|61|207|257|409|1586|2277|8835|8834','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('28129','','','d7986928-8884-50cb-867b-bd28c5ebcca5','Potentilla pinnatisecta (S. Watson) A. Nelson','(S. Watson) A. Nelson',0,2,'a7306bc8-92d9-5fab-a201-65ef73a2fec4','Potentilla pinnatisecta','a7306bc8-92d9-5fab-a201-65ef73a2fec4','Potentilla pinnatisecta','0189b65e-dc11-5968-9b32-9b144d0367f4','Potentilla pinnatisect','8834','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Multijugae|Potentilla ovina|Potentilla ovina ovina','73|8|11|61|207|257|409|1586|2277|8835|8834','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('28135','','','2bd6d174-6009-50fb-a268-90d77fa6e4c2','Arabis arenicola var. pubescens (S. Watson) Gelert','(S. Watson) Gelert',0,3,'150488cc-067d-5b05-a400-c958457d643f','Arabis arenicola pubescens','15097c3d-9cd8-500d-ac7f-5f8bd2d9a8d2','Arabis arenicola var. pubescens','36102550-2c15-570b-a31f-5b731862bca5','Arabis arenicol pubescens','3885','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Camelineae|Arabidopsis|Arabidopsis arenicola','73|8|11|10|98|437|839|3885','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28141','','','34f35d48-32f3-5fee-9509-025f4e346c02','Potentilla subquinata var. pedersenii Rydberg ex Small','Rydberg ex Small',0,3,'de3395f7-07f9-5667-8f33-29da9e93a4a6','Potentilla subquinata pedersenii','ab4e7a6e-8b1a-5712-b3bf-52466cc531a7','Potentilla subquinata var. pedersenii','3a8a39f3-62df-5877-9d20-13b9a144eb01','Potentilla subquinat pedersen','9784','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Rubricaules|Potentilla pedersenii','73|8|11|61|207|257|409|1586|2280|9784','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',2);
INSERT INTO core VALUES('28149','','','ef4b988c-2e65-5980-8d7f-1b747a34efda','Eriogonum cernuum Nuttall var. cernuum Nuttall','Nuttall',0,3,'16b9731c-78dd-5136-8241-ed487de264b3','Eriogonum cernuum cernuum','f46c97dd-3964-5e02-b73f-c87bef8133d0','Eriogonum cernuum var. cernuum','d33191fa-d8f6-5ab6-97e4-392c1f9cce78','Eriogonum cernu cernu','8107','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Eriogonoideae|Eriogoneae|Eriogonum|Ganysma|Eriogonum cernuum','73|8|15|14|197|333|550|1151|2041|8107','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28161','','','d87699c0-df48-577f-ada1-4e135d38a3e2','Mesomora canadensis (Linnaeus) Nieuwland','(Linnaeus) Nieuwland',0,2,'68dca08c-df39-5075-a881-30264e37fd33','Mesomora canadensis','68dca08c-df39-5075-a881-30264e37fd33','Mesomora canadensis','57ff6d34-91cd-5436-9124-b34b8b29b843','Mesomora canadens','4644','Equisetopsida|Magnoliidae|Asteranae|Cornales|Cornaceae|Cornus|Arctocrania|Cornus canadensis','73|8|4|20|116|1037|28160|4644','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28166','','','2105fd9c-8a36-5757-8c92-9386fb3c8263','Cornus herbacea Linnaeus','Linnaeus',0,2,'2ad8384b-1fdf-527c-8d2f-4f1409a81734','Cornus herbacea','2ad8384b-1fdf-527c-8d2f-4f1409a81734','Cornus herbacea','660f8ce3-c62e-5818-bffb-745edbc75194','Cornus herbace','4652','Equisetopsida|Magnoliidae|Asteranae|Cornales|Cornaceae|Cornus|Arctocrania|Cornus suecica','73|8|4|20|116|1037|28160|4652','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28173','','','0a7dc8e7-eb4c-514e-b877-9050ff15acd4','Cornus tomentulosa Michaux','Michaux',0,2,'295dee1b-9485-57eb-b568-864e7cec4434','Cornus tomentulosa','295dee1b-9485-57eb-b568-864e7cec4434','Cornus tomentulosa','faae2bce-b40c-5af3-9d52-c14c6687e6d0','Cornus tomentulos','4650','Equisetopsida|Magnoliidae|Asteranae|Cornales|Cornaceae|Cornus|Kraniopsis|Cornus rugosa','73|8|4|20|116|1037|28171|4650','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28174','','','2579bf65-84bd-595a-9ae9-128f0eb5d79d','Cornus baileyi J.M. Coulter & W.H. Evans','J.M. Coulter & W.H. Evans',0,2,'8b623320-ae73-5a47-beaa-2a478e1e97cf','Cornus baileyi','8b623320-ae73-5a47-beaa-2a478e1e97cf','Cornus baileyi','0b8fcf2c-f944-5769-a53a-f2aa663cfd37','Cornus bailey','30197','Equisetopsida|Magnoliidae|Asteranae|Cornales|Cornaceae|Cornus|Kraniopsis|Cornus sericea','73|8|4|20|116|1037|28171|30197','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28190','','','a8049b95-d5d2-54a2-8add-4742d279a4b6','Swida candidissima Small','Small',0,2,'0558bc53-d2b5-5a53-9f40-bee118d1b249','Swida candidissima','0558bc53-d2b5-5a53-9f40-bee118d1b249','Swida candidissima','1b637ca8-4258-550e-8892-5bf85e6a7fbd','Swida candidissim','14857','Equisetopsida|Magnoliidae|Asteranae|Cornales|Cornaceae|Cornus|Kraniopsis|Cornus racemosa','73|8|4|20|116|1037|28171|14857','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28186','','','2fd5fa99-e79a-511a-b907-4df3af57644a','Thelycrania priceae (Small) Pojarkova','(Small) Pojarkova',0,2,'5eeae334-585e-5ca7-b328-d9af09901087','Thelycrania priceae','5eeae334-585e-5ca7-b328-d9af09901087','Thelycrania priceae','2f6ff9e6-264e-5c05-a727-ae30378eb8f6','Thelycrania price','4645','Equisetopsida|Magnoliidae|Asteranae|Cornales|Cornaceae|Cornus|Kraniopsis|Cornus drummondii','73|8|4|20|116|1037|28171|4645','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28195','','','43c1021b-d7a2-551e-b51e-43b574259fa1','Swida gracilis (Koehne) Soják','(Koehne) Soják',0,2,'c7c89441-f433-5c48-ad38-83de46d76df4','Swida gracilis','c7c89441-f433-5c48-ad38-83de46d76df4','Swida gracilis','30d89371-e7e0-5a42-b95f-b55bd628d373','Swida gracil','14857','Equisetopsida|Magnoliidae|Asteranae|Cornales|Cornaceae|Cornus|Kraniopsis|Cornus racemosa','73|8|4|20|116|1037|28171|14857','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28197','','','767b7799-6d65-59aa-a4d0-22588c66d497','Cornus paniculata var. radiata Pursh','Pursh',0,3,'f2e6ebb4-b89a-5693-9d25-b55edec0d709','Cornus paniculata radiata','f001d7ea-36cd-5364-b7a9-bd15cd379415','Cornus paniculata var. radiata','c8496c81-033c-55b2-bd9f-5afb1bc0ca67','Cornus paniculat radiat','14857','Equisetopsida|Magnoliidae|Asteranae|Cornales|Cornaceae|Cornus|Kraniopsis|Cornus racemosa','73|8|4|20|116|1037|28171|14857','class|subclass|superorder|order|family|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28207','','','2a5a73dd-e9ba-5966-8c90-e38c1ead5873','Orthocarpus bracteosus var. albus D.D. Keck','D.D. Keck',0,3,'e3d7a3fd-970d-5f9f-950c-a39d16c3cb9a','Orthocarpus bracteosus albus','20636d35-27a7-5beb-a203-678f89f63dbb','Orthocarpus bracteosus var. albus','262e7f64-36da-5390-9db1-e0b82a9607e5','Orthocarpus bracteos alb','7037','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Orthocarpus|Orthocarpus bracteosus','73|8|4|36|182|489|1490|7037','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28213','','','394f3c03-1154-57f3-8a64-3203ef8a268a','Trifolium minus Smith','Smith',0,2,'87941b63-8924-59a0-9c5a-585dbae83c48','Trifolium minus','87941b63-8924-59a0-9c5a-585dbae83c48','Trifolium minus','5a7d9b7f-914b-5972-8d34-307a09aff2d8','Trifolium min','5918','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trifolium|Chronosemium|Trifolium dubium','73|8|11|28|132|265|619|1782|33863|5918','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28214','','','764799d3-b935-5465-971f-07bd443631b0','Chrysaspis dubia (Sibthorp) Greene','(Sibthorp) Greene',0,2,'c334647f-8793-5306-a502-8c74318d3bed','Chrysaspis dubia','c334647f-8793-5306-a502-8c74318d3bed','Chrysaspis dubia','93089bba-f813-5993-9e16-502777ba0290','Chrysaspis dub','5918','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trifolium|Chronosemium|Trifolium dubium','73|8|11|28|132|265|619|1782|33863|5918','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28217','','','5f99566d-afea-5e71-84ee-6a39b4d02159','Trifolium pratense Linnaeus var. pratense Linnaeus','Linnaeus',0,3,'90afd795-34be-5322-aaf5-16f47b14600a','Trifolium pratense pratense','ea477fd7-3b2f-5602-a3f1-3bc06970ee53','Trifolium pratense var. pratense','58be7580-9581-546c-8ded-8a7d0189653a','Trifolium pratens pratens','5929','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trifolium|Trifolium|Trifolium|Trifolium pratense','73|8|11|28|132|265|619|1782|33864|33867|5929','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28221','','','e2c9ed25-49ce-533a-a913-92338ce127be','Trifolium fistulosum Gilibert nom. inval.','Gilibert',0,2,'10840255-23cc-5263-8874-b8cd62879798','Trifolium fistulosum','10840255-23cc-5263-8874-b8cd62879798','Trifolium fistulosum','e4bb6f30-8afb-5a62-ae34-c11915c9b04b','Trifolium fistulos','5921','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trifolium|Trifolium|Vesicastrum|Trifolium hybridum','73|8|11|28|132|265|619|1782|33864|33868|5921','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('28224','','','ffdde695-7cd5-59e0-b88c-efffb2f64879','Trifolium hybridum subsp. elegans (Savi) Ascherson & Graebner','(Savi) Ascherson & Graebner',0,3,'9139ac00-d008-5c95-b2e2-80ade4a60825','Trifolium hybridum elegans','de4deb37-d99f-5315-84ff-df8908d2bc1b','Trifolium hybridum subsp. elegans','cc18eb7f-42d2-5c10-9ed2-2ad4f0708b8d','Trifolium hybrid elegans','5921','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trifolium|Trifolium|Vesicastrum|Trifolium hybridum','73|8|11|28|132|265|619|1782|33864|33868|5921','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('28234','','','0e4add74-aea4-5e37-841c-2a75057ba01d','Trifolium variegatum Nuttall var. variegatum Nuttall','Nuttall',0,3,'41aab74b-d6c7-5fdd-ae43-73ab656a8043','Trifolium variegatum variegatum','6f4e0786-a055-5600-b9e9-7b57a576f5b4','Trifolium variegatum var. variegatum','44733ea7-f8a3-5fcb-8502-a66f41131d2e','Trifolium uariegat uariegat','5935','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trifolium|Trifolium|Involucrarium|Trifolium variegatum','73|8|11|28|132|265|619|1782|33864|33869|5935','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28242','','','f8a08077-0ac4-5c38-a83e-928af6943b5e','Trifolium laciniatum Greene','Greene',0,2,'a1a16e7d-083d-5ab8-92ba-4f807c56376f','Trifolium laciniatum','a1a16e7d-083d-5ab8-92ba-4f807c56376f','Trifolium laciniatum','b1d3ddd8-e660-5a7d-9a98-0819a7ba8540','Trifolium laciniat','5915','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trifolium|Trifolium|Involucrarium|Trifolium depauperatum|Trifolium depauperatum depauperatum','73|8|11|28|132|265|619|1782|33864|33869|5916|5915','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('28247','','','4f3e20ff-4e74-5941-a387-1e5a85c8ccda','Trifolium scabrellum Greene','Greene',0,2,'05901e72-0a8c-58d5-a8bb-df5e1042a7d7','Trifolium scabrellum','05901e72-0a8c-58d5-a8bb-df5e1042a7d7','Trifolium scabrellum','7ce0077f-aa20-595f-9e30-c055db25c48f','Trifolium scabrell','5936','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trifolium|Trifolium|Involucrarium|Trifolium willdenovii','73|8|11|28|132|265|619|1782|33864|33869|5936','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('28256','','','2dc86086-6103-53e9-b3fb-7c4db0e06bbc','Trifolium microdon var. pilosum Eastwood','Eastwood',0,3,'91648cf4-8666-5b76-bf88-71de739ceae7','Trifolium microdon pilosum','2af068fa-579a-5fe9-a80a-bf0e11f26608','Trifolium microdon var. pilosum','acb56959-f72b-56da-9f81-8d7fe37c2105','Trifolium microdon pilos','5925','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trifolium|Trifolium|Involucrarium|Trifolium microdon','73|8|11|28|132|265|619|1782|33864|33869|5925','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28257','','','217441f4-aa76-55bc-afec-d5eff82a656a','Lojaconoa microcephala (Pursh) Bobrov','(Pursh) Bobrov',0,2,'ec456035-83c5-5b87-b551-3e269c55c006','Lojaconoa microcephala','ec456035-83c5-5b87-b551-3e269c55c006','Lojaconoa microcephala','74aff905-3732-5cd9-9409-ad3a5ff3deea','Lojaconoa microcephal','5924','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trifolium|Trifolium|Involucrarium|Trifolium microcephalum','73|8|11|28|132|265|619|1782|33864|33869|5924','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('28259','','','fc501596-d3b9-5369-983e-27a5945303ea','Trifolium microcephalum var. lemmonii Lojacono','Lojacono',0,3,'218a54b3-6295-58bd-949f-54673e291724','Trifolium microcephalum lemmonii','983db3e4-d4dd-54bd-bbe5-f7d1f5875f93','Trifolium microcephalum var. lemmonii','565b2aae-3765-57eb-bce7-a9fbf9848f08','Trifolium microcephal lemmon','5924','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trifolium|Trifolium|Involucrarium|Trifolium microcephalum','73|8|11|28|132|265|619|1782|33864|33869|5924','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28268','','','524dbea6-0a31-5f95-aa3d-b343d197f300','Trifolium dichotomum var. turbinatum Jepson','Jepson',0,3,'e24f511c-c669-52e8-b10f-e2413dac89d3','Trifolium dichotomum turbinatum','3aec9bee-50e7-5eeb-89e9-2a01c6280214','Trifolium dichotomum var. turbinatum','3b47c6d4-0f2b-56e1-90eb-614214a51aa6','Trifolium dichotom turbinat','5917','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trifolium|Trifolium|Involucrarium|Trifolium dichotomum','73|8|11|28|132|265|619|1782|33864|33869|5917','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28269','','','3ec431d3-aa9c-5393-a110-42b5c3e3730a','Amoria reflexa (Linnaeus) C. Presl','(Linnaeus) C. Presl',0,2,'65a55af9-fc0e-5d0c-80a6-4f5d47ca44ad','Amoria reflexa','65a55af9-fc0e-5d0c-80a6-4f5d47ca44ad','Amoria reflexa','3e3a6c7b-60f2-5a46-880c-261b8d8cc3d6','Amoria reflex','5930','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trifolium|Trifolium|Involucrarium|Trifolium reflexum','73|8|11|28|132|265|619|1782|33864|33869|5930','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('28279','','','a0e56357-2bf3-5e49-9f88-cb9d32c54fe5','Aspidium rufidulum (Michaux) Swartz','(Michaux) Swartz',0,2,'3b527502-e571-5467-b56f-98b9e5d67928','Aspidium rufidulum','3b527502-e571-5467-b56f-98b9e5d67928','Aspidium rufidulum','c4557f0e-96b0-5fd1-bf17-791122d731f1','Aspidium rufidul','5441','Equisetopsida|Polypodiidae|Polypodiales|Woodsiaceae|Woodsia|Woodsia ilvensis','73|33|56|238|1827|5441','class|subclass|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28285','','','f7f6f444-07a7-50a0-ac16-cffab3b650e7','Rosa gemella Willdenow ex Elliot','Willdenow ex Elliot',0,2,'d7800b74-3eba-585e-ad2f-328070863f30','Rosa gemella','d7800b74-3eba-585e-ad2f-328070863f30','Rosa gemella','e78421f2-cad4-59a7-ad2d-6a3648837e5f','Rosa gemell','8906','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Rosa|Rosa palustris','73|8|11|61|207|257|668|1627|2052|2282|8906','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('28313','','','a67b08c3-3c40-54d6-9c34-48e5e5e5326b','Ranunculus gelidus var. shumaginensis Hultén nom. inval.','Hultén',0,3,'df4956eb-0289-5897-94bf-89ca91482abd','Ranunculus gelidus shumaginensis','d0b9eaa3-c5a8-5c29-9768-028d4ac35d34','Ranunculus gelidus var. shumaginensis','f109cca2-f938-5ea9-818e-005505f713d6','Ranunculus gelid shumaginens','19680','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Epirotes|Ranunculus grayi','73|8|60|59|204|253|626|1610|2047|2252|19680','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',4);
INSERT INTO core VALUES('28319','','','21ed260f-f912-5736-aa43-3f5037a565ea','Abronia umbellata subsp. acutalata (Standley) Tillett','(Standley) Tillett',0,3,'a5962197-4ba3-55dc-ac03-5710aaafc9d0','Abronia umbellata acutalata','afd9ee13-97d7-583b-8c6f-c46023675016','Abronia umbellata subsp. acutalata','1dd59d6f-11ae-514f-8498-6aaa84fd216d','Abronia umbellat acutalat','6704','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Nyctaginaceae|Abronieae|Abronia|Abronia umbellata|Abronia umbellata breviflora','73|8|15|14|175|389|765|6705|6704','class|subclass|superorder|order|family|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('28323','','','1d0f5215-b255-5010-81bf-1f8ee3890864','Rorippa ×prostrata (Bergeret) Schinz & Thellung','(Bergeret) Schinz & Thellung',0,2,'54699e72-dd2c-53ba-b234-a4767531a542','Rorippa prostrata','e557769f-df9a-5eaf-a598-43da364ace08','Rorippa × prostrata','28628108-7b54-55f6-bfa0-524e0039ada7','Rorippa prostrat','28322','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa anceps','73|8|11|10|98|445|1626|28322','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('28326','','','0fe33129-db4a-5058-bde0-f04a4b6434b0','Solidago simplex var. ontarioensis (G.S. Ringius) G.S. Ringius','(G.S. Ringius) G.S. Ringius',0,3,'d7b379fb-ca15-50dd-a4aa-d962cf883140','Solidago simplex ontarioensis','d31899be-b360-5701-abfa-958a669954c0','Solidago simplex var. ontarioensis','d8c27379-c646-5618-bbba-49b185ccdebe','Solidago simplex ontarioens','27491','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Erectae|Humiles|Solidago ontarioensis','73|8|4|7|31424|244|413|1697|32669|32694|2348|27491','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28338','','','fa63156f-86b9-5a16-9673-400b18c82828','Cystopteris fragilis var. dickieana (R. Sim) Lindberg nom. illeg.','(R. Sim) Lindberg',0,3,'2ca9b06f-cdee-552f-adab-f1deb2d4ee24','Cystopteris fragilis dickieana','44c17b38-7db0-564a-bbd4-72551b5c6b04','Cystopteris fragilis var. dickieana','3ebcc8da-26ad-5293-a6fe-f7e1c68bba83','Cystopteris fragil dickiean','5376','Equisetopsida|Polypodiidae|Polypodiales|Payer|Cystopteris|Cystopteris fragilis','73|33|56|26382|1071|5376','class|subclass|order|family|genus|species','variety','0','0','0','',4);
INSERT INTO core VALUES('28345','','','a9efa0c9-5e87-566b-a2a2-23b8a16a3dc8','Comptonia comptonia C. de Candolle','C. de Candolle',0,2,'f041b66e-54ca-5566-bbeb-fdd49daece2e','Comptonia comptonia','f041b66e-54ca-5566-bbeb-fdd49daece2e','Comptonia comptonia','601d3da4-b46a-5fea-a5ba-73ee42e7fb7b','Comptonia compton','6678','Equisetopsida|Magnoliidae|Rosanae|Fagales|Myricaceae|Myricoideae|Comptonia|Comptonia peregrina','73|8|11|29|173|316|1021|6678','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28352','','','c849bc8b-5171-5665-9d15-970d7129bf4e','Salix exigua var. parishiana (Rowlee) Jepson','(Rowlee) Jepson',0,3,'fc8cc508-c76e-535e-9e04-5207713b3433','Salix exigua parishiana','400cd6a2-51a9-54a4-be08-4c626b687a44','Salix exigua var. parishiana','0ec906bb-adf8-5f73-ab02-a9570013e659','Salix exigu parishian','28350','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Longifoliae|Salix exigua|Salix exigua hindsiana','73|8|11|42|211|658|1639|2057|9102|28350','class|subclass|superorder|order|family|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('28354','','','39cc1abd-854a-5f3e-bd8c-8b1ad2582032','Salix hindsiana var. parishiana (Rowlee) C.R. Ball','(Rowlee) C.R. Ball',0,3,'6791f39f-287c-5981-8234-3cb18c8976e5','Salix hindsiana parishiana','bc61d2e2-0b38-583c-a9e0-95e0b7eb0970','Salix hindsiana var. parishiana','55dbacb9-3339-52c7-ad22-343f6bf05c08','Salix hindsian parishian','28350','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Longifoliae|Salix exigua|Salix exigua hindsiana','73|8|11|42|211|658|1639|2057|9102|28350','class|subclass|superorder|order|family|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('28362','','','b94781e7-fa15-5122-8fc1-12a3526e0a72','Dicksonia pilosiuscula Willdenow','Willdenow',0,2,'f9a034c7-7dc6-5c6c-a1f3-3af665e421ec','Dicksonia pilosiuscula','f9a034c7-7dc6-5c6c-a1f3-3af665e421ec','Dicksonia pilosiuscula','2f91e493-0868-50ed-9d8b-7918b5d1c3d9','Dicksonia pilosiuscul','33493','Equisetopsida|Polypodiidae|Polypodiales|Dennstaedtiaceae|Dennstaedtioidae|Sitobolium|Sitobolium punctilobulum','73|33|56|121|33490|33492|33493','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28360','','','9eecf7bd-e7a5-56a6-a00a-0ad56959cb56','Aspidium punctilobum (Michaux) Swartz','(Michaux) Swartz',0,2,'c3752d0d-ab03-5ed4-b5a5-d9406a233338','Aspidium punctilobum','c3752d0d-ab03-5ed4-b5a5-d9406a233338','Aspidium punctilobum','d4fc273c-34c8-52a5-859c-481336020211','Aspidium punctilob','33493','Equisetopsida|Polypodiidae|Polypodiales|Dennstaedtiaceae|Dennstaedtioidae|Sitobolium|Sitobolium punctilobulum','73|33|56|121|33490|33492|33493','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28366','','','6c7e3156-c7a8-5eaa-aaad-460b4fcd5bd5','Cystopteris fragilis subsp. eu-fragilis Ascherson & Graebner nom. inval.','Ascherson & Graebner',0,3,'1e92c1ae-5a97-50da-8fb5-bbeff3e8b30b','Cystopteris fragilis eu-fragilis','13d7dec2-4875-5749-aa3b-fa2e67d94b99','Cystopteris fragilis subsp. eu-fragilis','d1b35d5f-29ec-56cc-ae06-bc07c2fb5179','Cystopteris fragil eu-fragil','5376','Equisetopsida|Polypodiidae|Polypodiales|Payer|Cystopteris|Cystopteris fragilis','73|33|56|26382|1071|5376','class|subclass|order|family|genus|species','subspecies','0','0','0','',4);
INSERT INTO core VALUES('28373','','','3e9baebc-3ab3-5868-82cb-714edef06c20','Populus balsamifera var. candicans (Aiton) A. Gray','(Aiton) A. Gray',0,3,'d0246c11-aede-53c2-9e64-d0e5d8d1be99','Populus balsamifera candicans','fee3cf23-5696-5714-a37c-349727e2ffc1','Populus balsamifera var. candicans','9874d195-90ef-5d31-a915-9ea4c1227a71','Populus balsamifer candicans','9044','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Populus|Tacamahaca|Populus balsamifera','73|8|11|42|211|658|1583|2288|9044','class|subclass|superorder|order|family|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28378','','','4d5fe272-6e06-5b0f-99df-319519ac448d','Populus hybrida var. berolinensis K. Koch','K. Koch',0,3,'ac7b998d-bc55-50db-9e36-3f5a3add9061','Populus hybrida berolinensis','0c1c5f1d-0c68-5153-b031-7a97b5a745ea','Populus hybrida var. berolinensis','e75a4e0e-a21a-506d-9e25-1d9159203992','Populus hybrid berolinens','9055','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Populus|Populus berolinensis','73|8|11|42|211|658|1583|9055','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28384','','','adb45d06-e293-5fb3-bbce-ff5945122648','Baptisia tinctoria var. projecta Fernald','Fernald',0,3,'9822f573-6828-5825-9f4a-18d2629313e5','Baptisia tinctoria projecta','e496cfb4-9c66-56ae-a367-dd5b9f6f732e','Baptisia tinctoria var. projecta','da8436d7-f435-501b-a2ee-d0186dc6c22d','Baptisia tinctor proiect','5698','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Thermopsideae|Baptisia|Baptisia tinctoria','73|8|11|28|132|265|459|886|5698','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28394','','','bbe86b0d-6c2f-5c66-a24e-c65be531cbeb','Vicia cracca Linnaeus subsp. cracca Linnaeus','Linnaeus',0,3,'a7f9c658-2fa6-5fdd-99c7-3fa1a5993f46','Vicia cracca cracca','cd7c463e-4e1f-543b-b54b-8a1f9d934b11','Vicia cracca subsp. cracca','3f690f3f-5c08-57db-b30f-44cad42405c5','Vicia cracc cracc','28395','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Vicia|Vicia cracca|Vicia cracca cracca','73|8|11|28|132|265|600|1820|5943|28395','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('28400','','','3011bfb0-5f31-55b6-8197-5dcfae9b546d','Vicia dasycarpa Tenore','Tenore',0,2,'87eec696-8620-5885-8d02-f62892597388','Vicia dasycarpa','87eec696-8620-5885-8d02-f62892597388','Vicia dasycarpa','f1390384-d4c7-5afb-af6f-027a4ab03d5c','Vicia dasycarp','28399','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Vicia|Vicia villosa|Vicia villosa glabrescens','73|8|11|28|132|265|600|1820|5955|28399','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('28405','','','57eccb19-530c-5b0c-a201-64f000e16cf5','Vicia americana Muhlenberg ex Willdenow subsp. americana Muhlenberg ex Willdenow','Muhlenberg ex Willdenow',0,3,'80fc5107-156c-5449-87aa-dbdc9c2e5642','Vicia americana americana','171cf756-604e-5a68-8675-969641c3f13a','Vicia americana subsp. americana','7e78547e-b83d-51d2-9a30-ab0e36eb7180','Vicia american american','28407','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Vicia|Vicia americana|Vicia americana americana','73|8|11|28|132|265|600|1820|5941|28407','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',2);
INSERT INTO core VALUES('28418','','','4a45cb94-6180-5d48-8a25-41fe2b0d6b9f','Vicia tetrasperma (Linnaeus) Schreber var. tetrasperma (Linnaeus) Schreber','(Linnaeus) Schreber',0,3,'6a71e165-4447-5875-b80f-38dacd116106','Vicia tetrasperma tetrasperma','ccf8dbd0-4263-5882-9846-3c64f5098e67','Vicia tetrasperma var. tetrasperma','3df1d51d-b740-5e0e-90cf-f6a783387cef','Vicia tetrasperm tetrasperm','5954','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Vicia|Vicia tetrasperma','73|8|11|28|132|265|600|1820|5954','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28434','','','97cc757c-2152-53ce-9742-cfe778ccdb79','Vaccinium microcarpum Hooker f. nom. inval.','Hooker f.',0,2,'cefb765f-1fdd-52d2-a25c-fc6ac9d01b82','Vaccinium microcarpum','cefb765f-1fdd-52d2-a25c-fc6ac9d01b82','Vaccinium microcarpum','ad3408b2-2715-5641-9c84-fe6cfddd994b','Vaccinium microcarp','16042','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Oxycoccus|Vaccinium microcarpum','73|8|4|27|129|269|563|1806|2165|16042','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('28430','','','5ca1de35-4170-5f70-9ce0-f1334c0f44f6','Asplenium platyneuron var. serratum (E.S. Miller) Britton, Sterns & Poggenburgh','(E.S. Miller) Britton, Sterns & Poggenburgh',0,3,'4e559c8d-e1f3-58f8-8094-33924d792a3c','Asplenium platyneuron serratum','d6fd49c3-4666-5ab5-bf2c-b9a89ce4c530','Asplenium platyneuron var. serratum','cc0f49bb-e9e5-5ebc-9e3e-dd67fe4a3cf3','Asplenium platyneuron serrat','2751','Equisetopsida|Polypodiidae|Polypodiales|Aspleniaceae|Asplenium|Asplenium platyneuron','73|33|56|90|870|2751','class|subclass|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28451','','','93cf8bae-38fb-5a25-9f6e-52b3ef32ab41','Agrostis cryptandra Torrey','Torrey',0,2,'1168ab70-953a-55ed-852d-8d94df4d93a5','Agrostis cryptandra','1168ab70-953a-55ed-852d-8d94df4d93a5','Agrostis cryptandra','0059b864-0ff5-5576-8fee-7cf894465726','Agrostis cryptandr','7971','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Zoysieae|Sporobolinae|Sporobolus|Cryptandri|Sporobolus cryptandrus','73|8|2|55|193|294|478|721|1714|30306|7971','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('28444','','','ccb3f2f5-45cf-59c6-a4f6-40c21dfad14b','Brizopyrum spicatum (Linnaeus) Hooker & Arnott var. spicatum (Linnaeus) Hooker & Arnott','(Linnaeus) Hooker & Arnott',0,3,'9f94fb2b-d501-595e-bb9f-21bf73b3df58','Brizopyrum spicatum spicatum','d01e79ec-c8b3-5be1-9986-2558227d15c2','Brizopyrum spicatum var. spicatum','3d1c9357-6db6-58ed-a0a4-b22d5b41acfa','Brizopyrum spicat spicat','7571','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Monanthochloinae|Distichlis|Distichlis spicata','73|8|2|55|193|294|468|732|1103|7571','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28459','','','268f8d19-d19b-5439-8479-247a5b12e2db','Nymphaea arifolia Salisbury','Salisbury',0,2,'77d89787-0691-5e88-b4a5-50fca2b9bd00','Nymphaea arifolia','77d89787-0691-5e88-b4a5-50fca2b9bd00','Nymphaea arifolia','01e8b4b9-b12b-5ac3-9c97-403b201fc2e6','Nymphaea arifol','6711','Equisetopsida|Magnoliidae|Nymphaeanae|Nymphaeales|Nymphaeaceae|Nupharoideae|Nuphar|Astylus|Nuphar advena|Nuphar advena advena','73|8|46|45|176|367|1466|2181|6712|6711','class|subclass|superorder|order|family|subfamily|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('28460','','','c3229dfc-d5fc-5ed6-875d-41f19b5e959f','Nuphar advena subsp. typica R.T. Clausen','R.T. Clausen',0,3,'c9e3634c-db3d-57c7-ae19-95066d4f9149','Nuphar advena typica','77064ef4-9c17-531a-9487-0889e810edd4','Nuphar advena subsp. typica','b7e926ed-978a-509e-ac35-cba31494645f','Nuphar aduen typic','6711','Equisetopsida|Magnoliidae|Nymphaeanae|Nymphaeales|Nymphaeaceae|Nupharoideae|Nuphar|Astylus|Nuphar advena|Nuphar advena advena','73|8|46|45|176|367|1466|2181|6712|6711','class|subclass|superorder|order|family|subfamily|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('28462','','','8d90a782-1743-5ec6-ae92-7f0447859991','Dichanthelium dichotomum (Linnaeus) Gould var. dichotomum (Linnaeus) Gould','(Linnaeus) Gould',0,3,'9ee15695-4964-54aa-a993-a652fefd607f','Dichanthelium dichotomum dichotomum','1127c5c0-1a9c-5235-af3a-a2648d51dd4c','Dichanthelium dichotomum var. dichotomum','145441af-8b3c-5844-9f45-80a5e5a54a7d','Dichanthelium dichotom dichotom','7553','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Dichanthelium|Dichanthelium dichotomum|Dichanthelium dichotomum dichotomum','73|8|2|55|193|270|493|730|1093|23927|7554|7553','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('28473','','','ccda48d5-1f59-5221-89a3-205cd2bece95','Schedonorus arundinaceus Roemer & Schultes nom. rej.','Roemer & Schultes',0,2,'25009e9c-7772-5541-a16c-a12548ea0316','Schedonorus arundinaceus','25009e9c-7772-5541-a16c-a12548ea0316','Schedonorus arundinaceus','5410011f-4768-5a73-8e5a-7b74d32cd267','Schedonorus arundinace','7946','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Scolochloinae|Scolochloa|Scolochloa festucacea','73|8|2|55|193|258|408|750|1668|7946','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('28482','','','cd7ebfc4-2887-5e34-a517-5652a996775a','Ribes triste var. albinervium (Michaux) Fernald','(Michaux) Fernald',0,3,'d957f650-b721-5e50-8ce1-bee601a76979','Ribes triste albinervium','d0a42b5e-88af-5750-95a7-c74a856afdba','Ribes triste var. albinervium','4570d06e-563e-56d9-8677-46dd6aa1ebe2','Ribes trist albinerui','6087','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Grossulariaceae|Ribes|Ribes triste','73|8|67|66|137|1623|6087','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28487','','','6248619a-f23a-5c83-a4ed-961da5e4ec92','Limnobotrya lacustris (Persoon) Rydberg','(Persoon) Rydberg',0,2,'d0c7aed3-5ba7-597e-8573-bdbcbdd694d4','Limnobotrya lacustris','d0c7aed3-5ba7-597e-8573-bdbcbdd694d4','Limnobotrya lacustris','9be5d011-5883-5be9-beee-a8db6dfd07a7','Limnobotrya lacustr','6072','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Grossulariaceae|Ribes|Ribes lacustre','73|8|67|66|137|1623|6072','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28489','','','10d540eb-4cb1-5a06-856d-377820a3e37f','Limnobotrya montigena (McClatchie) Rydberg','(McClatchie) Rydberg',0,2,'bdb90b63-5632-5191-bac6-53d3554471ff','Limnobotrya montigena','bdb90b63-5632-5191-bac6-53d3554471ff','Limnobotrya montigena','d34f0392-1186-54a7-9f4e-6069b24ecff2','Limnobotrya montigen','6076','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Grossulariaceae|Ribes|Ribes montigenum','73|8|67|66|137|1623|6076','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28492','','','d68d3995-9a94-5197-9558-76650bf0f034','Gastrolychnis affinis (J. Vahl ex Fries) Tolmatchew & Kozhanchikov','(J. Vahl ex Fries) Tolmatchew & Kozhanchikov',0,2,'80b690d2-97af-56e8-8a81-1db15a6ae0ca','Gastrolychnis affinis','80b690d2-97af-56e8-8a81-1db15a6ae0ca','Gastrolychnis affinis','06973793-bcf6-55a3-afd8-0c9cc4ed02ba','Gastrolychnis affin','4386','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene involucrata|Silene involucrata involucrata','73|8|15|14|106|407|1686|32822|32829|4387|4386','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|subspecies','species','0','0','0','',2);
INSERT INTO core VALUES('28499','','','c9f437fc-a42e-562a-8f83-d039ffa96457','Gymnostichum patulum (Moench) Lunell nom. illeg.','(Moench) Lunell',0,2,'e0db0028-1c2d-5ff2-bb57-d85d6ad6eaf0','Gymnostichum patulum','e0db0028-1c2d-5ff2-bb57-d85d6ad6eaf0','Gymnostichum patulum','34c02263-8a16-5486-9ac2-40d523f8a8a7','Gymnostichum patul','7735','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus hystrix','73|8|2|55|193|258|406|709|1135|7735','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('28506','','','92a04d37-de2f-5499-9a01-b76b8c857a04','Agropyron violaceum var. virescens Lange','Lange',0,3,'c1f1c540-8639-51d6-ad11-579abbfcb0e9','Agropyron violaceum virescens','f67a86b5-5241-50a5-b955-f98289ea070c','Agropyron violaceum var. virescens','84012cf5-d428-56c1-b1df-c85628b5d7be','Agropyron uiolace uirescens','7611','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus trachycaulus|Elymus trachycaulus virescens','73|8|2|55|193|258|406|709|1135|7607|7611','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('28512','','','fba456c5-f6ad-5249-9b82-fcf3c1c96c38','Euphrasia mollis var. laurentiana B. Boivin','B. Boivin',0,3,'10da3ddd-9876-564d-8824-d3232e13a150','Euphrasia mollis laurentiana','fdfd9926-cfa5-53e8-8d6a-e2a7241afe9c','Euphrasia mollis var. laurentiana','786d0165-f78c-5622-b47a-63a7e4374b77','Euphrasia moll laurentian','7020','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Rhinantheae|Euphrasia|Euphrasia|Euphrasia suborbicularis','73|8|4|36|182|461|1165|29952|7020','class|subclass|superorder|order|family|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28515','','','7b97fad6-9f91-5e22-b5d6-de3ba97f63b9','Athyrium angustum var. laurentianum Butters','Butters',0,3,'2a248ebb-64f0-5b58-ae88-2ed2b647b79c','Athyrium angustum laurentianum','5ade0df0-2245-5aeb-a4bc-a781adf3ceb9','Athyrium angustum var. laurentianum','d2f49814-e344-5ff3-85da-2fa853c00c63','Athyrium angust laurentian','22017','Equisetopsida|Polypodiidae|Polypodiales|Athyriaceae|Athyrium|Athyrium angustum','73|33|56|26383|874|22017','class|subclass|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28520','','','278c541e-f95b-5745-8e8d-dbff3a06b26c','Rhus radicans var. negundo (Greene) G.A. Mulligan','(Greene) G.A. Mulligan',0,3,'3928128a-8d91-548c-8e34-0d87e2eef3c6','Rhus radicans negundo','a2549bb2-4a17-5175-b261-4a6ae528a44a','Rhus radicans var. negundo','5cc75c97-97b7-5904-8dfa-cb7c9f1b2834','Rhus radicans negund','2524','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Anacardiaceae|Anacardioideae|Rhoeae|Toxicodendron|Toxicodendron radicans|Toxicodendron radicans radicans','73|8|11|65|81|320|522|1770|2525|2524','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('28526','','','be60ed98-6394-5e23-8d92-b080d69092d7','Orthocarpus erianthus var. versicolor (Fischer & C.A. Meyer) Jepson','(Fischer & C.A. Meyer) Jepson',0,3,'516d00b2-5130-5e05-99e5-14848fcabb41','Orthocarpus erianthus versicolor','9a88e30e-359b-5721-8ffa-be931bab74ec','Orthocarpus erianthus var. versicolor','ba1cb285-4daf-5e45-9adb-67731ce61702','Orthocarpus erianth uersicolor','7072','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Triphysaria|Triphysaria versicolor|Triphysaria versicolor versicolor','73|8|4|36|182|489|1789|7073|7072','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('28535','','','7df3b93f-c5d7-520e-8a0a-c1823ef42783','Touterea decapetala (Pursh ex Sims) Rydberg','(Pursh ex Sims) Rydberg',0,2,'6d876c3b-3163-52be-b6c4-95e32bfd3e4f','Touterea decapetala','6d876c3b-3163-52be-b6c4-95e32bfd3e4f','Touterea decapetala','4610a9c8-4f88-511b-91f7-7f41cec38cba','Touterea decapetal','6564','Equisetopsida|Magnoliidae|Asteranae|Cornales|Loasaceae|Mentzelioideae|Mentzelia|Bartonia|Mentzelia decapetala','73|8|4|20|159|361|1409|28533|6564','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('28542','','','f8599cfa-c6c2-5566-bcd7-d3079038cc06','Mentzelia mojavensis H.J. Thompson & J.E. Roberts','H.J. Thompson & J.E. Roberts',0,2,'d1a61d9b-bd66-5fd8-b428-f87ded2d7665','Mentzelia mojavensis','d1a61d9b-bd66-5fd8-b428-f87ded2d7665','Mentzelia mojavensis','50e569df-aa19-5797-b551-e94e7f8e8409','Mentzelia moiauens','6563','Equisetopsida|Magnoliidae|Asteranae|Cornales|Loasaceae|Mentzelioideae|Mentzelia|Trachyphytum|Mentzelia albicaulis','73|8|4|20|159|361|1409|28532|6563','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('28546','','','2042a8f2-6282-5bd3-8bd4-a25f98229e75','Acrolasia tweedyi (Rydberg) Rydberg','(Rydberg) Rydberg',0,2,'4c92dc3b-1e76-5165-af61-1266ab3967cd','Acrolasia tweedyi','4c92dc3b-1e76-5165-af61-1266ab3967cd','Acrolasia tweedyi','d1341daf-6a26-5891-8a50-97dc1b2fa015','Acrolasia tweedy','6563','Equisetopsida|Magnoliidae|Asteranae|Cornales|Loasaceae|Mentzelioideae|Mentzelia|Trachyphytum|Mentzelia albicaulis','73|8|4|20|159|361|1409|28532|6563','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('28552','','','d8bc294d-935f-568c-a40c-21961b7c7e05','Mentzelia douglasii H. St.John','H. St.John',0,2,'f7e5dd93-3595-5f1a-8f08-1c44918a64d6','Mentzelia douglasii','f7e5dd93-3595-5f1a-8f08-1c44918a64d6','Mentzelia douglasii','8b0ba841-ab4c-501b-895d-161e0996a998','Mentzelia douglas','6569','Equisetopsida|Magnoliidae|Asteranae|Cornales|Loasaceae|Mentzelioideae|Mentzelia|Bartonia|Mentzelia laevicaulis|Mentzelia laevicaulis parviflora','73|8|4|20|159|361|1409|28533|6568|6569','class|subclass|superorder|order|family|subfamily|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('28560','','','26369525-b39d-5279-8d87-8d28cab4b61b','Mentzelia compacta A. Nelson','A. Nelson',0,2,'0bf75fc2-3713-5824-986e-26977651aea0','Mentzelia compacta','0bf75fc2-3713-5824-986e-26977651aea0','Mentzelia compacta','e63d2a25-9301-5bb2-840a-c70449ab168e','Mentzelia compact','6566','Equisetopsida|Magnoliidae|Asteranae|Cornales|Loasaceae|Mentzelioideae|Mentzelia|Trachyphytum|Mentzelia dispersa','73|8|4|20|159|361|1409|28532|6566','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('28563','','','39c2771b-209f-5e05-8a9c-8a673f12a17f','Mentzelia latifolia (Rydberg) A. Nelson','(Rydberg) A. Nelson',0,2,'52829fa1-fe9c-5fcf-8576-cbfcdfa43a5b','Mentzelia latifolia','52829fa1-fe9c-5fcf-8576-cbfcdfa43a5b','Mentzelia latifolia','6c77c2c2-16ab-5801-97b6-9df8aae9c92c','Mentzelia latifol','6566','Equisetopsida|Magnoliidae|Asteranae|Cornales|Loasaceae|Mentzelioideae|Mentzelia|Trachyphytum|Mentzelia dispersa','73|8|4|20|159|361|1409|28532|6566','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('28566','','','8602259f-9de4-57a4-8e23-b9a905a4026f','Scirpus atrovirens Willdenow var. atrovirens Willdenow','Willdenow',0,3,'8fe1fd4d-00a5-50bf-a285-bafdd863eaf6','Scirpus atrovirens atrovirens','5e50f229-3ede-5190-a7fd-a64b149ebf86','Scirpus atrovirens var. atrovirens','5e6d9188-4c7e-53b4-a740-1a7d916ebeae','Scirpus atrouirens atrouirens','5327','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Scirpeae|Scirpus|Scirpus atrovirens','73|8|2|55|120|266|420|1665|5327','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28576','','','02673d8c-5b72-5b1a-88c0-1f16d1370223','Dryopteris aquilonaris Maxon','Maxon',0,2,'2d0a741c-e677-555c-965d-bd4182f2dead','Dryopteris aquilonaris','2d0a741c-e677-555c-965d-bd4182f2dead','Dryopteris aquilonaris','9770be73-eea3-5f7a-8da7-4158823132e6','Dryopteris aquilonar','5395','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Dryopteris|Dryopteris fragrans','73|33|56|125|24668|1112|5395','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28579','','','b57aad30-5094-50b0-9911-31e3a7f96366','Nephrodium marginale var. elegans (J. Robinson) Gilbert','(J. Robinson) Gilbert',0,3,'9f962f22-f6a3-5505-a941-505688884e3a','Nephrodium marginale elegans','d8237b71-5b89-5352-9a2a-f46e5d704c38','Nephrodium marginale var. elegans','13fa1ffb-2d10-5e31-bf32-bfa5ee0e5174','Nephrodium marginal elegans','5400','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Dryopteris|Dryopteris marginalis','73|33|56|125|24668|1112|5400','class|subclass|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28585','','','e8deed8c-e897-5289-b99a-5799e9c283ab','Ambrosia paniculata Michaux nom. inval.','Michaux',0,2,'c5107e7c-eb9f-59a0-b929-bc6c61335cf1','Ambrosia paniculata','c5107e7c-eb9f-59a0-b929-bc6c61335cf1','Ambrosia paniculata','a096d220-ce84-5eaf-a7cd-5a730a98644f','Ambrosia paniculat','2792','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Ambrosia|Ambrosia artemisiifolia','73|8|4|7|31424|244|392|808|2792','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('28594','','','6b818332-071d-5c48-af3b-06843cf7bddb','Cathartolinum medium (Planchon) Small','(Planchon) Small',0,2,'0e7cfe4c-6c2f-5873-ae7e-1d4d3002381b','Cathartolinum medium','0e7cfe4c-6c2f-5873-ae7e-1d4d3002381b','Cathartolinum medium','f0c36346-f318-556e-8329-c9f3fc620ecb','Cathartolinum medi','6553','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Linaceae|Linoideae|Linum|Linopsis|Linum medium|Linum medium medium','73|8|11|42|157|28610|1353|28593|6554|6553','class|subclass|superorder|order|family|subfamily|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('28601','','','07d55f05-4fda-5c0a-a28f-e7ba81190237','Nezera virginiana (Linnaeus) Nieuwland','(Linnaeus) Nieuwland',0,2,'f60ddf53-5cca-511d-859d-9608bdd7f695','Nezera virginiana','f60ddf53-5cca-511d-859d-9608bdd7f695','Nezera virginiana','4e26b591-d160-596c-a781-295c88e43b49','Nezera uirginian','6561','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Linaceae|Linoideae|Linum|Linopsis|Linum virginianum','73|8|11|42|157|28610|1353|28593|6561','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('28606','','','3d572160-eb28-577e-a9f4-40a5a8797439','Linum striatum Walter var. striatum Walter','Walter',0,3,'6aec2b6b-d643-56f3-a7d3-4cf1951a3fba','Linum striatum striatum','8996beb1-d38b-5aa3-a6de-fa81e9884bf6','Linum striatum var. striatum','7a140b39-2006-59d5-84f7-b9a9e573638b','Linum striat striat','6558','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Linaceae|Linoideae|Linum|Linopsis|Linum striatum','73|8|11|42|157|28610|1353|28593|6558','class|subclass|superorder|order|family|subfamily|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28618','','','c3c9aa39-0ae6-523f-be14-77949a4b7119','Vitis riparia var. praecox Engelmann ex L.H. Bailey','Engelmann ex L.H. Bailey',0,3,'e947dadb-cf3f-5a72-91e4-ec50c76bf7b8','Vitis riparia praecox','9823744f-5f3c-5948-9db8-c80241973292','Vitis riparia var. praecox','9bc5c3bd-c95f-52f6-8a01-b3573acea622','Vitis ripar praecox','9543','Equisetopsida|Magnoliidae|Rosanae|Vitales|Vitaceae|Vitis|Vitis|Vitis riparia','73|8|11|71|237|1823|30177|9543','class|subclass|superorder|order|family|genus|subgenus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('28621','','','1063978e-255a-51ed-b9d1-57f321ee8135','Vitis vulpina var. syrticola Fernald & Wiegand','Fernald & Wiegand',0,3,'7f48493b-9f75-5c87-9426-fa7ce22299c4','Vitis vulpina syrticola','1f824aaa-73f2-5847-8f79-ec86374a7e74','Vitis vulpina var. syrticola','3cd7b4d2-01c9-5c20-8471-a7b9cd3f6966','Vitis uulpin syrticol','9543','Equisetopsida|Magnoliidae|Rosanae|Vitales|Vitaceae|Vitis|Vitis|Vitis riparia','73|8|11|71|237|1823|30177|9543','class|subclass|superorder|order|family|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28626','','','6f1445fb-0e94-5d99-bfe1-dc35c62dda33','Vitis aestivalis var. bicolor Deam','Deam',0,3,'7f0ed982-d317-5e7d-90f9-586de7727219','Vitis aestivalis bicolor','d2b97149-c601-54f8-aa9f-1b01bde05e64','Vitis aestivalis var. bicolor','288c5ede-693b-595c-9e13-327c55ed1b86','Vitis aestiual bicolor','9541','Equisetopsida|Magnoliidae|Rosanae|Vitales|Vitaceae|Vitis|Vitis|Vitis aestivalis','73|8|11|71|237|1823|30177|9541','class|subclass|superorder|order|family|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28627','','','ba4b9b6f-d010-5f5f-8487-b3a1762d1b18','Vitis aestivalis var. linsecomii (Buckley) Munson','(Buckley) Munson',0,3,'7c53fd89-b02c-5938-bac2-cc1d8d63609d','Vitis aestivalis linsecomii','11d257f4-0b5f-5e38-b68d-a3231541bff2','Vitis aestivalis var. linsecomii','1dadb68f-5da1-5aa7-b073-f4ca98d1244e','Vitis aestiual linsecom','9541','Equisetopsida|Magnoliidae|Rosanae|Vitales|Vitaceae|Vitis|Vitis|Vitis aestivalis','73|8|11|71|237|1823|30177|9541','class|subclass|superorder|order|family|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28631','','','12edb62a-8bba-5669-a4e2-47d16a34140e','Vitis araneosa J. Le Conte','J. Le Conte',0,2,'abf8d6b8-5f78-505b-96dd-a5027020a7bd','Vitis araneosa','abf8d6b8-5f78-505b-96dd-a5027020a7bd','Vitis araneosa','53f2d828-4198-5a0b-ade9-6276b23c15e5','Vitis araneos','9541','Equisetopsida|Magnoliidae|Rosanae|Vitales|Vitaceae|Vitis|Vitis|Vitis aestivalis','73|8|11|71|237|1823|30177|9541','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28637','','','130a6889-a589-5488-aec1-a9e7a2f71110','Vitis rufotomentosa Small','Small',0,2,'91b5ee51-227e-52eb-9bc2-8753821b6c0f','Vitis rufotomentosa','91b5ee51-227e-52eb-9bc2-8753821b6c0f','Vitis rufotomentosa','d7780edd-e2f7-54ad-be59-9d781fce9d6c','Vitis rufotomentos','9541','Equisetopsida|Magnoliidae|Rosanae|Vitales|Vitaceae|Vitis|Vitis|Vitis aestivalis','73|8|11|71|237|1823|30177|9541','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28639','','','67de8cd7-2fb2-5635-b4fd-c530d054c667','Vitis smalliana L.H. Bailey','L.H. Bailey',0,2,'9a517bc2-661a-5f36-ae1f-9d6092aec308','Vitis smalliana','9a517bc2-661a-5f36-ae1f-9d6092aec308','Vitis smalliana','d9e4acfb-d682-5acc-9476-416e273e742f','Vitis smallian','9541','Equisetopsida|Magnoliidae|Rosanae|Vitales|Vitaceae|Vitis|Vitis|Vitis aestivalis','73|8|11|71|237|1823|30177|9541','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28641','','','93afa6a2-d33d-524b-9f62-b4a70c8752dc','Ampelopsis tricuspidata Siebold & Zuccarini','Siebold & Zuccarini',0,2,'53a62845-3ddf-56d8-b46b-087ba0c73af6','Ampelopsis tricuspidata','53a62845-3ddf-56d8-b46b-087ba0c73af6','Ampelopsis tricuspidata','523f3513-4e0f-59ec-94ac-ba69c3ec52aa','Ampelopsis tricuspidat','9540','Equisetopsida|Magnoliidae|Rosanae|Vitales|Vitaceae|Parthenocissus|Parthenocissus tricuspidata','73|8|11|71|237|1509|9540','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28653','','','e5031064-572f-5dcd-87a5-f6d5855c5fa1','Vitis quinquefolia (Linnaeus) Lamarck','(Linnaeus) Lamarck',0,2,'62ef23f8-52be-553a-bc3e-2f303a1bcfbc','Vitis quinquefolia','62ef23f8-52be-553a-bc3e-2f303a1bcfbc','Vitis quinquefolia','baa31975-18a7-50c4-a3e8-10cdfa8c1f77','Vitis quinquefol','9539','Equisetopsida|Magnoliidae|Rosanae|Vitales|Vitaceae|Parthenocissus|Parthenocissus quinquefolia','73|8|11|71|237|1509|9539','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28656','','','ced428e4-2195-5bd0-8909-e19a01e22088','Asplenium thelypterioides Michaux','Michaux',0,2,'d12b70c0-7215-5ead-a5cf-bc39a49d8977','Asplenium thelypterioides','d12b70c0-7215-5ead-a5cf-bc39a49d8977','Asplenium thelypterioides','fef97c66-f3af-5463-8d17-04e416dd35a1','Asplenium thelypterioid','5381','Equisetopsida|Polypodiidae|Polypodiales|Athyriaceae|Deparia|Lunathyrium|Deparia acrostichoides','73|33|56|26383|1085|32506|5381','class|subclass|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('28660','','','75036bdc-909e-566b-8154-2ef46dc7dcc8','Sedum rupestre subsp. forsterianum (Smith) R.L. Evans','(Smith) R.L. Evans',0,3,'41f2e2c3-9dce-5df7-8ee8-95db91756670','Sedum rupestre forsterianum','56e37418-7f21-5941-95df-3a127bdf218c','Sedum rupestre subsp. forsterianum','99accd2a-2a71-5530-9623-4bc89dd73b33','Sedum rupestr forsterian','28663','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Sempervivoideae|Sedeae|Petrosedum|Petrosedum forsterianum','73|8|67|66|117|347|585|31419|28663','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('28666','','','fa57d9ca-d8ce-5d4e-98f9-ed687417cb4a','Rosa blanda var. hispida Farwell','Farwell',0,3,'64e7c57e-c5f8-5fa9-8cbd-ddf655fdef03','Rosa blanda hispida','2d995258-67f6-5153-94f1-a45816118836','Rosa blanda var. hispida','06d81cd0-e7ab-559e-b6f4-b3ba8bf4e502','Rosa bland hispid','8889','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Rosa|Rosa blanda','73|8|11|61|207|257|668|1627|2052|2282|8889','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28669','','','dee38122-6472-58ba-88e9-9d2e2497b237','Vignea duriuscula (C.A. Meyer) Soják','(C.A. Meyer) Soják',0,2,'f8bc5505-9127-573d-9c82-965410e3589e','Vignea duriuscula','f8bc5505-9127-573d-9c82-965410e3589e','Vignea duriuscula','acb706e0-ec5e-5548-9e72-84d4497013c7','Vignea duriuscul','4849','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Divisae|Carex duriuscula','73|8|2|55|120|266|32773|951|2128|4849','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('28676','','','2a313c39-665c-5d26-880d-e6e1d7f39c09','Carex vesicaria var. grahamii (Boott) Kükenthal','(Boott) Kükenthal',0,3,'3b3081d0-5b34-541f-9f26-063b730041d0','Carex vesicaria grahamii','851fc317-4281-53dc-9fa7-67b714725811','Carex vesicaria var. grahamii','85d8fbed-21c3-5677-b540-8673752d1b67','Carex uesicar graham','5193','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Vesicariae|Carex stenolepis','73|8|2|55|120|266|32773|951|2114|5193','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28683','','','cbad5cb9-d0b0-5f15-8aa2-cd5daa44fbe0','Silphium solidaginoides Linnaeus','Linnaeus',0,2,'ab923ac8-ee6d-53a1-a5a3-28c0a4cc1e7b','Silphium solidaginoides','ab923ac8-ee6d-53a1-a5a3-28c0a4cc1e7b','Silphium solidaginoides','646a7df6-5cdc-571d-a1fb-bea2b7341cf0','Silphium solidaginoid','3209','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Heliopsis|Heliopsis helianthoides|Heliopsis helianthoides helianthoides','73|8|4|7|31424|244|392|1236|3210|3209','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('28685','','','dea19947-42bb-5916-9127-2de51732b4cd','Larix laricina subsp. alaskensis (W. Wight) Silba','(W. Wight) Silba',0,3,'96a0edc6-abd7-5c86-a77c-6cd2e7dbcbee','Larix laricina alaskensis','3218e0ba-f388-5934-a4d2-19913f0489d4','Larix laricina subsp. alaskensis','948bb1a1-3a29-59f8-a238-2b9918c98014','Larix laricin alaskens','7166','Equisetopsida|Pinidae|Pinales|Pinaceae|Laricoideae|Larix|Larix|Larix laricina','73|53|52|189|32763|1318|2213|7166','class|subclass|order|family|subfamily|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('28690','','','1fda697d-f289-56c2-8b18-fc6600b991b7','Carex pallescens Linnaeus var. pallescens Linnaeus','Linnaeus',0,3,'96b50048-6ea6-5e00-bbdd-e0f81cbcdd44','Carex pallescens pallescens','b7a27275-58d6-5f2f-b854-fa3c3711b1bc','Carex pallescens var. pallescens','96b50048-6ea6-5e00-bbdd-e0f81cbcdd44','Carex pallescens pallescens','5017','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Porocystis|Carex pallescens','73|8|2|55|120|266|32773|951|2139|5017','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28693','','','816ce4b6-8a5a-5fc8-b68d-14eacac63c65','Carex rostrata var. borealis (Hartman) Kükenthal','(Hartman) Kükenthal',0,3,'bf512e36-df7a-537a-9632-a823fcf68ce5','Carex rostrata borealis','7a8502d0-a80b-5a7e-ac3e-583fc9bde5b6','Carex rostrata var. borealis','3c0b9504-a011-58ca-b062-0a1caddd95a1','Carex rostrat boreal','32022','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Vesicariae|Carex saamica','73|8|2|55|120|266|32773|951|2114|32022','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28700','','','f61a1488-4eb3-56aa-82f8-ec1297812198','Heleocharis pauciflora Link nom. inval.','Link',0,2,'ad226153-853a-50b8-8b51-42c8d56337c7','Heleocharis pauciflora','ad226153-853a-50b8-8b51-42c8d56337c7','Heleocharis pauciflora','a74df3de-1851-58fb-a4ec-7f6db216ebf9','Heleocharis pauciflor','5254','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Zinserlingia|Eleocharis quinqueflora','73|8|2|55|120|266|547|1127|1999|5254','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',4);
INSERT INTO core VALUES('28698','','','57826073-a13f-59a9-bbad-c9c246ad202d','Carex saxatilis Linnaeus var. saxatilis Linnaeus','Linnaeus',0,3,'924ed0d9-1902-5c4c-9a95-e5276b42872d','Carex saxatilis saxatilis','22c62301-6928-58f4-bf1f-8e0aa469ef8b','Carex saxatilis var. saxatilis','d14fac33-c06e-5440-9623-e2b588b6d84a','Carex saxatil saxatil','5067','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Vesicariae|Carex saxatilis','73|8|2|55|120|266|32773|951|2114|5067','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28711','','','1900420f-e190-5471-9740-db286117b173','Salix phylicifolia var. pennata (C.R. Ball) Cronquist','(C.R. Ball) Cronquist',0,3,'6db6efee-4b61-5857-b3df-20a10b54c482','Salix phylicifolia pennata','bf58e9fe-c93c-5903-b8df-561a58ae3713','Salix phylicifolia var. pennata','3efbb230-3734-5095-8c17-a66bdbab9787','Salix phylicifol pennat','9143','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Phylicifoliae|Salix planifolia','73|8|11|42|211|658|1639|2053|2308|9143','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28722','','','b97241da-12a8-5450-a0df-5c44f0c70b8b','Thaspium barbinode var. chapmanii J.M. Coulter & Rose, nom. illeg.','J.M. Coulter & Rose',0,3,'8d0237ef-1139-50de-b681-13ceedb36e3f','Thaspium barbinode chapmanii','2c77370a-288b-5b20-8daa-64f7fbab2e9c','Thaspium barbinode var. chapmanii','cc329408-f31f-582a-8fe0-91073c791288','Thaspium barbinod chapman','28721','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Thaspium|Thaspium chapmanii','73|8|4|3|83|254|29098|1750|28721','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',4);
INSERT INTO core VALUES('28728','','','8f1e2c26-a4c8-5d28-9edc-272e8535dc9d','Amelanchier racemosa Lindley','Lindley',0,2,'4fe8b9bd-d952-5c00-8d5b-5e7737dc20db','Amelanchier racemosa','4fe8b9bd-d952-5c00-8d5b-5e7737dc20db','Amelanchier racemosa','07e0337b-8606-5d08-8d79-c0306bef0a2a','Amelanchier racemos','28727','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Exochordeae|Exochorda|Exochorda racemosa','73|8|11|61|207|264|28725|28726|28727','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28737','','','f5c4ee27-cfad-5260-a5ce-5c19d7eef28b','Euphrasia purpurea var. randii (B.L. Robinson) Fernald & Wiegand','(B.L. Robinson) Fernald & Wiegand',0,3,'f4f79856-52ed-511b-a6e6-4027f13cae00','Euphrasia purpurea randii','8086c9c6-83f4-59c7-b23d-84b8f49f0bc3','Euphrasia purpurea var. randii','3f3e51b8-2250-553a-a2fb-584279b1ba30','Euphrasia purpure rand','7015','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Rhinantheae|Euphrasia|Euphrasia|Euphrasia randii','73|8|4|36|182|461|1165|29952|7015','class|subclass|superorder|order|family|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28742','','','9b73bf7b-2b07-50a7-9c93-071df470d0e5','Lithospermum onosmodium J.I. Cohen','J.I. Cohen',0,2,'462d0d33-eac4-5c83-b9d5-64cf3d458bbf','Lithospermum onosmodium','462d0d33-eac4-5c83-b9d5-64cf3d458bbf','Lithospermum onosmodium','d3f5033e-d8bd-5cf7-935e-213264255612','Lithospermum onosmodi','25481','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Boraginoideae|Lithospermeae|Lithospermum|Lithospermum occidentale','73|8|4|9|97|267|475|1359|25481','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28749','','','884f29fd-9565-5b33-b902-c537b6ed494b','Dodecatheon dentatum Hooker','Hooker',0,2,'d0058d34-c95d-587c-9868-4cd7cddfecff','Dodecatheon dentatum','d0058d34-c95d-587c-9868-4cd7cddfecff','Dodecatheon dentatum','8acb5ee9-50a7-5584-951a-984d433b25ed','Dodecatheon dentat','8355','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Primuleae|Primula|Auriculastrum|Dodecatheon|Primula latiloba','73|8|4|27|202|271|659|1588|22667|22668|8355','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('28761','','','bc8276c6-bd2d-5ea2-9baa-ee027bafb69b','Linanthus bicolor subsp. minimus H. Mason','H. Mason',0,3,'d91b40bb-cc9c-5268-9013-95d0de3df69f','Linanthus bicolor minimus','d3863015-eabc-58f7-8caf-66ffc2abab41','Linanthus bicolor subsp. minimus','50da3d34-a5e7-55e4-af5c-400702e16ae1','Linanthus bicolor minim','28757','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Leptosiphon|Leptosiphon minimus','73|8|4|27|195|314|608|28756|28757','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('28765','','','e712cba3-b707-5244-a8de-9b3f99745c16','Rubus gulosus L.H. Bailey','L.H. Bailey',0,2,'6b11bbf6-bf87-5c46-b705-51bad045c0e9','Rubus gulosus','6b11bbf6-bf87-5c46-b705-51bad045c0e9','Rubus gulosus','62c9a0b4-da41-5544-b56a-0aa5bb57935c','Rubus gulos','8947','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus setosus','73|8|11|61|207|257|669|1629|33641|8947','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28776','','','db9f3af8-d9be-5944-8d95-8f1c1e3d9f8a','Rubus discolor auct. non Weihe & Nees auct. non Weihe & Nees','',0,2,'c6fadf0f-0d30-5c67-ac96-cb0738ea288e','Rubus discolor','c6fadf0f-0d30-5c67-ac96-cb0738ea288e','Rubus discolor','c6fadf0f-0d30-5c67-ac96-cb0738ea288e','Rubus discolor','8925','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus bifrons','73|8|11|61|207|257|669|1629|33641|8925','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',4);
INSERT INTO core VALUES('28779','','','26839b31-a423-595b-8213-367c6a2c2868','Carex saxatilis var. rotundata (Wahlenberg) Gelting','(Wahlenberg) Gelting',0,3,'5ebd392b-8bd9-5c8d-a3b4-3722ae3446dc','Carex saxatilis rotundata','859cdd04-1ce4-563e-ae52-989942c740c1','Carex saxatilis var. rotundata','e0eaf0f4-04f8-512d-8535-01d3b7732a85','Carex saxatil rotundat','5061','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Vesicariae|Carex rotundata','73|8|2|55|120|266|32773|951|2114|5061','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28789','','','3edfada3-99ff-5a8e-854d-d16fab602eba','Linum rigidum var. compactum (A. Nelson) Rogers','(A. Nelson) Rogers',0,3,'7c76bf57-44fa-51cf-9e20-741f59df6d1d','Linum rigidum compactum','d9307462-eca1-53a3-8086-8ca86c26eb3a','Linum rigidum var. compactum','189281cb-c57b-5454-a42a-cb7837dbc402','Linum rigid compact','28788','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Linaceae|Linoideae|Linum|Linopsis|Linum compactum','73|8|11|42|157|28610|1353|28593|28788','class|subclass|superorder|order|family|subfamily|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28796','','','d55d7b71-ec7b-5921-9a49-4177f8474a9e','Montia fontana subsp. lamprosperma (Chamisso) Lindberg','(Chamisso) Lindberg',0,3,'18483ee9-c473-5945-bc58-e68d88be45d7','Montia fontana lamprosperma','41a4de26-08b6-574a-9725-c1ce39335040','Montia fontana subsp. lamprosperma','9393d878-d9a6-5b21-be98-02dbd1072818','Montia fontan lamprosperm','8283','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Montia|Montia fontana','73|8|15|14|171|1437|8283','class|subclass|superorder|order|family|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('28795','','','d521eaa0-58aa-5026-a941-63b9c6c3fdaf','Montia fontana var. lamprosperma (Chamisso) Fenzl','(Chamisso) Fenzl',0,3,'18483ee9-c473-5945-bc58-e68d88be45d7','Montia fontana lamprosperma','d9d77706-3527-5cdc-b582-7a2e7333d754','Montia fontana var. lamprosperma','9393d878-d9a6-5b21-be98-02dbd1072818','Montia fontan lamprosperm','8283','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Montia|Montia fontana','73|8|15|14|171|1437|8283','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28799','','','8f54b78b-8e90-5829-824c-556e04ffcc25','Isoetes underwoodii L.F. Henderson','L.F. Henderson',0,2,'e9d4968b-689e-5e92-a440-65c69f220876','Isoetes underwoodii','e9d4968b-689e-5e92-a440-65c69f220876','Isoetes underwoodii','54ae5a90-177f-50c2-8cbc-830c31845552','Isoetes underwood','6217','Equisetopsida|Lycopodiidae|Isoetales|Isoetaceae|Isoetes|Isoetes howellii','73|35|34|148|1291|6217','class|subclass|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28818','','','01a3df29-42c7-5c46-9f24-4e0427ca17c3','Braconotia juncea (Linnaeus) Godron','(Linnaeus) Godron',0,2,'380fe1ab-5522-521d-b7a6-c67d77d7c612','Braconotia juncea','380fe1ab-5522-521d-b7a6-c67d77d7c612','Braconotia juncea','49e1f3d7-81ac-5c1a-bb89-6f4b7e60eef9','Braconotia iunce','28813','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Triticinae|Thinopyrum|Thinopyrum junceum','73|8|2|55|193|258|406|756|1932|28813','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28820','','','ddd66b81-8fcd-5f62-823a-924615748873','Rubus thyrsoideus Wimmer nom. illeg.','Wimmer',0,2,'6cd07712-6c5c-5138-8a29-e04a23f58f16','Rubus thyrsoideus','6cd07712-6c5c-5138-8a29-e04a23f58f16','Rubus thyrsoideus','32c56fef-6bb0-59cf-ac34-b372b878ace8','Rubus thyrsoide','8925','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus bifrons','73|8|11|61|207|257|669|1629|33641|8925','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',4);
INSERT INTO core VALUES('28822','','','144fe95e-0aab-5d5e-bc3e-eda7ab3ff022','Trigonella elegans (Salzmann ex Seringe) Coulot & Rabaute','(Salzmann ex Seringe) Coulot & Rabaute',0,2,'68a0ecdd-f91a-577b-8e3a-670e8649424f','Trigonella elegans','68a0ecdd-f91a-577b-8e3a-670e8649424f','Trigonella elegans','68a0ecdd-f91a-577b-8e3a-670e8649424f','Trigonella elegans','5839','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Melilotus|Melilotus elegans','73|8|11|28|132|265|619|1405|5839','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('28840','','','792158b2-1f2a-59a7-88a4-50214a8bed2d','Bromus ciliatus var. genuinus Fernald','Fernald',0,3,'a0c25a8a-a279-5776-b3d5-87bb2971d96c','Bromus ciliatus genuinus','2a9349b6-4e95-5fe3-91cc-897f18151822','Bromus ciliatus var. genuinus','d3a10711-d6ab-5338-9bb4-ac63df69c3fc','Bromus ciliat genuin','7453','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromopsis|Bromus ciliatus','73|8|2|55|193|258|472|916|2219|7453','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28844','','','dad2e769-f09b-52a4-9afb-5221f1842823','Brachypodium commutatum (Schrader) Palisot de Beauvois','(Schrader) Palisot de Beauvois',0,2,'c6cb3bde-33f5-5780-baa9-33f4647fdbb9','Brachypodium commutatum','c6cb3bde-33f5-5780-baa9-33f4647fdbb9','Brachypodium commutatum','363fb22c-4d1e-5e1f-a0cb-626ccfb3b6dd','Brachypodium commutat','7454','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromus|Bromus commutatus','73|8|2|55|193|258|472|916|2218|7454','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('28850','','','e55d2b79-c069-5756-99c4-b9cf087403e8','Serrafalcus racemosus var. commutatus (Schrader) Husnot','(Schrader) Husnot',0,3,'8821ee3b-385b-57bd-9811-ca9476301ee0','Serrafalcus racemosus commutatus','78286285-1a34-5a35-afdc-ff6e93c30da8','Serrafalcus racemosus var. commutatus','4abb9dda-54a8-5308-b35a-85928f81b8f5','Serrafalcus racemos commutat','7454','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromus|Bromus commutatus','73|8|2|55|193|258|472|916|2218|7454','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28857','','','ad590b26-f152-5c9a-87c6-113fba1ccabc','Genea rigida (Roth) Dumortier','(Roth) Dumortier',0,2,'44aa73ab-51bb-57d6-9353-b9edee1714d3','Genea rigida','44aa73ab-51bb-57d6-9353-b9edee1714d3','Genea rigida','b4cc8700-9ef2-5c91-a4de-cedeec38e33a','Genea rigid','7456','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Genea|Bromus diandrus','73|8|2|55|193|258|472|916|2220|7456','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('28860','','','5c9bcb04-74f5-5ca5-94a9-2ee0eb0e90d1','Anisantha rigida (Roth) Hylander','(Roth) Hylander',0,2,'144c1b52-62a4-5e58-9508-82a9d0b98d88','Anisantha rigida','144c1b52-62a4-5e58-9508-82a9d0b98d88','Anisantha rigida','b946e614-2d4f-5877-bbc1-e0c119b97c48','Anisantha rigid','7456','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Genea|Bromus diandrus','73|8|2|55|193|258|472|916|2220|7456','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('28865','','','2830792a-6d07-5724-b0a0-3045ed85125f','Bromus gussonii var. rigidus (Roth) Lindberg','(Roth) Lindberg',0,3,'40bf0843-1d14-5c22-8263-429d175116f0','Bromus gussonii rigidus','110763b7-4255-5c96-a540-9d873d72d15d','Bromus gussonii var. rigidus','8dde83c0-a811-57d3-a611-99f244935c19','Bromus gusson rigid','7456','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Genea|Bromus diandrus','73|8|2|55|193|258|472|916|2220|7456','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28872','','','29bfbcf1-8001-51a2-963e-c5ffa598ab10','Bromus secalinus var. hordeaceus (Linnaeus) Linnaeus','(Linnaeus) Linnaeus',0,3,'ae56c884-56af-5c03-9df6-6a8b3e464f9b','Bromus secalinus hordeaceus','0ceb3956-80eb-5c48-b41f-1b622fda8a98','Bromus secalinus var. hordeaceus','c0635d5e-c411-5ebb-b738-a5739a26e957','Bromus secalin hordeace','7458','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromus|Bromus hordeaceus|Bromus hordeaceus hordeaceus','73|8|2|55|193|258|472|916|2218|7459|7458','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('28877','','','52286dbb-406c-5f9c-9a4c-0f7465445b21','Schedonorus inermis (Leysser) ) Palisot de Beauvois','(Leysser)',0,2,'0e0fe522-bae3-5ace-970b-9f39b4feea02','Schedonorus inermis','0e0fe522-bae3-5ace-970b-9f39b4feea02','Schedonorus inermis','64ff7284-1dba-5aad-973b-2711fda47f68','Schedonorus inerm','7462','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromopsis|Bromus inermis','73|8|2|55|193|258|472|916|2219|7462','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('28881','','','89ec3a97-8815-5f5e-802b-429e3d7f36de','Bromus inopinatus C. Brues & B. Brues','C. Brues & B. Brues',0,2,'3271302a-2bdd-5b71-98ea-b31dc0d13c60','Bromus inopinatus','3271302a-2bdd-5b71-98ea-b31dc0d13c60','Bromus inopinatus','a810fd19-0501-5c40-ac0a-90b5c1252db1','Bromus inopinat','7462','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromopsis|Bromus inermis','73|8|2|55|193|258|472|916|2219|7462','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('28891','','','fb653ba6-17ff-5b05-864f-97b4eebaefb8','Bromus purgans var. purpurascens Hooker','Hooker',0,3,'dd549b34-ff8c-54aa-8b8e-64d0dabcff79','Bromus purgans purpurascens','79fb18fb-56af-550a-8bab-e26649e1d515','Bromus purgans var. purpurascens','dd549b34-ff8c-54aa-8b8e-64d0dabcff79','Bromus purgans purpurascens','7474','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromopsis|Bromus pumpellianus','73|8|2|55|193|258|472|916|2219|7474','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28889','','','a2ccd9a0-286f-5296-8225-397ad6ad0a21','Forasaccus pumpellianus (Scribner) Lunell','(Scribner) Lunell',0,2,'74d546c5-c0c1-5199-8216-c35e2a8ebcb6','Forasaccus pumpellianus','74d546c5-c0c1-5199-8216-c35e2a8ebcb6','Forasaccus pumpellianus','b872dc00-f698-552e-a4aa-d1c11e735028','Forasaccus pumpellian','7474','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromopsis|Bromus pumpellianus','73|8|2|55|193|258|472|916|2219|7474','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('28896','','','3cffce61-c314-5c06-8f35-46da9e8b805f','Serrafalcus racemosus (Linnaeus) Parlatore','(Linnaeus) Parlatore',0,2,'48aa51f9-e6ce-52d1-89a9-1f6bf565ad8f','Serrafalcus racemosus','48aa51f9-e6ce-52d1-89a9-1f6bf565ad8f','Serrafalcus racemosus','cf80a003-078f-5462-a967-671c935a2487','Serrafalcus racemos','7475','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromus|Bromus racemosus','73|8|2|55|193|258|472|916|2218|7475','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('28904','','','1223e2c1-6142-546a-aed1-aeaf81b72fec','Bromus mollis var. secalinus (Linnaeus) Hudson','(Linnaeus) Hudson',0,3,'7fe6cc39-0bfa-5f27-9209-78416cdc42cc','Bromus mollis secalinus','1a6acc96-5e9f-5513-8044-faafb9dd75fe','Bromus mollis var. secalinus','b29669b3-3b91-5541-919e-ad05ba0904d8','Bromus moll secalin','7478','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromus|Bromus secalinus','73|8|2|55|193|258|472|916|2218|7478','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28911','','','3d4ca802-b85b-56e9-a9ae-33690f0a4135','Bromus japonicus var. paniculatus (Kuntze) Roshevitz','(Kuntze) Roshevitz',0,3,'2e8a1e8f-1290-548b-ae6b-0c623871ebcb','Bromus japonicus paniculatus','e31507a0-119f-5401-89f2-ad926d632d54','Bromus japonicus var. paniculatus','cd40c85c-d858-563b-bb76-516f273b797a','Bromus iaponic paniculat','28907','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromus|Bromus squarrosus|Bromus squarrosus squarrosus','73|8|2|55|193|258|472|916|2218|7480|28907','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('28915','','','decf1c99-1abb-549d-b672-4de78fc46a91','Festuca sterilis (Linnaeus) Jessen','(Linnaeus) Jessen',0,2,'83dd1368-1c49-581a-a662-a6dadb8d3b0d','Festuca sterilis','83dd1368-1c49-581a-a662-a6dadb8d3b0d','Festuca sterilis','58fcb4e8-f119-5416-8521-05eb55c979f7','Festuca steril','7481','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Genea|Bromus sterilis','73|8|2|55|193|258|472|916|2220|7481','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('28922','','','a1d932e8-4919-5ee0-bfac-57b99a3dba18','Bromus purgans var. vulgaris Hooker','Hooker',0,3,'331344c4-bc6d-58a3-ba6f-f4abd6c54106','Bromus purgans vulgaris','491bad78-dea5-560c-88d9-792a5c8a9d01','Bromus purgans var. vulgaris','57e93659-021f-529b-a697-5262b6cd54b0','Bromus purgans uulgar','7484','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromopsis|Bromus vulgaris','73|8|2|55|193|258|472|916|2219|7484','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28924','','','ab162705-faaf-50f3-a4d0-4df5d199e557','Bromopsis vulgaris (Hooker) Holub','(Hooker) Holub',0,2,'7906f4a7-b45b-547f-be97-9b105ef95351','Bromopsis vulgaris','7906f4a7-b45b-547f-be97-9b105ef95351','Bromopsis vulgaris','4923d5e8-04f2-5bf3-a976-18fe39d480f9','Bromopsis uulgar','7484','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromopsis|Bromus vulgaris','73|8|2|55|193|258|472|916|2219|7484','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('28926','','','2e753f69-e7a9-5279-851d-b642a91789c5','Bromus vulgaris var. eximius Shear','Shear',0,3,'55bdcf1e-92d9-5d0f-837f-fa6ec9f09c87','Bromus vulgaris eximius','a7556261-4201-51a8-b018-b1861cdb0e0c','Bromus vulgaris var. eximius','74df6c51-1d47-55d6-a28a-a0135c0eeede','Bromus uulgar exim','7484','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromopsis|Bromus vulgaris','73|8|2|55|193|258|472|916|2219|7484','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28932','','','25855b91-af78-5828-a380-89f88e4375d7','Botrychium simplex E. Hitchcock subsp. simplex E. Hitchcock','E. Hitchcock',0,3,'9ebaf6cc-f3b9-5470-8134-f55d5668b732','Botrychium simplex simplex','91b71b60-74aa-563f-8a9a-8c35a779b3aa','Botrychium simplex subsp. simplex','9ebaf6cc-f3b9-5470-8134-f55d5668b732','Botrychium simplex simplex','27739','Equisetopsida|Ophioglossidae|Ophioglossales|Ophioglossaceae|Botrychioideae|Botrychium|Botrychium simplex|Botrychium simplex simplex','73|48|47|180|31527|906|3865|27739','class|subclass|order|family|subfamily|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('28937','','','1a6e183b-593b-5f7d-97f3-31168092c441','Hydranthelium rotundifolium (Michaux) Pennell','(Michaux) Pennell',0,2,'90f6a152-137d-5c15-9faa-af0a7fc2585a','Hydranthelium rotundifolium','90f6a152-137d-5c15-9faa-af0a7fc2585a','Hydranthelium rotundifolium','c94e07d1-c9eb-52f3-a9e3-3e2db2b90d61','Hydranthelium rotundifoli','7207','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Gratioleae|Bacopa|Bacopa rotundifolia','73|8|4|36|190|570|1845|7207','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28947','','','6556074c-d5a1-5f26-891e-f431ef8418f2','Atriplex patula subsp. hastata (Linnaeus) H.M. Hall & Clements','(Linnaeus) H.M. Hall & Clements',0,3,'d90de6d8-2cdc-558d-8e4d-25e0cf0f5637','Atriplex patula hastata','246b854e-7ee5-5ce9-aa33-b2e556065663','Atriplex patula subsp. hastata','3e811d05-3b11-5404-a6e6-ebf41ebff2f5','Atriplex patul hastat','4487','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Atriplex|Atriplex|Teutliopsis|Atriplex prostrata','73|8|15|14|79|289|454|876|1989|2080|4487','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('28951','','','d93ab12d-18d7-507c-830b-e40fd4c49925','Lobelia lacustris Salisbury nom. illeg.','Salisbury',0,2,'9019d093-3573-5a42-abba-7b8c2c3ce30f','Lobelia lacustris','9019d093-3573-5a42-abba-7b8c2c3ce30f','Lobelia lacustris','2037ae84-259f-5222-bd60-b687729bae29','Lobelia lacustr','4183','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Lobelioideae|Lobelia|Lobelia|Lobelia dortmanna','73|8|4|7|103|327|1362|32323|4183','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('28958','','','cba5ed04-a0a3-5d21-9ae3-55e748c71a8b','Botrychium neglectum Alph. Wood','Alph. Wood',0,2,'add01005-fdfd-55d6-a3b0-7a6c03337382','Botrychium neglectum','add01005-fdfd-55d6-a3b0-7a6c03337382','Botrychium neglectum','5b514d00-6e7f-5527-b50f-db7419e7a367','Botrychium neglect','3857','Equisetopsida|Ophioglossidae|Ophioglossales|Ophioglossaceae|Botrychioideae|Botrychium|Botrychium matricariifolium','73|48|47|180|31527|906|3857','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28964','','','3ba581dc-3aa7-5c04-baec-2bfbd1c3a59a','Lindernia dilatata H.L. Mühlenberg ex Elliott nom. illeg.','H.L. Mühlenberg ex Elliott',0,2,'78dc461a-bc99-5643-ab7d-bb725bd58c5b','Lindernia dilatata','78dc461a-bc99-5643-ab7d-bb725bd58c5b','Lindernia dilatata','aed396e7-37c7-5a00-aced-828baa53ec55','Lindernia dilatat','7255','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Linderniaceae|Lindernia|Lindernia dubia','73|8|4|36|158|1351|7255','class|subclass|superorder|order|family|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('28975','','','f993163e-5d18-59db-b046-8d044c0efba5','Linanthus harknessii subsp. condensatus H. Mason','H. Mason',0,3,'b1626219-d344-522d-8c2d-4dba273adafa','Linanthus harknessii condensatus','be5c743b-7e2d-565a-a177-22915342a1c6','Linanthus harknessii subsp. condensatus','045faac7-bee4-59ec-b9b2-64a111ab78b1','Linanthus harkness condensat','28759','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Leptosiphon|Leptosiphon harknessii','73|8|4|27|195|314|608|28756|28759','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('28986','','','ed8d2fa3-003d-53d1-9652-d26fa7b1f4a1','Melica hitchcockii B. Boivin','B. Boivin',0,2,'d969c207-e63f-5937-8c20-c5b460dd59da','Melica hitchcockii','d969c207-e63f-5937-8c20-c5b460dd59da','Melica hitchcockii','27aa2a39-b38d-51c3-a262-6b09b977adae','Melica hitchcock','7767','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Meliceae|Melica|Melica smithii','73|8|2|55|193|258|568|1404|7767','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28991','','','88bd09a3-8c7f-5938-84e7-6cf4333f2ba3','Draba nivalis var. canadica O.E. Schulz','O.E. Schulz',0,3,'ccc39418-aad1-54d3-9803-6fa30bd9e9b3','Draba nivalis canadica','4a4d1a26-5f0f-562e-be99-7a5ef0e420df','Draba nivalis var. canadica','886efb53-3873-546a-9ea3-efb439fe4d0c','Draba niual canadic','4016','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba nivalis','73|8|11|10|98|438|1108|4016','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28995','','','2ddbfe2f-3530-5a56-b2cb-b84ce2e73a91','Monarda fistulosa var. longepetiolata B. Boivin','B. Boivin',0,3,'73afd3b0-4ce4-56c8-80b7-1445b3eeb961','Monarda fistulosa longepetiolata','90a3a7a2-b1f0-5c06-8833-966fe32170b1','Monarda fistulosa var. longepetiolata','9be85560-a6fd-5936-9dba-3de3f8f59315','Monarda fistulos longepetiolat','6416','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Monarda|Monarda|Monarda fistulosa|Monarda fistulosa fistulosa','73|8|4|36|152|255|402|718|1432|32654|6417|6416','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('29007','','','931f5da5-ff4d-51dd-b990-df5236f13b21','Arabis macdougalii Rydberg','Rydberg',0,2,'a6dba9f0-3233-541c-925b-b041372c9ced','Arabis macdougalii','a6dba9f0-3233-541c-925b-b041372c9ced','Arabis macdougalii','a6220533-1133-566a-a60d-c2df65891f4b','Arabis macdougal','29005','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera polyantha','73|8|11|10|98|698|1872|29005','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29008','','','c935503d-c9d0-52b9-af8f-0db8c1a3bcfc','Sarcocornia pacifica (Standley) A.J. Scott','(Standley) A.J. Scott',0,2,'0b34f582-49aa-5388-9700-68ce9ee77df8','Sarcocornia pacifica','0b34f582-49aa-5388-9700-68ce9ee77df8','Sarcocornia pacifica','00e8d8af-e61d-5853-a38c-aa4f3c325f3b','Sarcocornia pacific','29009','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Salicornioideae|Salicornieae|Salicornia|Amerocornia|Salicornia pacifica','73|8|15|14|79|378|672|1638|30552|29009','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29025','','','0a146bb5-ae4b-50b4-b3e4-e5a59e632e01','Manochlaenia pendula (Hudson) Fedde & J. Schuster','(Hudson) Fedde & J. Schuster',0,2,'7146d197-fbee-5c87-984c-c989256f6d85','Manochlaenia pendula','7146d197-fbee-5c87-984c-c989256f6d85','Manochlaenia pendula','b36a7a94-65b4-5986-ae3b-02e55bf5aab3','Manochlaenia pendul','29024','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Rhynchocystis|Carex pendula','73|8|2|55|120|266|32773|951|29023|29024','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('29048','','','5096cafb-0fc8-5682-ad13-67d7498b0331','Chamaenerion tetragonum (Linnaeus) Scopoli','(Linnaeus) Scopoli',0,2,'93ee4dae-1db5-59cc-b6e5-798c07682e64','Chamaenerion tetragonum','93ee4dae-1db5-59cc-b6e5-798c07682e64','Chamaenerion tetragonum','eff3563d-2655-5876-bb7d-147317fb0989','Chamaenerion tetragon','29047','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium tetragonum|Epilobium tetragonum tetragonum','73|8|11|44|178|300|502|1140|2189|29046|29047','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('29058','','','7f7da77a-d791-5f3f-9c9d-8c0b3c14b012','Lobelia fluviatilis R. Brown','R. Brown',0,2,'bf60a8d7-06bf-5a98-955b-55d3b2088fbe','Lobelia fluviatilis','bf60a8d7-06bf-5a98-955b-55d3b2088fbe','Lobelia fluviatilis','230da613-20b2-5679-85ae-be37a0d2498d','Lobelia fluuiatil','29057','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Lobelioideae|Isotoma|Isotoma fluviatilis','73|8|4|7|103|327|29056|29057','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29066','','','0169bc9f-5374-5244-a345-340279ffcbc0','Argemone cambrica (Linnaeus) Desfontaines','(Linnaeus) Desfontaines',0,2,'e986fdc3-82fe-5ead-ab18-7f747f993fb9','Argemone cambrica','e986fdc3-82fe-5ead-ab18-7f747f993fb9','Argemone cambrica','6f826c37-a1c9-5881-9c2f-f2230f6c9729','Argemone cambric','29064','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Papaveroideae|Meconopsis|Meconopsis cambrica','73|8|60|59|186|277|29063|29064','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29076','','','197f7072-431a-5095-b53a-2a191a3b5294','Cyperus triquetrer (Linnaeus) Missbach & E.H.L. Krause nom. illeg.','(Linnaeus) Missbach & E.H.L. Krause',0,2,'4c89c741-3d42-55f7-98ab-41e572948464','Cyperus triquetrer','4c89c741-3d42-55f7-98ab-41e572948464','Cyperus triquetrer','4c89c741-3d42-55f7-98ab-41e572948464','Cyperus triquetrer','29072','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Schoenoplecteae|Recheinbach|Schoenoplectus|Schoenoplectus triquetrer','73|8|2|55|120|266|32768|1663|2159|29072','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('29087','','','2cac68a0-bd36-5b23-b3cd-7f05704b5d84','Lophanthus scrophulariifolius var. mollis Fernald ex Day','Fernald ex Day',0,3,'c4b4806d-178d-54b8-866a-f1e162bff853','Lophanthus scrophulariifolius mollis','ae7d90f3-6beb-528b-bc6d-12e250ec3008','Lophanthus scrophulariifolius var. mollis','56b523dc-6a8f-5045-b322-309cb3f9ae83','Lophanthus scrophulariifol moll','6353','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Nepetinae|Agastache|Agastache scrophulariifolia','73|8|4|36|152|255|402|708|786|6353','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('29088','','','68b4fc71-ee51-5be8-b494-ca1a97726db6','Vleckia scrophulariifolia (Willdenow) Rafinesque','(Willdenow) Rafinesque',0,2,'54661e3e-59ce-574f-be23-6552c38ba153','Vleckia scrophulariifolia','54661e3e-59ce-574f-be23-6552c38ba153','Vleckia scrophulariifolia','6feb7e73-0fc4-55c5-b0ae-77fa3dd1cdd9','Vleckia scrophulariifol','6353','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Nepetinae|Agastache|Agastache scrophulariifolia','73|8|4|36|152|255|402|708|786|6353','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29106','','','f5724658-f1cc-57b2-b96a-dc1095fef133','Crataegus tatnalliana Sargent','Sargent',0,2,'2c75e0a3-1328-52e8-927f-d687c67bd24a','Crataegus tatnalliana','2c75e0a3-1328-52e8-927f-d687c67bd24a','Crataegus tatnalliana','70e805fb-17f3-56ad-81e7-75ab4c4d3f64','Crataegus tatnallian','29105','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Molles|Crataegus pennsylvanica','73|8|11|61|207|264|416|1047|2264|2416|29105','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('29116','','','c669a608-3d5a-5119-9794-4f57d34eb5c4','Betula ×caerulea Blanchard','Blanchard',0,2,'4f0e8398-0bf1-5ee8-9e10-9792afdbcdaf','Betula caerulea','c130cf59-560c-5e4b-9db1-058ac4e1c5e1','Betula × caerulea','edae8017-2300-54ba-9e16-2d9bf1aa0552','Betula caerule','3707','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Betula|Betula|Betula|Betula caerulea-grandis','73|8|11|29|94|262|896|33635|33636|3707','class|subclass|superorder|order|family|subfamily|genus|subgenus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('29120','','','03d7fe99-12c2-57f9-9e33-aa936f8eb5d9','Narthecium boreale Wahlenberg','Wahlenberg',0,2,'79362cf0-8f3d-5004-baeb-3ebd8b774137','Narthecium boreale','79362cf0-8f3d-5004-baeb-3ebd8b774137','Narthecium boreale','f63544e0-7ba9-5d5c-8e4f-12f21604ee8e','Narthecium boreal','9416','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Tofieldiaceae|Tofieldia|Tofieldia pusilla','73|8|2|1|230|1763|9416','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29122','','','0f7affd2-5167-53b3-b1ce-b8531b9d7264','Abama pusilla (Michaux) Rafinesque','(Michaux) Rafinesque',0,2,'0a02b0ed-7d94-59c6-8291-5bf74c24f6b3','Abama pusilla','0a02b0ed-7d94-59c6-8291-5bf74c24f6b3','Abama pusilla','bafb2710-8157-5f1f-ba8e-2089ed32f3a6','Abama pusill','9416','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Tofieldiaceae|Tofieldia|Tofieldia pusilla','73|8|2|1|230|1763|9416','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29128','','','b2d7eb6b-aed3-5018-b1c6-49ef6cb28b24','Lamium album var. maculatum Linnaeus','Linnaeus',0,3,'65c1fbb1-c176-5a0d-946f-210bcd5343e3','Lamium album maculatum','af77c40d-fcd0-520d-a29c-a5a1c0647049','Lamium album var. maculatum','0eb68404-42bf-5ccd-94f2-49308ef3b110','Lamium alb maculat','6384','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Lamioideae|Lamieae|Lamium|Lamium maculatum','73|8|4|36|152|291|598|1314|6384','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29130','','','be35bfd4-ba48-591d-b599-e34d8a418f47','Tanacetum huronense var. monocephalum B. Boivin','B. Boivin',0,3,'9fd86e59-b545-5828-9e47-3fdd28035888','Tanacetum huronense monocephalum','ff8ffc71-6a1b-51f0-83de-2d9309995eb3','Tanacetum huronense var. monocephalum','40daa5f8-8cb9-5944-8ca3-43dbd543f83c','Tanacetum huronens monocephal','12589','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Anthemidinae|Tanacetum|Tanacetum bipinnatum|Tanacetum bipinnatum huronense','73|8|4|7|31424|244|393|32469|1739|3600|12589','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('29141','','','0e836856-9e11-53b8-a1c9-a1089bd3816b','Kobresia schoenoides var. lepagei (Duman) B. Boivin','(Duman) B. Boivin',0,3,'3fa9e779-6052-5d19-97fa-f2eec4dd909c','Kobresia schoenoides lepagei','29658afd-c7ce-5544-9527-d173d66d6fc8','Kobresia schoenoides var. lepagei','0d015e3a-01ce-51d4-af3a-ef550dcf8884','Kobresia schoenoid lepage','29136','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Carex borealipolaris','73|8|2|55|120|266|32773|951|29136','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29146','','','2a291e74-daf3-584f-a59f-e174101a5fa8','Kobresia filiformis Dewey','Dewey',0,2,'7b1113c3-57b0-511a-a86b-8c799027305e','Kobresia filiformis','7b1113c3-57b0-511a-a86b-8c799027305e','Kobresia filiformis','d4de8eeb-aa54-5097-9676-5601816b609a','Kobresia filiform','15662','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Carex myosuroides','73|8|2|55|120|266|32773|951|15662','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29148','','','01b5b3fd-ff50-52c3-b122-62be614c4597','Kobresia subholarctica (T.V. Egorova) T.V. Egorova','(T.V. Egorova) T.V. Egorova',0,2,'cf8a389c-5720-55ad-bed1-949ff6546469','Kobresia subholarctica','cf8a389c-5720-55ad-bed1-949ff6546469','Kobresia subholarctica','2d5274ff-78af-5cb0-9c28-e9209f2f7652','Kobresia subholarctic','23184','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Carex simpliciuscula','73|8|2|55|120|266|32773|951|23184','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29163','','','d9d8ea91-1f7f-5997-9d19-86308d4e6c6e','Cytisus scoparius (Linnaeus) Link subsp. scoparius (Linnaeus) Link','(Linnaeus) Link',0,3,'64e2f0d1-b9ab-58ae-95f2-63b0e05acb76','Cytisus scoparius scoparius','7568e4bb-846e-5904-99ae-ae6cd263dc50','Cytisus scoparius subsp. scoparius','56759193-9dfa-5587-bb0a-8f236bb63f70','Cytisus scopar scopar','5709','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Cytisus|Cytisus scoparius','73|8|11|28|132|265|530|1072|5709','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('29169','','','b0b7177a-e116-5453-a69e-0b90f55559cd','Athyrium michauxii (Sprengel) Fée','(Sprengel) Fée',0,2,'1d42528f-66a3-5827-b90d-dce6e30c1c81','Athyrium michauxii','1d42528f-66a3-5827-b90d-dce6e30c1c81','Athyrium michauxii','e5ce959b-58b0-51e1-a2b4-55ec7e38bc09','Athyrium michaux','22017','Equisetopsida|Polypodiidae|Polypodiales|Athyriaceae|Athyrium|Athyrium angustum','73|33|56|26383|874|22017','class|subclass|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29186','','','262d2f77-cbb8-59a4-926b-c5fe08ac2782','Carex vesicaria var. involuta Babington','Babington',0,3,'9a545f35-9ce1-5b4c-9a90-f9bd78055767','Carex vesicaria involuta','4ad91bd6-853b-5862-a1d4-bc1d58dba0d1','Carex vesicaria var. involuta','4fa4aaab-7e32-5dd7-9490-e653028d9621','Carex uesicar inuolut','15481','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Vesicariae|Carex involuta','73|8|2|55|120|266|32773|951|2114|15481','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29184','','','4ec77b14-d520-5a77-b486-9cc2872a2db4','Orobanche fasciculata var. typica Achey nom. inval.','Achey',0,3,'9cf1d401-0fa8-50ac-8c0b-3552d9caf78a','Orobanche fasciculata typica','575aaf54-63e9-5c29-8576-db13c2f05c5c','Orobanche fasciculata var. typica','b6ccdc4a-4711-55c9-b711-5de1ae32cf9f','Orobanche fasciculat typic','30522','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Orobancheae|Aphyllon|Aphyllon|Aphyllon fasciculatum','73|8|4|36|182|467|31310|31311|30522','class|subclass|superorder|order|family|tribe|genus|section|species','variety','0','0','0','',4);
INSERT INTO core VALUES('29197','','','73757eab-06b5-5dd4-8cf4-d572372866b5','Castilleja pallida var. lutescens Greenman','Greenman',0,3,'c64e30fa-85e2-5fa8-8391-95899cc3a102','Castilleja pallida lutescens','df827b31-da70-5adf-abe6-6a54c3d478cd','Castilleja pallida var. lutescens','98a0a212-770f-5f91-99fe-24213bd2853d','Castilleja pallid lutescens','6990','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Castilleja|Castilleja lutescens','73|8|4|36|182|489|959|6990','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29195','','','c1381764-5761-5f17-b353-6f137d69f092','Castilleja angustifolia var. abbreviata Fernald','Fernald',0,3,'bf1245e5-69d3-50a4-a0ee-d0f133a5f7fa','Castilleja angustifolia abbreviata','d41e4fec-10be-5bd1-8c8b-b72e3120a540','Castilleja angustifolia var. abbreviata','dce6dcbe-ae90-5364-a36d-5513f7b6a18c','Castilleja angustifol abbreuiat','29193','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Castilleja|Castilleja hispida|Castilleja hispida hispida','73|8|4|36|182|489|959|6987|29193','class|subclass|superorder|order|family|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('29196','','','632f2601-deed-5cc1-a406-e8b37edd9a94','Castilleja angustifolia subsp. abbreviata (Fernald) Piper & Beattie','(Fernald) Piper & Beattie',0,3,'bf1245e5-69d3-50a4-a0ee-d0f133a5f7fa','Castilleja angustifolia abbreviata','8d3955a5-05c0-5fea-909a-b10f953a3c68','Castilleja angustifolia subsp. abbreviata','dce6dcbe-ae90-5364-a36d-5513f7b6a18c','Castilleja angustifol abbreuiat','29193','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Castilleja|Castilleja hispida|Castilleja hispida hispida','73|8|4|36|182|489|959|6987|29193','class|subclass|superorder|order|family|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('29199','','','c9f5ea82-60ad-5394-8996-c31129214207','Castilleja inconstans Standley','Standley',0,2,'aa13d9d7-48dd-5800-80bf-9754d3c969cf','Castilleja inconstans','aa13d9d7-48dd-5800-80bf-9754d3c969cf','Castilleja inconstans','aa13d9d7-48dd-5800-80bf-9754d3c969cf','Castilleja inconstans','27573','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Castilleja|Castilleja miniata|Castilleja miniata miniata','73|8|4|36|182|489|959|6991|27573','class|subclass|superorder|order|family|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('29213','','','bdcbfc27-6d08-516e-ad11-ac4c5015fdeb','Castilleja oreopola subsp. olympica Pennell','Pennell',0,3,'603b175d-02f4-5c3e-ae16-b0a0171a9454','Castilleja oreopola olympica','3275d551-8091-5985-af69-8f480c65e88a','Castilleja oreopola subsp. olympica','52f355c7-f21b-50e0-a9e4-39ad5c53c003','Castilleja oreopol olympic','29211','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Castilleja|Castilleja parviflora|Castilleja parviflora olympica','73|8|4|36|182|489|959|6997|29211','class|subclass|superorder|order|family|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('29220','','','8e0a247f-f92a-546e-80cd-87b53df0b3dd','Orthocarpus falcatus Eastwood','Eastwood',0,2,'51693800-b48d-5302-a3a6-19c24345944b','Orthocarpus falcatus','51693800-b48d-5302-a3a6-19c24345944b','Orthocarpus falcatus','fe8a96eb-71ef-58cb-80eb-f01fd4e72244','Orthocarpus falcat','7004','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Castilleja|Colacus|Oncorhynchus|Castilleja tenuis','73|8|4|36|182|489|959|2063|2335|7004','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('29218','','','d96fc4ec-3f95-5438-98eb-14f781f138d7','Orthocarpus tenuis A. Heller','A. Heller',0,2,'b40ae6c1-ba1b-54b4-8da9-236621fb4d32','Orthocarpus tenuis','b40ae6c1-ba1b-54b4-8da9-236621fb4d32','Orthocarpus tenuis','9c1505ad-b35a-58bd-9073-76f6becf742c','Orthocarpus tenu','7004','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Castilleja|Colacus|Oncorhynchus|Castilleja tenuis','73|8|4|36|182|489|959|2063|2335|7004','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('29227','','','9b91eaa6-d361-5d8a-aa1c-06dd29ce3f92','Duschekia crispa (Aiton) Pouzar','(Aiton) Pouzar',0,2,'123b43cb-b779-5935-8953-2cc4de5bacc2','Duschekia crispa','123b43cb-b779-5935-8953-2cc4de5bacc2','Duschekia crispa','6103007d-1c52-58da-a62d-779e0e46ed2a','Duschekia crisp','29224','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Alnus|Alnus alnobetula|Alnus alnobetula crispa','73|8|11|29|94|262|803|29223|29224','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('29232','','','a9f1118e-f7bc-5ded-b8bb-a6137702e1c9','Momordica lanata Thunberg','Thunberg',0,2,'5c2c25e8-6e93-574d-bf38-641b7328b322','Momordica lanata','5c2c25e8-6e93-574d-bf38-641b7328b322','Momordica lanata','745c41cc-c482-54af-b9b4-72bbaab1b5fc','Momordica lanat','27741','Equisetopsida|Magnoliidae|Rosanae|Cucurbitales|Cucurbitaceae|Benincaseae|Citrullus|Citrullus lanatus|Citrullus lanatus lanatus','73|8|11|22|118|508|1001|27740|27741','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('29240','','','746d26fa-ec7e-506d-b1df-b3dbd7050ca9','Sarothra mutila (Linnaeus) Y. Kimura','(Linnaeus) Y. Kimura',0,2,'c76b5e96-13ce-566e-a391-5ce568939310','Sarothra mutila','c76b5e96-13ce-566e-a391-5ce568939310','Sarothra mutila','ca853a30-51df-5f31-968d-7256484e84bc','Sarothra mutil','6161','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Brathys|Hypericum mutilum|Hypericum mutilum mutilum','73|8|11|42|145|587|1275|2172|6160|6161','class|subclass|superorder|order|family|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('29243','','','6a5da091-2617-5cb1-a33a-782a97e530a1','Sarothra hypericoides Nuttall nom. illeg.','Nuttall',0,2,'7aabfad8-f5a0-5426-8101-ae8e8306a05c','Sarothra hypericoides','7aabfad8-f5a0-5426-8101-ae8e8306a05c','Sarothra hypericoides','4fdd816f-4bf6-5b68-ba04-6ff0db7ffee4','Sarothra hypericoid','6154','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Brathys|Hypericum gentianoides','73|8|11|42|145|587|1275|2172|6154','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('29247','','','854b4091-9d21-505f-babd-78387141d663','Hypericum officinarum (Linnaeus) Crantz nom. illeg.','(Linnaeus) Crantz',0,2,'97881abe-fb1d-5dd3-a8d7-a78a5d434edc','Hypericum officinarum','97881abe-fb1d-5dd3-a8d7-a78a5d434edc','Hypericum officinarum','cf118689-55dd-5ed2-83cb-d7977cbf0307','Hypericum officinar','6162','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Hypericum|Hypericum perforatum|Hypericum perforatum perforatum','73|8|11|42|145|587|1275|2175|6163|6162','class|subclass|superorder|order|family|tribe|genus|section|species|subspecies','species','0','0','0','',4);
INSERT INTO core VALUES('29248','','','11a2f3a0-e611-562f-924d-ada76f064a48','Hypericum vulgare (Linnaeus) Lamarck nom. illeg.','(Linnaeus) Lamarck',0,2,'343d51e6-2a70-572b-93a4-6a63920c0758','Hypericum vulgare','343d51e6-2a70-572b-93a4-6a63920c0758','Hypericum vulgare','915ceadf-29b8-5cc4-b8a4-1ff6bf41c887','Hypericum uulgar','6162','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Hypericum|Hypericum perforatum|Hypericum perforatum perforatum','73|8|11|42|145|587|1275|2175|6163|6162','class|subclass|superorder|order|family|tribe|genus|section|species|subspecies','species','0','0','0','',4);
INSERT INTO core VALUES('29254','','','f482df42-c713-5113-889c-770e8a7c46bf','Lacis ceratophylla (Michaux) Bongard','(Michaux) Bongard',0,2,'b00b8fa2-6fe8-521c-a73b-ed87b8260193','Lacis ceratophylla','b00b8fa2-6fe8-521c-a73b-ed87b8260193','Lacis ceratophylla','3191fc69-9641-5dde-bd52-a0c8388ded6f','Lacis ceratophyll','8032','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Podostemaceae|Podostemoideae|Podostemeae|Podostemum|Podostemum ceratophyllum','73|8|11|42|194|373|650|1568|8032','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29257','','','0082c67e-6bb5-5a48-a7cf-89cd10e5d93a','Podostemum ceratophyllum Michaux var. ceratophyllum Michaux','Michaux',0,3,'34f5b635-36b9-51ba-b3df-5028865e2ee6','Podostemum ceratophyllum ceratophyllum','744fb5fc-7193-5484-b773-e4a5c5a8779b','Podostemum ceratophyllum var. ceratophyllum','8b9b264d-2c8e-55bb-bf6a-156c5a3b3722','Podostemum ceratophyll ceratophyll','8032','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Podostemaceae|Podostemoideae|Podostemeae|Podostemum|Podostemum ceratophyllum','73|8|11|42|194|373|650|1568|8032','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29274','','','bf28b313-b7aa-59cf-98ae-86d0a551c457','Sida alnifolia Linnaeus','Linnaeus',0,2,'92b2b58c-7030-531f-b712-b0680056587d','Sida alnifolia','92b2b58c-7030-531f-b712-b0680056587d','Sida alnifolia','fd7b569a-4a64-5153-aaef-9e9305f20c21','Sida alnifol','6634','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae|Malveae|Sida|Sida spinosa','73|8|11|43|163|242|390|1684|6634','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29271','','','1d5239d5-c238-5d6e-b45a-d60829447331','Sphaeralcea rivularis var. diversa A. Nelson','A. Nelson',0,3,'04d831d6-b4a0-5fcb-aa88-cb4117202b9b','Sphaeralcea rivularis diversa','40ae8220-9dec-5912-b4be-c10e628c21ca','Sphaeralcea rivularis var. diversa','6863ebe2-7ddd-5e2b-aa12-7228a1624f77','Sphaeralcea riuular diuers','6624','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae|Malveae|Iliamna|Iliamna rivularis','73|8|11|43|163|242|390|1283|6624','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29277','','','d1a97af1-3efa-563d-8d7b-3ba38f1a8b1f','Malvastrum munroanum (Douglas ex Lindley ) A. Gray','(Douglas ex Lindley ) A. Gray',0,2,'05f3e552-5536-5880-8e86-e070a56f703d','Malvastrum munroanum','05f3e552-5536-5880-8e86-e070a56f703d','Malvastrum munroanum','a936e2be-8019-5265-b9f8-b6daf572b716','Malvastrum munroan','6639','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae|Malveae|Sphaeralcea|Sphaeralcea munroana','73|8|11|43|163|242|390|1707|6639','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('29282','','','51342b95-5bb4-5630-8d40-65129a69b4a8','Thymelaea laureola (Linnaeus) Scopoli','(Linnaeus) Scopoli',0,2,'6d53ba02-532c-51b6-8938-66a2e21cb01f','Thymelaea laureola','6d53ba02-532c-51b6-8938-66a2e21cb01f','Thymelaea laureola','677b65f0-5d5d-520e-a0ca-4a57585f397a','Thymelaea laureol','9411','Equisetopsida|Magnoliidae|Rosanae|Malvales|Thymelaeaceae|Thymelaeoideae|Daphneae|Daphne|Daphne laureola','73|8|11|43|229|326|533|1077|9411','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29290','','','e85172a5-5f12-58c2-a991-1f7cc68e8779','Viola oreocallis Greene','Greene',0,2,'6b3e51e8-1358-5145-8dde-7fd4f35d00bd','Viola oreocallis','6b3e51e8-1358-5145-8dde-7fd4f35d00bd','Viola oreocallis','a7cc2d33-82c1-5932-a312-801cce06b63b','Viola oreocall','9473','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Viola|Rostratae|Viola adunca|Viola adunca adunca','73|8|11|42|235|342|583|1822|33150|33148|33149|9474|9473','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('29289','','','0bd5649f-9b05-53fd-b1f2-58bb08289fab','Viola minima M.S. Baker','M.S. Baker',0,2,'9e532671-1eaa-55f6-861a-a89c31a14f4d','Viola minima','9e532671-1eaa-55f6-861a-a89c31a14f4d','Viola minima','ce9ee2ab-8ebb-5e76-a51c-87e6a89ac75b','Viola minim','9473','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Viola|Rostratae|Viola adunca|Viola adunca adunca','73|8|11|42|235|342|583|1822|33150|33148|33149|9474|9473','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('29301','','','cfd38e65-eef9-5cca-a51a-444654ec43d2','Viola epipsila subsp. repens W. Becker','W. Becker',0,3,'3e79300c-e60c-5029-ad36-5498f071e829','Viola epipsila repens','6e491e7c-dd04-5eec-8a5a-47e3a949bd0b','Viola epipsila subsp. repens','1aeca360-96bc-56a0-a89f-2fe7301fd8df','Viola epipsil repens','33280','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Plagiostigma|Stolonosae|Viola suecica','73|8|11|42|235|342|583|1822|33150|33155|33156|33280','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('29303','','','980207b7-33ff-52d0-bef6-c3ed0dd10e7a','Viola canadensis var. sitchensis Bongard ex Ledebour','Bongard ex Ledebour',0,3,'3b41de22-a341-5122-ab5e-98e37c6c76b9','Viola canadensis sitchensis','47bd6c16-b0e5-5b34-86e6-511eecaa980f','Viola canadensis var. sitchensis','cbf6be9a-5b02-5906-9d49-efcd40f669e3','Viola canadens sitchens','9488','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Chamaemelanium|Viola glabella','73|8|11|42|235|342|583|1822|33150|33157|9488','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',2);
INSERT INTO core VALUES('29312','','','26622e8f-db4f-54d0-a904-f97f1dc7588b','Viola nephrophylla var. cognata (Greene) C.L. Hitchcock','(Greene) C.L. Hitchcock',0,3,'07fc8f7a-d1e9-5a8d-884f-8f18332423fe','Viola nephrophylla cognata','038e5b17-14cd-55e9-9970-77658cd44842','Viola nephrophylla var. cognata','e2a97aea-7ef1-52d0-914c-d7f2806fa73e','Viola nephrophyll cognat','9496','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Borealiamericanae|Viola nephrophylla','73|8|11|42|235|342|583|1822|33150|33151|33152|9496','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29317','','','46d6cef2-94cc-50a7-bc92-c9f1530d2fa2','Viola subjuncta Greene','Greene',0,2,'a29b7c2e-d1b6-57e3-9a2a-d915c3ea704e','Viola subjuncta','a29b7c2e-d1b6-57e3-9a2a-d915c3ea704e','Viola subjuncta','0b9bed2c-a19f-5b88-b709-de2468054c8d','Viola subiunct','9496','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Borealiamericanae|Viola nephrophylla','73|8|11|42|235|342|583|1822|33150|33151|33152|9496','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('29321','','','e7310696-5be4-52dd-957c-9cd15d91cc3f','Viola palustris Linnaeus var. palustris Linnaeus','Linnaeus',0,3,'fe37853d-ec78-514b-b10f-5b75b9302db2','Viola palustris palustris','16fc8e27-0483-5f92-bcd7-748138ed39ba','Viola palustris var. palustris','3ca6b306-deaf-5f43-a229-29785dc5a3a2','Viola palustr palustr','33169','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Plagiostigma|Stolonosae|Viola palustris|Viola palustris palustris','73|8|11|42|235|342|583|1822|33150|33155|33156|9503|33169','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('29322','','','97c6c3a7-f9bc-5bdf-8375-d1451d568006','Viola palustris var. leimonia J.K. Henry','J.K. Henry',0,3,'0a3e45f3-4180-5b2c-a461-a0a091785284','Viola palustris leimonia','77222725-407f-5978-80a7-859bf7be5b99','Viola palustris var. leimonia','2894b1e6-06ef-525a-92bd-df028d79a482','Viola palustr leimon','33169','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Plagiostigma|Stolonosae|Viola palustris|Viola palustris palustris','73|8|11|42|235|342|583|1822|33150|33155|33156|9503|33169','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('29327','','','a2bee666-e77f-5e85-b442-d6fc05b0173d','Viola erectifolia A. Nelson','A. Nelson',0,2,'8264487f-cbb2-56b7-9590-76e9ca069151','Viola erectifolia','8264487f-cbb2-56b7-9590-76e9ca069151','Viola erectifolia','a2b9c464-e9f6-541e-a9d3-d7ec8c019878','Viola erectifol','9508','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Chamaemelanium|Viola praemorsa|Viola praemorsa linguifolia','73|8|11|42|235|342|583|1822|33150|33157|9509|9508','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('29337','','','2aa1b347-3b01-5260-9b7e-c0de0daf1629','Viola praemorsa var. venosa (S. Watson) A. Gray','(S. Watson) A. Gray',0,3,'dd6db7a5-9297-59cb-8f82-6eeae4ca056c','Viola praemorsa venosa','2d447a9a-fcff-588f-af54-62aedae8477a','Viola praemorsa var. venosa','a044b22f-4317-55f9-b10c-5d3568ea70b0','Viola praemors uenos','29336','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Chamaemelanium|Viola purpurea|Viola purpurea venosa','73|8|11|42|235|342|583|1822|33150|33157|9515|29336','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('29338','','','4213f1b1-1f84-564d-800a-bbfc07c8d735','Viola venosa (S. Watson) Rydberg','(S. Watson) Rydberg',0,2,'c45a1d72-334d-5ad5-bdeb-2353ae342ccf','Viola venosa','c45a1d72-334d-5ad5-bdeb-2353ae342ccf','Viola venosa','8bdb3b9a-9dee-593a-ac47-575d64e74075','Viola uenos','29336','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Chamaemelanium|Viola purpurea|Viola purpurea venosa','73|8|11|42|235|342|583|1822|33150|33157|9515|29336','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('29351','','','dfe9d4a5-074e-5429-af94-30f438136519','Viola ×bissellii House','House',0,2,'4d8ea9e0-a264-5743-b9c1-cc3c394975ab','Viola bissellii','ce568f6e-4852-545f-abf4-62d256616ed0','Viola × bissellii','72d29ded-9c2e-5a86-9ca5-8b6188c2bbdb','Viola bissell','9534','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Borealiamericanae|Viola melissifolia','73|8|11|42|235|342|583|1822|33150|33151|33152|9534','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',3);
INSERT INTO core VALUES('29359','','','2c6a5582-73dc-5e23-ad55-ca0fd051bc47','Datura stramonium var. tatula (Linnaeus) Torrey','(Linnaeus) Torrey',0,3,'32dbf833-48f5-5a02-813c-dc4d1b13283b','Datura stramonium tatula','6c87089e-efec-5e4f-8999-d69ec3c14ba1','Datura stramonium var. tatula','717ccf59-4e96-588d-9a8b-03e2cd48ab51','Datura stramoni tatul','9350','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Datureae|Datura|Datura stramonium','73|8|4|70|223|290|534|1079|9350','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29368','','','ed70cbcc-d49d-5b20-89bb-70e7991ae4cf','Cuscuta approximata var. urceolata Yuncker','Yuncker',0,3,'a700c58d-b587-50d4-8c04-c955e07b9494','Cuscuta approximata urceolata','5adc1034-2268-59b2-97a5-e13494357b8a','Cuscuta approximata var. urceolata','465d5cad-afdc-59a3-82de-6d8e650fef66','Cuscuta approximat urceolat','29367','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Cuscuteae|Cuscuta|Cuscuta|Cuscuta approximata|Cuscuta approximata approximata','73|8|4|70|115|526|1060|29365|4620|29367','class|subclass|superorder|order|family|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('29372','','','c8ffe19f-d82d-500f-891a-200208561c89','Epithymum cephalanthi (Engelmann) Nieuwland & Lunell','(Engelmann) Nieuwland & Lunell',0,2,'b3d589d5-74ae-501b-8333-4dc879186637','Epithymum cephalanthi','b3d589d5-74ae-501b-8333-4dc879186637','Epithymum cephalanthi','6b497801-66a5-5160-849b-36e80997cf85','Epithymum cephalanth','4621','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Cuscuteae|Cuscuta|Grammatica|Cuscuta cephalanthi','73|8|4|70|115|526|1060|29371|4621','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29381','','','0b1645e5-7142-5168-aaab-f32222739ed6','Cuscuta vulgivaga var. laxiflora Engelmann','Engelmann',0,3,'0d694c65-30a5-5a04-b331-5eb770732114','Cuscuta vulgivaga laxiflora','4ecac123-a6b4-5e11-91d6-484cf62632da','Cuscuta vulgivaga var. laxiflora','5808e0be-0eb7-55ab-8753-ce3f614e59d4','Cuscuta uulgiuag laxiflor','4627','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Cuscuteae|Cuscuta|Grammatica|Cuscuta gronovii|Cuscuta gronovii gronovii','73|8|4|70|115|526|1060|29371|4628|4627','class|subclass|superorder|order|family|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('29385','','','b98a75d8-5cd1-5fe2-ac75-73a0d197262d','Epithymum indecorum (Choisy) Nieuwland & Lunell','(Choisy) Nieuwland & Lunell',0,2,'cf4eccbb-9e7a-5ab5-a2ca-dd9a48d89451','Epithymum indecorum','cf4eccbb-9e7a-5ab5-a2ca-dd9a48d89451','Epithymum indecorum','479d4071-c9b6-5105-9241-c4251b8e5f99','Epithymum indecor','4629','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Cuscuteae|Cuscuta|Grammatica|Cuscuta indecora|Cuscuta indecora indecora','73|8|4|70|115|526|1060|29371|4630|4629','class|subclass|superorder|order|family|tribe|genus|subgenus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('29387','','','ad34b482-8b72-5286-904a-47603af6aa7f','Cuscuta hispidula (Engelmann) Engelmann','(Engelmann) Engelmann',0,2,'a48c1122-0ff1-5635-a208-8a32eaa8f8a9','Cuscuta hispidula','a48c1122-0ff1-5635-a208-8a32eaa8f8a9','Cuscuta hispidula','2a7f7736-1eb5-5c11-83b5-21df46f693ff','Cuscuta hispidul','4629','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Cuscuteae|Cuscuta|Grammatica|Cuscuta indecora|Cuscuta indecora indecora','73|8|4|70|115|526|1060|29371|4630|4629','class|subclass|superorder|order|family|tribe|genus|subgenus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('29402','','','38514cda-dca3-5286-8475-a0ce212b3b91','Callitriche palustris var. bolanderi (Hegelmaier) Jepson','(Hegelmaier) Jepson',0,3,'10e38b0a-f644-507f-b587-e586ea05139e','Callitriche palustris bolanderi','da439653-b989-5043-8c39-66a11e44e570','Callitriche palustris var. bolanderi','fba00651-92e5-56da-9aa4-954df11edbb0','Callitriche palustr bolander','7211','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Callitricheae|Callitriche|Callitriche heterophylla','73|8|4|36|190|480|932|7211','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29399','','','8653d1b5-498e-51b1-a8e5-5afa0d2427a9','Callitriche heterophylla Pursh var. heterophylla Pursh','Pursh',0,3,'b8906d92-d465-561f-9e11-fde3cf275bb5','Callitriche heterophylla heterophylla','376f655a-aa92-54b1-a381-a221f583ea74','Callitriche heterophylla var. heterophylla','67bafc77-05b3-5604-96bb-c123cd53703c','Callitriche heterophyll heterophyll','7211','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Callitricheae|Callitriche|Callitriche heterophylla','73|8|4|36|190|480|932|7211','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29407','','','379eff8f-3d2d-5c4d-b660-359675fbeff1','Chamaenerion subdentatum Rydberg','Rydberg',0,2,'67b87581-4248-5e7d-9fa8-60ed0e00009e','Chamaenerion subdentatum','67b87581-4248-5e7d-9fa8-60ed0e00009e','Chamaenerion subdentatum','5dff5a75-2c1b-599a-9d6e-a850907fb6c8','Chamaenerion subdentat','17495','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Chamaenerion|Chamaenerion|Chamaenerion latifolium','73|8|11|44|178|300|502|29482|29483|17495','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('29408','','','4f75d8c3-058a-5c59-9202-9704a28e324d','Chamerion subdentatum (Rydberg) Á. Löve & D. Löve','(Rydberg) Á. Löve & D. Löve',0,2,'5457fa17-5214-5a40-92e6-fc0825217765','Chamerion subdentatum','5457fa17-5214-5a40-92e6-fc0825217765','Chamerion subdentatum','defe0b8a-f20d-5d2c-ac81-9263ec52eb69','Chamerion subdentat','17495','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Chamaenerion|Chamaenerion|Chamaenerion latifolium','73|8|11|44|178|300|502|29482|29483|17495','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('29420','','','aff3b631-75d9-5489-8d9a-117853324504','Phegopteris phegopteris (Linnaeus) Keyserling nom. illeg.','(Linnaeus) Keyserling',0,2,'f4fb486c-f50c-51a0-af27-ca2bf9ea90a0','Phegopteris phegopteris','f4fb486c-f50c-51a0-af27-ca2bf9ea90a0','Phegopteris phegopteris','4a5d43db-6c13-54e2-b601-9d55210b02a5','Phegopteris phegopter','9402','Equisetopsida|Polypodiidae|Polypodiales|Thelypteridaceae|Phegopteridoideae|Phegopteris|Phegopteris connectilis','73|33|56|228|31531|1532|9402','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('29419','','','c0315039-855a-5b1d-97bf-16a049b78af3','Lastrea quelpartensis (Christ) Copeland','(Christ) Copeland',0,2,'58749689-91a9-5435-bb1d-f393d7202a20','Lastrea quelpartensis','58749689-91a9-5435-bb1d-f393d7202a20','Lastrea quelpartensis','decc1a5b-c617-5642-be4d-2fb5a26ea0a1','Lastrea quelpartens','21422','Equisetopsida|Polypodiidae|Polypodiales|Thelypteridaceae|Thelypteridoideae|Oreopteris|Oreopteris quelpartensis','73|33|56|228|31532|29416|21422','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29435','','','936087a8-cd59-598a-9628-3aa4fc05da6a','Veronica allenii Greenman','Greenman',0,2,'8996b9dd-8f17-5ede-8418-a8c1c5862387','Veronica allenii','8996b9dd-8f17-5ede-8418-a8c1c5862387','Veronica allenii','18c5f2bf-2d03-53f7-b3d5-57f05e2d0b55','Veronica allen','7327','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Veroniceae|Veronica|Veronica|Veronica cusickii','73|8|4|36|190|597|1817|2026|7327','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29446','','','93223f30-d277-5a0e-8ff2-36a35fb574f3','Cerastium alpinum subsp. lanatum var. strigosum Hultén','Hultén',0,4,'2b320437-3925-56ff-a990-29eb50091b79','Cerastium alpinum lanatum strigosum','35771260-3764-5e01-9631-af202b11dc17','Cerastium alpinum subsp. lanatum var. strigosum','7daae141-709b-5ae9-8b50-27b8b71207df','Cerastium alpin lanat strigos','4254','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium alpinum|Cerastium alpinum lanatum','73|8|15|14|106|498|972|4253|4254','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('29449','','','ef39aa10-99fb-562f-bcf1-555ba4229a07','Veronica glandifera Pennell','Pennell',0,2,'fd4433a2-6653-53dd-bb8c-a014f0729fe8','Veronica glandifera','fd4433a2-6653-53dd-bb8c-a014f0729fe8','Veronica glandifera','44e980be-dfa6-5c43-a6df-b94fd6e493c0','Veronica glandifer','7320','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Veroniceae|Veronica|Beccabunga|Veronica anagallis-aquatica','73|8|4|36|190|597|1817|2027|7320','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29453','','','f648a802-f5af-58b4-9062-a4b6280f259c','Veronica connata var. glaberrima (Pennell) Fassett','(Pennell) Fassett',0,3,'2b69ee62-4f52-5e29-8044-2d62a13c5db2','Veronica connata glaberrima','53b716bc-dca7-5f65-b9c4-dd9105a6ceb2','Veronica connata var. glaberrima','efdd1fbf-0763-5ce3-adb2-8f9e54c8f4e3','Veronica connat glaberrim','17983','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Veroniceae|Veronica|Beccabunga|Veronica catenata','73|8|4|36|190|597|1817|2027|17983','class|subclass|superorder|order|family|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29456','','','fe7bcd8f-6834-5570-85c5-945128303d7c','Veronica persica var. corrensiana (E.B.J. Lehmann) Stroh','(E.B.J. Lehmann) Stroh',0,3,'f4f0c38d-16e1-507f-b291-fcdac78264d2','Veronica persica corrensiana','e72bd327-4a0c-5e18-9f82-8e3c60b678f6','Veronica persica var. corrensiana','4d29a346-7c31-535b-8125-05e2e221ccd3','Veronica persic corrensian','7337','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Veroniceae|Veronica|Pocilla|Veronica persica','73|8|4|36|190|597|1817|2025|7337','class|subclass|superorder|order|family|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29468','','','23a8c3a4-103f-550e-981b-abdf0408e538','Rubus arcticus subsp. stellatus var. stellatus (J.E. Smith) B. Boivin','(J.E. Smith) B. Boivin',0,4,'d6c9fbfd-adce-5626-ba2d-535acca8a370','Rubus arcticus stellatus stellatus','868e9caa-cc6d-5dc1-b07a-198baaba328b','Rubus arcticus subsp. stellatus var. stellatus','d7a7c525-9d56-5945-a873-fefd0e11fd66','Rubus arctic stellat stellat','8924','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Cylactis|Rubus arcticus|Rubus arcticus stellatus','73|8|11|61|207|257|669|1629|33643|8922|8924','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('29479','','','1de66870-c99d-53d7-9ae3-6c43ed46f93d','Dolichos albus Loureiro','Loureiro',0,2,'ffde3f2d-329a-56a5-a4b1-3f5630b4bc2f','Dolichos albus','ffde3f2d-329a-56a5-a4b1-3f5630b4bc2f','Dolichos albus','fc04c605-78de-5a5a-97b8-ed3cbd5b27c4','Dolichos alb','5742','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Phaseoleae|Lablab|Lablab purpureus','73|8|11|28|132|265|419|1309|5742','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29485','','','34e5766b-1cc6-5173-b6ac-5be58633e2d0','Chamaenerion halimifolium Salisbury','Salisbury',0,2,'ee3b60ae-1a06-5a99-80fd-ebb831a768c1','Chamaenerion halimifolium','ee3b60ae-1a06-5a99-80fd-ebb831a768c1','Chamaenerion halimifolium','93fdf2b0-9049-5ee6-b4ee-5cca16030d4c','Chamaenerion halimifoli','17495','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Chamaenerion|Chamaenerion|Chamaenerion latifolium','73|8|11|44|178|300|502|29482|29483|17495','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('29490','','','5f366b96-b3c9-5adf-b384-bf03054e452d','Epilobium latifolium var. album I.W. Hutchinson','I.W. Hutchinson',0,3,'76c3c860-b6ef-5802-b4ac-c2e9e7077cb8','Epilobium latifolium album','750c768a-b47e-5755-9fbb-21f40bae4509','Epilobium latifolium var. album','069cf02e-89f2-5eea-bfeb-fb2380dc2184','Epilobium latifoli alb','17495','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Chamaenerion|Chamaenerion|Chamaenerion latifolium','73|8|11|44|178|300|502|29482|29483|17495','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29499','','','28f79f8a-2ce4-5445-b824-ceecfa86358d','Pyrogennema angustifolium (Linnaeus) Lunell','(Linnaeus) Lunell',0,2,'d9b90401-f054-5df9-8543-eb9b3a40a5b7','Pyrogennema angustifolium','d9b90401-f054-5df9-8543-eb9b3a40a5b7','Pyrogennema angustifolium','a667d2c1-ef1b-573d-81e8-23c1d9554c6d','Pyrogennema angustifoli','29497','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Chamaenerion|Chamaenerion|Chamaenerion angustifolium|Chamaenerion angustifolium angustifolium','73|8|11|44|178|300|502|29482|29483|17491|29497','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('29503','','','cfdf0317-3002-5761-9f25-f9ab4155dca5','Epilobium angustifolium var. albiflorum Dumortier','Dumortier',0,3,'538d5598-b075-579e-b746-1a71f433fc0d','Epilobium angustifolium albiflorum','058eb0b5-0938-5cb5-9035-7af2f6e9dfb5','Epilobium angustifolium var. albiflorum','605b67a1-d0a1-5d15-8e89-7522db2bcb28','Epilobium angustifoli albiflor','29497','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Chamaenerion|Chamaenerion|Chamaenerion angustifolium|Chamaenerion angustifolium angustifolium','73|8|11|44|178|300|502|29482|29483|17491|29497','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('29510','','','a2928906-ded2-58d3-b1a7-c96e21c322e4','Chamaenerion angustifolium var. platyphyllum Daniels','Daniels',0,3,'9127518d-b74a-519e-9f42-4849bb8b715e','Chamaenerion angustifolium platyphyllum','fea26f2f-db5f-5a39-b8b5-29dd093578e7','Chamaenerion angustifolium var. platyphyllum','bc51f5ec-6d0c-5e9a-8d63-225b6a61c482','Chamaenerion angustifoli platyphyll','29498','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Chamaenerion|Chamaenerion|Chamaenerion angustifolium|Chamaenerion angustifolium circumvagum','73|8|11|44|178|300|502|29482|29483|17491|29498','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('29517','','','84bec47d-6b6a-549b-960f-7199e9d45df6','Epilobium angustifolium var. canescens Alph. Wood','Alph. Wood',0,3,'88ad9339-7aa3-54dd-a04d-044c581369ed','Epilobium angustifolium canescens','20dced41-e63b-5d81-9b12-019482bbdb18','Epilobium angustifolium var. canescens','ff8f35c5-53f5-585a-bff8-8a6be5b6ec1d','Epilobium angustifoli canescens','29498','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Chamaenerion|Chamaenerion|Chamaenerion angustifolium|Chamaenerion angustifolium circumvagum','73|8|11|44|178|300|502|29482|29483|17491|29498','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('29516','','','b5c481a9-bb31-586f-a283-e0ec6c730ea2','Epilobium angustifolium var. abbreviatum (Lunell) Munz','(Lunell) Munz',0,3,'71c79a5b-e7ea-52af-9c00-4dd2bf390560','Epilobium angustifolium abbreviatum','8b19dbca-ec16-5ac2-bab5-3bf4827e73c2','Epilobium angustifolium var. abbreviatum','4480ed38-5dcb-5276-aa22-ed91086ed492','Epilobium angustifoli abbreuiat','29498','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Chamaenerion|Chamaenerion|Chamaenerion angustifolium|Chamaenerion angustifolium circumvagum','73|8|11|44|178|300|502|29482|29483|17491|29498','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('29522','','','c9de28ac-a020-5b77-846e-ba0b59e147d9','Pyrogennema angustifolium var. abbreviatum (Lunell) Lunell','(Lunell) Lunell',0,3,'8e402a3c-fe88-551c-9ce0-802bf7042888','Pyrogennema angustifolium abbreviatum','6313abf7-fe4a-57ab-9169-283c49a41238','Pyrogennema angustifolium var. abbreviatum','7b5c23f7-3f9d-5dc1-8f05-305123ba7b2e','Pyrogennema angustifoli abbreuiat','29498','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Chamaenerion|Chamaenerion|Chamaenerion angustifolium|Chamaenerion angustifolium circumvagum','73|8|11|44|178|300|502|29482|29483|17491|29498','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('29523','','','9dc81aaf-11f3-5966-a872-9874115fbff7','Isnardia alternifolia var. salicifolia (Poiret) de Candolle','(Poiret) de Candolle',0,3,'3ae9fedc-70c2-50d5-aef7-b7916d729678','Isnardia alternifolia salicifolia','1f2404cb-9025-5f1b-86ef-658572b1d717','Isnardia alternifolia var. salicifolia','5aa6f70c-46e0-5445-b84f-9d21eb4e241b','Isnardia alternifol salicifol','6805','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Ludwigioideae|Ludwigia|Ludwigia|Ludwigia alternifolia','73|8|11|44|178|356|1371|2195|6805','class|subclass|superorder|order|family|subfamily|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29529','','','73b45b67-05fc-5028-98ac-1ebf8e1f5f03','Ludwigia aurantiaca Rafinesque','Rafinesque',0,2,'0cedd75d-4bcb-5932-9414-19fb01a07963','Ludwigia aurantiaca','0cedd75d-4bcb-5932-9414-19fb01a07963','Ludwigia aurantiaca','b9d30707-5325-5c77-9d03-77929b5c47eb','Ludwigia aurantiac','6805','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Ludwigioideae|Ludwigia|Ludwigia|Ludwigia alternifolia','73|8|11|44|178|356|1371|2195|6805','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('29532','','','4db71a10-cf67-57c3-805f-1fe21660e7de','Ludwigia uniflora Rafinesque','Rafinesque',0,2,'02588c69-c1c7-5c20-80d6-f4a687b3ccbb','Ludwigia uniflora','02588c69-c1c7-5c20-80d6-f4a687b3ccbb','Ludwigia uniflora','4257d2a4-7ef3-5d8e-80f8-265de5e0a259','Ludwigia uniflor','6805','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Ludwigioideae|Ludwigia|Ludwigia|Ludwigia alternifolia','73|8|11|44|178|356|1371|2195|6805','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('29539','','','d66692c8-675e-52f5-b1fc-cdc363093b1c','Ludwigia palustris var. inundata Svenson','Svenson',0,3,'450d94d6-77b5-5061-8b4c-015d79918eb7','Ludwigia palustris inundata','d15ec6db-63c1-5dd9-81e9-fa506a821372','Ludwigia palustris var. inundata','5effe4bc-3672-54ec-8a37-a6a638ad983b','Ludwigia palustr inundat','6806','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Ludwigioideae|Ludwigia|Isnardia|Ludwigia palustris','73|8|11|44|178|356|1371|2196|6806','class|subclass|superorder|order|family|subfamily|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29544','','','8a3416a6-73a7-5540-bb71-dde1b7c6816c','Pachylophus canescens Piper','Piper',0,2,'138742a2-a0f4-5ef0-8a4b-55a6bcb83b08','Pachylophus canescens','138742a2-a0f4-5ef0-8a4b-55a6bcb83b08','Pachylophus canescens','138742a2-a0f4-5ef0-8a4b-55a6bcb83b08','Pachylophus canescens','17557','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Pachylophus|Oenothera cespitosa|Oenothera cespitosa cespitosa','73|8|11|44|178|300|484|1474|2199|6809|17557','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('29546','','','ae76c588-6808-5194-912e-01172ed1f08a','Pachylophus montanus (Nuttall) A. Nelson','(Nuttall) A. Nelson',0,2,'eb3e7cf6-9e4f-5d75-a2ba-ee9cd4a01120','Pachylophus montanus','eb3e7cf6-9e4f-5d75-a2ba-ee9cd4a01120','Pachylophus montanus','1c338a5f-53e5-513c-9652-b6055b9a35dc','Pachylophus montan','17557','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Pachylophus|Oenothera cespitosa|Oenothera cespitosa cespitosa','73|8|11|44|178|300|484|1474|2199|6809|17557','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('29556','','','9c108f43-9164-56db-8840-e087b52462cd','Meriolix serrulata var. drummondii (Torrey & A. Gray) Walpers','(Torrey & A. Gray) Walpers',0,3,'0f060ce9-3684-5646-8bdb-e5eacc026683','Meriolix serrulata drummondii','b6a8c5f7-e057-5ada-bebb-a4adf9f31324','Meriolix serrulata var. drummondii','c8a32986-e839-5119-aad7-a5338651db0f','Meriolix serrulat drummond','6736','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Calylophus|Calylophus|Oenothera serrulata','73|8|11|44|178|300|484|1474|2183|2359|6736','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29562','','','289666eb-6ff7-57c1-91a0-eead5b3b2b53','Oenothera serrulata var. drummondii Torrey & A. Gray','Torrey & A. Gray',0,3,'19b82b3f-4df6-5977-aea6-8238f274168e','Oenothera serrulata drummondii','f1c74612-d9e6-5d0e-80ab-2dfee7403789','Oenothera serrulata var. drummondii','bf95e796-491c-5d44-a2e4-4eaf81dc10c7','Oenothera serrulat drummond','6736','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Calylophus|Calylophus|Oenothera serrulata','73|8|11|44|178|300|484|1474|2183|2359|6736','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29566','','','261b6391-768a-57ce-b676-612dd94b453e','Lavauxia palustris Rose','Rose',0,2,'76c9c6a0-b56d-56e1-b454-a6660bfffd5e','Lavauxia palustris','76c9c6a0-b56d-56e1-b454-a6660bfffd5e','Lavauxia palustris','344c177c-55fc-5f23-9bda-320c3ed21bff','Lavauxia palustr','6813','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Lavauxia|Lavauxia|Oenothera flava','73|8|11|44|178|300|484|1474|2200|2365|6813','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('29568','','','2c4aea44-950a-59b8-bd9b-07eb056b24f5','Oenothera flava subsp. taraxacoides (Wooton & Standley) W.L. Wagner','(Wooton & Standley) W.L. Wagner',0,3,'460616e6-3e1c-59e5-8732-f6d21f80a8d6','Oenothera flava taraxacoides','11789748-eccc-57f3-bf31-fadddbdb89f5','Oenothera flava subsp. taraxacoides','99e5f593-8337-5751-a197-97e3596cc327','Oenothera flau taraxacoid','6813','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Lavauxia|Lavauxia|Oenothera flava','73|8|11|44|178|300|484|1474|2200|2365|6813','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('29575','','','aee8bc0a-a74f-5ccd-838f-5f948abba017','Kneiffia tetragona (Roth) Pennell','(Roth) Pennell',0,2,'7ef1948e-faf1-5369-bf3a-0600918b35bd','Kneiffia tetragona','7ef1948e-faf1-5369-bf3a-0600918b35bd','Kneiffia tetragona','8cf7cc83-0ae7-5207-a048-0bc7966b6900','Kneiffia tetragon','28435','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Kneiffia|Oenothera fruticosa|Oenothera fruticosa tetragona','73|8|11|44|178|300|484|1474|2201|6815|28435','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('29576','','','4b6d4876-df83-538d-9da5-881d7e34338b','Kneiffia tetragona var. hybrida (Michaux) Pennell','(Michaux) Pennell',0,3,'db15d155-de0f-5f76-84d2-c171883b7632','Kneiffia tetragona hybrida','ec63ef7d-95d3-54c1-8aa4-4950fece629d','Kneiffia tetragona var. hybrida','f41a546c-65d8-58b4-b0b7-f05571c21496','Kneiffia tetragon hybrid','28435','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Kneiffia|Oenothera fruticosa|Oenothera fruticosa tetragona','73|8|11|44|178|300|484|1474|2201|6815|28435','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('29585','','','0aca07a7-cf41-58b9-bc18-9a508746e919','Oenothera glauca var. fraseri (Pursh) Torrey & A. Gray','(Pursh) Torrey & A. Gray',0,3,'410b3c24-d344-591d-a87f-e50dc642ff8a','Oenothera glauca fraseri','18920902-25f1-51f0-b412-fb8f0d718838','Oenothera glauca var. fraseri','92eba74c-532c-5cc2-bef8-0657619fbd5a','Oenothera glauc fraser','28435','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Kneiffia|Oenothera fruticosa|Oenothera fruticosa tetragona','73|8|11|44|178|300|484|1474|2201|6815|28435','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('29586','','','e8f7763d-45c0-516d-987b-9cd34ee2b03f','Oenothera hybrida Michaux','Michaux',0,2,'5f0936f9-eb40-5d4b-b341-f28ead0ff6b8','Oenothera hybrida','5f0936f9-eb40-5d4b-b341-f28ead0ff6b8','Oenothera hybrida','90e19bc4-cd2b-5026-a0f6-2de698eb8670','Oenothera hybrid','28435','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Kneiffia|Oenothera fruticosa|Oenothera fruticosa tetragona','73|8|11|44|178|300|484|1474|2201|6815|28435','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('29593','','','1e350514-04a6-5149-ad6b-0b55f6778a9d','Kneiffia pratensis Small','Small',0,2,'b87ba8cb-3c70-5a28-b3c7-93d089980c4f','Kneiffia pratensis','b87ba8cb-3c70-5a28-b3c7-93d089980c4f','Kneiffia pratensis','bf3aa68b-7912-5b58-9d08-3c1a789adf7a','Kneiffia pratens','6827','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Kneiffia|Oenothera pilosella','73|8|11|44|178|300|484|1474|2201|6827','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('29598','','','4c0dfbfd-faaf-5717-9520-331602577c7d','Kneiffia chrysantha (Michaux) Spach','(Michaux) Spach',0,2,'cc0c77c7-72d4-503f-b01e-ccacfdcb3127','Kneiffia chrysantha','cc0c77c7-72d4-503f-b01e-ccacfdcb3127','Kneiffia chrysantha','5444c309-9ab0-5add-ad0b-c2ccf42f9cd0','Kneiffia chrysanth','6825','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Kneiffia|Oenothera perennis','73|8|11|44|178|300|484|1474|2201|6825','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('29610','','','7f0f0d8a-b9f8-5b40-be2d-c14d91c6db15','Gaura biennis var. pitcheri Torrey & A. Gray','Torrey & A. Gray',0,3,'02ab0a3f-5a8c-53cb-9fa4-cb5e358ff484','Gaura biennis pitcheri','591a8a19-fdc5-5d80-95f5-b5cf7bfcb921','Gaura biennis var. pitcheri','30cc7af8-deb1-53d4-ab8b-11a4df478a32','Gaura bienn pitcher','6798','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Gaura|Gaura|Oenothera filiformis','73|8|11|44|178|300|484|1474|2194|2361|6798','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29618','','','d53a8831-d7df-5151-acd1-72d31ea7c85d','Gaura coccinea var. parvifolia (Torrey) Rickett','(Torrey) Rickett',0,3,'100ff0b6-3239-5384-9a85-01a0032041e6','Gaura coccinea parvifolia','e3eb9309-967a-5552-ba98-537a075fdef2','Gaura coccinea var. parvifolia','824fd650-7033-55f0-9560-54e877cd97e1','Gaura coccine paruifol','6797','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Gaura|Campogaura|Oenothera suffrutescens','73|8|11|44|178|300|484|1474|2194|2362|6797','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29616','','','4f21ac83-a437-573f-b688-c419f96b643a','Gaura coccinea var. glabra (Lehmann) Munz','(Lehmann) Munz',0,3,'048be94e-0b37-5b48-b58b-a22fc116143a','Gaura coccinea glabra','07ba6893-ecfd-52d7-bd1d-8c59d4a51c8d','Gaura coccinea var. glabra','86489d53-ec46-5f62-8ede-f56fb32c1a7d','Gaura coccine glabr','6797','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Gaura|Campogaura|Oenothera suffrutescens','73|8|11|44|178|300|484|1474|2194|2362|6797','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29625','','','b80fa3db-6fb2-5ca7-a302-152e6f53e725','Gaura odorata Sessé ex Lagasca','Sessé ex Lagasca',0,2,'781ec612-f603-563d-b7d1-f6cd45675222','Gaura odorata','781ec612-f603-563d-b7d1-f6cd45675222','Gaura odorata','08c826b8-de05-5a28-a26c-4488c76c501e','Gaura odorat','6797','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Gaura|Campogaura|Oenothera suffrutescens','73|8|11|44|178|300|484|1474|2194|2362|6797','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',2);
INSERT INTO core VALUES('29633','','','575efe97-ae9a-509a-a0d4-389ec349a865','Oenothera albicaulis var. pallida (Lindley) H. Léveillé','(Lindley) H. Léveillé',0,3,'ca824a52-4f00-500f-916c-c6cc329ceaba','Oenothera albicaulis pallida','c7111205-5219-53a3-a2a8-b64adefc0ffd','Oenothera albicaulis var. pallida','f93ff2fb-4072-59a0-b414-454d01c2de3b','Oenothera albicaul pallid','6822','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Anogra|Oenothera pallida|Oenothera pallida pallida','73|8|11|44|178|300|484|1474|2202|6823|6822','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('29642','','','20533c2f-516e-5ac0-aaf5-6f543befe92e','Oenothera biennis var. canescens Torrey & A. Gray','Torrey & A. Gray',0,3,'2150cf42-23cc-5d17-86ca-1276aa791cfc','Oenothera biennis canescens','e70cfc46-5c58-5a7a-937f-9b76b3819a5d','Oenothera biennis var. canescens','031fd040-b603-5ef6-a17b-263071330919','Oenothera bienn canescens','6830','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera villosa|Oenothera villosa villosa','73|8|11|44|178|300|484|1474|2198|2363|6829|6830','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('29644','','','26cfb07f-6829-5e01-8f8c-f02cc209e407','Oenothera canovirens E.S. Steele','E.S. Steele',0,2,'e9101b29-3a29-59f4-9378-97a1e862b620','Oenothera canovirens','e9101b29-3a29-59f4-9378-97a1e862b620','Oenothera canovirens','e954d7bd-8e59-587c-8e45-f963c3627d0c','Oenothera canouirens','6830','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera villosa|Oenothera villosa villosa','73|8|11|44|178|300|484|1474|2198|2363|6829|6830','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('29650','','','0985c2af-bc8f-541c-99bf-ea1e1ccfe3e0','Oenothera muricata var. canescens (Torrey & A. Gray) B.L. Robinson','(Torrey & A. Gray) B.L. Robinson',0,3,'c3424901-4549-5453-9d44-82efe5be965f','Oenothera muricata canescens','17fc2530-9107-5690-9cfb-29d8ba1da144','Oenothera muricata var. canescens','8d0b2f83-80bc-5d1f-b3bf-ea06c43e402f','Oenothera muricat canescens','6830','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera villosa|Oenothera villosa villosa','73|8|11|44|178|300|484|1474|2198|2363|6829|6830','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('29648','','','b825ca0a-354c-5eb3-9c5c-5d31d52a0a7f','Oenothera hookeri var. parviflora R.R. Gates','R.R. Gates',0,3,'cca08220-82e1-5a61-87a5-bad8bc62a72a','Oenothera hookeri parviflora','752dbcc0-32b7-565f-920f-f4a162be2460','Oenothera hookeri var. parviflora','75c64edd-5066-53ac-8cc7-be54f84e6e1e','Oenothera hooker paruiflor','6830','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera villosa|Oenothera villosa villosa','73|8|11|44|178|300|484|1474|2198|2363|6829|6830','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('29657','','','89e6773e-ee4d-5176-9eb8-f58be097fe48','Oenothera strigosa subsp. hungarica (Borbás) Á. Löve & D. Löve','(Borbás) Á. Löve & D. Löve',0,3,'f4bbefb6-878b-59f5-bdc1-1d07eba508fe','Oenothera strigosa hungarica','e20dd014-87a3-575b-915b-d36bb329977c','Oenothera strigosa subsp. hungarica','8c9a72ea-487d-5406-a3d8-b1eab19854a8','Oenothera strigos hungaric','6830','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera villosa|Oenothera villosa villosa','73|8|11|44|178|300|484|1474|2198|2363|6829|6830','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('29659','','','b0c21b5a-b141-574c-b71c-b6069cfd232b','Onagra depressa (Greene) Small','(Greene) Small',0,2,'4d980434-553c-50f9-b8f0-48aa8591367e','Onagra depressa','4d980434-553c-50f9-b8f0-48aa8591367e','Onagra depressa','2c76cb10-7dad-5a1f-8499-2e5841dbcfd0','Onagra depress','6830','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera villosa|Oenothera villosa villosa','73|8|11|44|178|300|484|1474|2198|2363|6829|6830','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('29668','','','98e3d8da-7b3d-5d53-ba10-bba44f8c6f39','Leptothrix virginica (Linnaeus) Dumortier','(Linnaeus) Dumortier',0,2,'09f6bda5-7109-5fd1-b0b0-a9e4d9cd1d18','Leptothrix virginica','09f6bda5-7109-5fd1-b0b0-a9e4d9cd1d18','Leptothrix virginica','fab3f38e-a880-5130-9067-0c8ebcb342cc','Leptothrix uirginic','7615','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus virginicus|Elymus virginicus virginicus','73|8|2|55|193|258|406|709|1135|7616|7615','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('29674','','','d615d186-d21e-59ad-afd6-e3e1e732a3e5','Amaranthus gracilis Desfontaines ex Poiret','Desfontaines ex Poiret',0,2,'249e3223-c3e1-53e7-92f6-78a027fec19f','Amaranthus gracilis','249e3223-c3e1-53e7-92f6-78a027fec19f','Amaranthus gracilis','6def2ec0-52e9-5ee2-9b00-a9aa34aa149d','Amaranthus gracil','29673','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Amaranthoideae|Amarantheae|Amaranthus|Albersia|Amaranthus viridis','73|8|15|14|79|263|415|807|1971|29673','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',2);
INSERT INTO core VALUES('29681','','','dd69f076-c284-5912-8f5e-9b598f8a1193','Oenothera procera Wooton & Standley','Wooton & Standley',0,2,'8a60030c-5deb-5bb8-9387-8b9abd9fa4fe','Oenothera procera','8a60030c-5deb-5bb8-9387-8b9abd9fa4fe','Oenothera procera','22f7ec7f-f911-5fe1-b251-df55a3b5a93b','Oenothera procer','6828','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera villosa|Oenothera villosa strigosa','73|8|11|44|178|300|484|1474|2198|2363|6829|6828','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('29685','','','d6b2714b-afd6-5c69-a2ad-03bbfad3dd83','Oenothera subulifera Rydberg','Rydberg',0,2,'260e28f1-4476-5002-88f2-b13e1d005759','Oenothera subulifera','260e28f1-4476-5002-88f2-b13e1d005759','Oenothera subulifera','3667135e-0c55-5e56-8933-427f0cea994a','Oenothera subulifer','6828','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera villosa|Oenothera villosa strigosa','73|8|11|44|178|300|484|1474|2198|2363|6829|6828','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('29693','','','d87a379b-f2d5-5734-9b64-c5a077e84030','Oenothera grandiflora var. pubescens Seringe','Seringe',0,3,'f29c74b5-3f53-525d-83e6-dee4dac0ccdd','Oenothera grandiflora pubescens','3599f690-36cc-5cdf-81da-22fdfd51483e','Oenothera grandiflora var. pubescens','54b9e931-309f-5ad6-a474-9f634c2ee8c5','Oenothera grandiflor pubescens','6817','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera grandiflora','73|8|11|44|178|300|484|1474|2198|2363|6817','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29697','','','24b08231-e1b5-5d2e-96dc-0cce8f703e44','Oenothera biennis var. austromontana (Munz) Cronquist','(Munz) Cronquist',0,3,'185da566-1f6b-59ad-ab96-971a11858352','Oenothera biennis austromontana','65a9e691-5236-57e3-957a-5cf1b4372345','Oenothera biennis var. austromontana','004f3806-10bc-5009-9e81-9679b602e1b5','Oenothera bienn austromontan','6819','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera nutans','73|8|11|44|178|300|484|1474|2198|2363|6819','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29701','','','7aeba07e-5fd3-525d-85e4-ff5c07b59698','Oenothera biennis subsp. centralis Munz','Munz',0,3,'d7f79ec6-4416-54ba-b6d9-78f7d1a4ec89','Oenothera biennis centralis','b634143b-9940-5fe9-b255-4aeee647d379','Oenothera biennis subsp. centralis','e76c61a1-9059-5a44-9a84-8b89102e8e04','Oenothera bienn central','6808','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera biennis','73|8|11|44|178|300|484|1474|2198|2363|6808','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('29704','','','5c7fb58f-e60e-515e-b207-d11f5af842fe','Oenothera biennis var. muricata (Linnaeus) Torrey & A. Gray','(Linnaeus) Torrey & A. Gray',0,3,'13c86e89-5e5a-5f30-ba16-eefdbb9a7f05','Oenothera biennis muricata','9dbe8372-0485-58d5-8031-8f1e8e1e2998','Oenothera biennis var. muricata','8afec505-0086-52fa-8e35-dcdaf1d0b635','Oenothera bienn muricat','6808','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera biennis','73|8|11|44|178|300|484|1474|2198|2363|6808','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29711','','','cde3be79-1616-5e96-9ef7-713eaab84d58','Oenothera furca Boedijn','Boedijn',0,2,'c66e460c-3180-5a90-9e8f-040ba9c78314','Oenothera furca','c66e460c-3180-5a90-9e8f-040ba9c78314','Oenothera furca','527a4bdf-98ce-5be9-b7cc-60aad0a1bb81','Oenothera furc','6808','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera biennis','73|8|11|44|178|300|484|1474|2198|2363|6808','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('29720','','','5ddebdef-3a3f-57d3-b263-aa6bb9257bac','Oenothera pratincola Bartlett','Bartlett',0,2,'61eb09ba-a061-55a3-a318-edda9e4c3dc2','Oenothera pratincola','61eb09ba-a061-55a3-a318-edda9e4c3dc2','Oenothera pratincola','8206113d-a474-5ace-90f4-f9dade1fe9c8','Oenothera pratincol','6808','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera biennis','73|8|11|44|178|300|484|1474|2198|2363|6808','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('29724','','','2dd13791-96a1-5eed-b1a5-80a1dd7ab3b7','Oenothera pycnocarpa var. parviflora R.R. Gates','R.R. Gates',0,3,'69031b5d-1316-5b98-87e8-53d6baee773c','Oenothera pycnocarpa parviflora','60b01b1f-5bae-5eb4-962b-2ffbb04c4dac','Oenothera pycnocarpa var. parviflora','8625cc9c-69bb-5983-987f-2871156b8a3a','Oenothera pycnocarp paruiflor','6808','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera biennis','73|8|11|44|178|300|484|1474|2198|2363|6808','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29728','','','6e19bfd2-c80e-5183-91a2-fcc1a3b10fbe','Oenothera ruderalis Bartlett','Bartlett',0,2,'20a1e3e5-c4d3-5c18-98c8-f4a6dabaaefe','Oenothera ruderalis','20a1e3e5-c4d3-5c18-98c8-f4a6dabaaefe','Oenothera ruderalis','4031f6ba-d2b9-5f4f-be13-2399b2119741','Oenothera ruderal','6808','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera biennis','73|8|11|44|178|300|484|1474|2198|2363|6808','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('29736','','','3346d7fe-3289-5e9a-bd4f-f7a242b24bf1','Oenothera tracyi Bartlett','Bartlett',0,2,'a7038648-54c4-5908-8d32-a49f7d8ffc1d','Oenothera tracyi','a7038648-54c4-5908-8d32-a49f7d8ffc1d','Oenothera tracyi','e0c631c3-9f2c-5477-afab-b76202fd8558','Oenothera tracy','6808','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera biennis','73|8|11|44|178|300|484|1474|2198|2363|6808','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('29738','','','374f8a7a-3e91-5a7d-89d3-113f09644633','Oenothera victorinii var. parviflora R.R. Gates','R.R. Gates',0,3,'225612cc-271d-5690-8098-fa9f58161857','Oenothera victorinii parviflora','d7ec0cff-304f-52d3-9d3b-524c4309eb70','Oenothera victorinii var. parviflora','60e0d753-9e16-52d6-bfcf-ff0c1fca8d30','Oenothera uictorin paruiflor','6808','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera biennis','73|8|11|44|178|300|484|1474|2198|2363|6808','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29744','','','7dc926fa-1a4a-5cbf-9fd6-3a2a414ee9ba','Oenothera graveolens Gilibert nom. inval.','Gilibert',0,2,'b041fe1f-6622-50f2-869f-3bc81c4342d9','Oenothera graveolens','b041fe1f-6622-50f2-869f-3bc81c4342d9','Oenothera graveolens','a641b383-65b1-5720-b018-f97b4113de61','Oenothera graueolens','6808','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera biennis','73|8|11|44|178|300|484|1474|2198|2363|6808','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',4);
INSERT INTO core VALUES('29743','','','4f823b02-39fc-5ecf-8f31-a2db77c2ae6d','Oenothera communis H. Léveillé nom. illeg.','H. Léveillé',0,2,'12333118-b8e8-5f16-9892-d054490dfc9d','Oenothera communis','12333118-b8e8-5f16-9892-d054490dfc9d','Oenothera communis','632905df-9883-59d1-821d-7b00fc11a900','Oenothera commun','6808','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera biennis','73|8|11|44|178|300|484|1474|2198|2363|6808','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',4);
INSERT INTO core VALUES('29754','','','d9cffcfa-d7e7-5522-992a-9eb7858d6145','Oenothera apicaborta R.R. Gates','R.R. Gates',0,2,'24cdab9a-477c-5288-804b-0123a26ae57f','Oenothera apicaborta','24cdab9a-477c-5288-804b-0123a26ae57f','Oenothera apicaborta','926506a1-089c-5ac1-af86-61729d3968f5','Oenothera apicabort','6824','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera parviflora','73|8|11|44|178|300|484|1474|2198|2363|6824','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('29758','','','c924bc8b-4ff5-526f-b87c-cef36cd9a8a7','Oenothera biformiflora R.R. Gates','R.R. Gates',0,2,'bb874680-b69e-5368-9156-bebeafeecde6','Oenothera biformiflora','bb874680-b69e-5368-9156-bebeafeecde6','Oenothera biformiflora','1512897f-fb93-5dff-a596-c54a19f23f37','Oenothera biformiflor','6824','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera parviflora','73|8|11|44|178|300|484|1474|2198|2363|6824','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('29763','','','59d69dd1-37b2-5ced-8237-2c9cc2f4c1c6','Oenothera deflexa R.R. Gates','R.R. Gates',0,2,'ec825480-1cb7-5e52-bb44-609c09f7671d','Oenothera deflexa','ec825480-1cb7-5e52-bb44-609c09f7671d','Oenothera deflexa','58385236-94d3-5986-a31d-3da099d7b954','Oenothera deflex','6824','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera parviflora','73|8|11|44|178|300|484|1474|2198|2363|6824','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('29770','','','3b9e4c4a-d39c-520d-8b32-38f01e711b13','Oenothera laevigata var. scitula (Bartlett) R.R. Gates','(Bartlett) R.R. Gates',0,3,'3f42133a-98ae-55b7-b748-735fcc43b804','Oenothera laevigata scitula','af105226-c1f7-5b93-85dd-9984627eeab2','Oenothera laevigata var. scitula','21a1ccbb-0b21-5657-94d6-a0e36b509dc2','Oenothera laeuigat scitul','6824','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera parviflora','73|8|11|44|178|300|484|1474|2198|2363|6824','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29776','','','980b52ad-2695-53ab-9198-439f642ef729','Oenothera novae-scotiae var. intermedia (R.R. Gates) R.R. Gates','(R.R. Gates) R.R. Gates',0,3,'e83752ac-27e7-5a10-88cb-086497fccd3f','Oenothera novae-scotiae intermedia','79f87b66-13e8-55f2-b251-10d6754fcf8e','Oenothera novae-scotiae var. intermedia','0837d5c0-9458-5892-b4ef-10244db92767','Oenothera nouae-scoti intermed','6824','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera parviflora','73|8|11|44|178|300|484|1474|2198|2363|6824','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29780','','','c488ad25-beb5-540b-912c-d0754d671446','Oenothera robinsonii Bartlett','Bartlett',0,2,'e246e93d-29e8-52ff-af66-bdc8a387cf4e','Oenothera robinsonii','e246e93d-29e8-52ff-af66-bdc8a387cf4e','Oenothera robinsonii','d1b55957-0539-5457-8e7e-9df3bf846e76','Oenothera robinson','6824','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera parviflora','73|8|11|44|178|300|484|1474|2198|2363|6824','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('29781','','','991efcbe-0b62-5661-83df-9e11b49f2656','Oenothera rubricapitata R.R. Gates','R.R. Gates',0,2,'99ede21c-dff4-5ae0-bca3-dc14c6e62403','Oenothera rubricapitata','99ede21c-dff4-5ae0-bca3-dc14c6e62403','Oenothera rubricapitata','97b98a09-c4d0-53af-98db-4b50a04a4e81','Oenothera rubricapitat','6824','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera parviflora','73|8|11|44|178|300|484|1474|2198|2363|6824','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('29788','','','b527c3c3-d174-5fc7-be01-1c4b7536e9bf','Onagra parviflora (Linnaeus) Moench','(Linnaeus) Moench',0,2,'f675e783-fe0f-5e16-80ca-d80f74bae28d','Onagra parviflora','f675e783-fe0f-5e16-80ca-d80f74bae28d','Onagra parviflora','93efcbe3-f425-5e04-99c0-1b0deaf428ed','Onagra paruiflor','6824','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera parviflora','73|8|11|44|178|300|484|1474|2198|2363|6824','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('29796','','','e06cf1c0-82c4-5290-8c0e-8cf219d2fe0d','Oenothera ammophiloides var. laurensis R.R. Gates','R.R. Gates',0,3,'05c42e3a-b444-5c28-bb73-bbbf16645f1e','Oenothera ammophiloides laurensis','9561088f-90fc-58d2-a715-342827eb708b','Oenothera ammophiloides var. laurensis','60631dd4-7f15-528a-bb49-4dc915555f62','Oenothera ammophiloid laurens','6821','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera oakesiana','73|8|11|44|178|300|484|1474|2198|2363|6821','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29797','','','5d645f8f-b4f3-524c-808b-04c6674aa9fd','Oenothera atrovirens var. ostreae (A.H. Sturtevant) R.R. Gates','(A.H. Sturtevant) R.R. Gates',0,3,'3a7759d4-2ac0-5f19-989a-90334ef4a2a9','Oenothera atrovirens ostreae','8356d6dc-acbf-5268-a112-92be8795f0a6','Oenothera atrovirens var. ostreae','5fe2d051-7d31-5923-a063-9b4f20226f0e','Oenothera atrouirens ostre','6821','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera oakesiana','73|8|11|44|178|300|484|1474|2198|2363|6821','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29794','','','5c73574f-d5ce-50e5-b693-5773afbc09ae','Oenothera ammophiloides R.R. Gates & Catcheside','R.R. Gates & Catcheside',0,2,'8556116c-6643-5701-8f40-8613bd7e0d04','Oenothera ammophiloides','8556116c-6643-5701-8f40-8613bd7e0d04','Oenothera ammophiloides','db0cf68a-e002-5429-8f9b-7055d44f83c3','Oenothera ammophiloid','6821','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera oakesiana','73|8|11|44|178|300|484|1474|2198|2363|6821','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('29807','','','a3ad4a99-32ce-56fd-ac98-5070aa406c91','Oenothera leucophylla R.R. Gates','R.R. Gates',0,2,'42bb4f3d-b13e-5894-9a72-9b5c66bd2579','Oenothera leucophylla','42bb4f3d-b13e-5894-9a72-9b5c66bd2579','Oenothera leucophylla','242759ac-c4f7-5ae1-86d8-817a8690c723','Oenothera leucophyll','6821','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera oakesiana','73|8|11|44|178|300|484|1474|2198|2363|6821','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('29811','','','046bca84-209d-5ff1-ad83-348c2df90b1f','Oenothera muricata subsp. ammophila (Focke) Stomps','(Focke) Stomps',0,3,'afe16346-e2bf-5702-9c23-6c8695f9de01','Oenothera muricata ammophila','cfabf715-d2ac-5be1-abf4-4a98c079ab2c','Oenothera muricata subsp. ammophila','d68533d0-3500-5449-acb4-ead8eb5cc467','Oenothera muricat ammophil','6821','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera oakesiana','73|8|11|44|178|300|484|1474|2198|2363|6821','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('29824','','','94b0d187-f963-5885-8158-a6d9149f395a','Oenothera rubescens Bartlett','Bartlett',0,2,'f242ac3b-ed1e-532d-9401-6f64ff6be9df','Oenothera rubescens','f242ac3b-ed1e-532d-9401-6f64ff6be9df','Oenothera rubescens','f242ac3b-ed1e-532d-9401-6f64ff6be9df','Oenothera rubescens','6821','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera oakesiana','73|8|11|44|178|300|484|1474|2198|2363|6821','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('29829','','','e7cd2f0e-febf-517e-bf50-60eb03c046c7','Oenothera repanda Medikus','Medikus',0,2,'6af3d0da-3ef3-5410-a050-81e4842a921b','Oenothera repanda','6af3d0da-3ef3-5410-a050-81e4842a921b','Oenothera repanda','215a9d1d-c05d-58d7-a350-102a2a94332f','Oenothera repand','6818','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Raimannia|Oenothera laciniata','73|8|11|44|178|300|484|1474|2198|2366|6818','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('29832','','','1070a491-e985-54a1-92c6-188db97eb917','Onagra sinuata (Linnaeus) Moench','(Linnaeus) Moench',0,2,'03e3a731-e622-5e1e-839b-a73ccc8593aa','Onagra sinuata','03e3a731-e622-5e1e-839b-a73ccc8593aa','Onagra sinuata','910718ec-e34f-5ce6-a2dc-a102515b385f','Onagra sinuat','6818','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Raimannia|Oenothera laciniata','73|8|11|44|178|300|484|1474|2198|2366|6818','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('29830','','','0c8e6916-6a7e-550e-8ea5-63a670d9e845','Oenothera sinuata Linnaeus','Linnaeus',0,2,'10fb5908-b067-5177-ba02-ea547a2e5374','Oenothera sinuata','10fb5908-b067-5177-ba02-ea547a2e5374','Oenothera sinuata','70a0ac69-9127-5d9b-a691-a3d4333e0adb','Oenothera sinuat','6818','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Raimannia|Oenothera laciniata','73|8|11|44|178|300|484|1474|2198|2366|6818','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('29843','','','4435edcb-910a-5974-bcb6-f2ededfa13a6','Lespedeza bicknellii House','House',0,2,'f27d37c8-4427-51f9-ae39-0dbd963244f8','Lespedeza bicknellii','f27d37c8-4427-51f9-ae39-0dbd963244f8','Lespedeza bicknellii','5ac9dbd3-3dbe-50cf-90cd-ce4f7a84652a','Lespedeza bicknell','5763','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Desmodieae|Lespedeza|Lespedeza|Lespedeza|Lespedeza capitata','73|8|11|28|132|265|537|1331|29841|33801|5763','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('29838','','','bd6af8ea-97a5-5b11-8354-587f39e08058','Cyrtorhyncha cymbalaria (Pursh) Britton','(Pursh) Britton',0,2,'3ab439f2-1c08-5cf6-bc74-23093afae2e8','Cyrtorhyncha cymbalaria','3ab439f2-1c08-5cf6-bc74-23093afae2e8','Cyrtorhyncha cymbalaria','0e2771ae-e902-5a42-af30-8da3cbe8f913','Cyrtorhyncha cymbalar','8509','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Halerpestes|Halerpestes cymbalaria','73|8|60|59|204|253|626|1968|8509','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29848','','','b2f75b1f-04ad-5a39-a346-bd75921c3dc8','Hedysarum frutescens Linnaeus','Linnaeus',0,2,'23f62ccc-f5cd-5b4e-90a3-84a6c4eda180','Hedysarum frutescens','23f62ccc-f5cd-5b4e-90a3-84a6c4eda180','Hedysarum frutescens','23f62ccc-f5cd-5b4e-90a3-84a6c4eda180','Hedysarum frutescens','28827','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Desmodieae|Lespedeza|Lespedeza|Lespedezariae|Lespedeza frutescens','73|8|11|28|132|265|537|1331|29841|33802|28827','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('29855','','','bc383eb6-142d-55bb-b65e-99ee6aee5d76','Lespedeza formosa (Vogel) Koehne','(Vogel) Koehne',0,2,'024da2f4-9980-56c1-a339-595329048dab','Lespedeza formosa','024da2f4-9980-56c1-a339-595329048dab','Lespedeza formosa','ed00a7d6-8586-53c4-a16f-c5bf5c8d6204','Lespedeza formos','5769','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Desmodieae|Lespedeza|Macrolespedeza|Lespedeza thunbergii','73|8|11|28|132|265|537|1331|29842|5769','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29857','','','9d47be0e-71d6-53b1-9224-eeac2ed4c91d','Medicago virginica Linnaeus','Linnaeus',0,2,'ce3d9169-ff8a-5517-b2d6-16d120b9b790','Medicago virginica','ce3d9169-ff8a-5517-b2d6-16d120b9b790','Medicago virginica','2cb04743-9d8e-5ea9-9f28-2b0f4d582452','Medicago uirginic','5771','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Desmodieae|Lespedeza|Lespedeza|Lespedezariae|Lespedeza virginica','73|8|11|28|132|265|537|1331|29841|33802|5771','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('29860','','','37aca04b-65a5-54c6-a3b1-e9f10a4bd012','Meibomia canescens (Linnaeus) Kuntze','(Linnaeus) Kuntze',0,2,'5a9d14b7-f890-52b3-8170-07c695383529','Meibomia canescens','5a9d14b7-f890-52b3-8170-07c695383529','Meibomia canescens','5a9d14b7-f890-52b3-8170-07c695383529','Meibomia canescens','5718','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Desmodieae|Desmodium|Desmodium canescens','73|8|11|28|132|265|537|1088|5718','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29864','','','634d4390-f22c-58ad-aba6-8ec029786b54','Meibomia cuspidata (Muhlenberg ex Willdenow) Schindler','(Muhlenberg ex Willdenow) Schindler',0,2,'77107fac-efe1-53a4-8084-eca27049296c','Meibomia cuspidata','77107fac-efe1-53a4-8084-eca27049296c','Meibomia cuspidata','86b3d2b2-8c2a-573c-993e-a7ef0b2fa514','Meibomia cuspidat','5721','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Desmodieae|Desmodium|Desmodium cuspidatum','73|8|11|28|132|265|537|1088|5721','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('29874','','','ded56590-4608-556a-b72f-b5b058168cbb','Hedysarum glabellum Michaux','Michaux',0,2,'6ab93b0e-17b6-5880-827e-cf9cfbc2ac14','Hedysarum glabellum','6ab93b0e-17b6-5880-827e-cf9cfbc2ac14','Hedysarum glabellum','fe4a21ec-1344-5213-b786-6c27892f546a','Hedysarum glabell','26385','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Desmodieae|Desmodium|Desmodium paniculatum|Desmodium paniculatum paniculatum','73|8|11|28|132|265|537|1088|5726|26385','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('29875','','','a96e68ff-f689-5a80-950f-a8f9ddead031','Meibomia chapmanii Small','Small',0,2,'4fd1ae87-1e19-5878-8bb9-7ca9afecc882','Meibomia chapmanii','4fd1ae87-1e19-5878-8bb9-7ca9afecc882','Meibomia chapmanii','df873dc5-d8af-5ff1-8b06-4be6961c0f8c','Meibomia chapman','26385','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Desmodieae|Desmodium|Desmodium paniculatum|Desmodium paniculatum paniculatum','73|8|11|28|132|265|537|1088|5726|26385','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('29876','','','61b37de3-4589-593c-9613-2a976403f961','Meibomia glabella (Michaux) Kuntze','(Michaux) Kuntze',0,2,'2ec0a5a3-0475-537e-8642-a4b9dc84f846','Meibomia glabella','2ec0a5a3-0475-537e-8642-a4b9dc84f846','Meibomia glabella','8c7829f2-c764-562a-ba0e-d21ef6eaf2a5','Meibomia glabell','26385','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Desmodieae|Desmodium|Desmodium paniculatum|Desmodium paniculatum paniculatum','73|8|11|28|132|265|537|1088|5726|26385','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('29882','','','dc558a59-248a-5e63-8f17-8cf7f79479f8','Uncinia microglochin (Wahlenberg) Sprengel','(Wahlenberg) Sprengel',0,2,'61bf17dd-1aa6-54d5-8160-6865d4c934ef','Uncinia microglochin','61bf17dd-1aa6-54d5-8160-6865d4c934ef','Uncinia microglochin','61bf17dd-1aa6-54d5-8160-6865d4c934ef','Uncinia microglochin','4987','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Leucoglochin|Carex microglochin','73|8|2|55|120|266|32773|951|2147|4987','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('29884','','','8d2f744a-c19a-5986-91c6-b095970bf9ca','Kobresia microglochin (Wahlenberg) Tang & W.T. Wang nom. illeg.','(Wahlenberg) Tang & W.T. Wang',0,2,'86d6fc41-da9d-54a5-9b08-dcaf3ef9439c','Kobresia microglochin','86d6fc41-da9d-54a5-9b08-dcaf3ef9439c','Kobresia microglochin','86d6fc41-da9d-54a5-9b08-dcaf3ef9439c','Kobresia microglochin','4987','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Leucoglochin|Carex microglochin','73|8|2|55|120|266|32773|951|2147|4987','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('29892','','','1445842d-d7c3-51e1-86bb-6de80bdd287f','Eutrochium maculatum (Linnaeus) E.E. Lamont subsp. maculatum var. maculatum (Linnaeus) E.E. Lamont','(Linnaeus) E.E. Lamont',0,4,'f531c351-5195-59cc-8d85-e00613e618f0','Eutrochium maculatum maculatum maculatum','77c7c303-6548-5d4c-9451-9b014f8e07e3','Eutrochium maculatum subsp. maculatum var. maculatum','0d24dac0-31ea-51e9-a077-4669edba5ac4','Eutrochium maculat maculat maculat','3165','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Eutrochium|Eutrochium maculatum|Eutrochium maculatum maculatum','73|8|4|7|31424|244|403|1890|3163|3165','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('29898','','','12e35e0f-a4db-564e-ac31-30f7b9fd4f63','Ventia alnifolia (L''Héritier) Hauenschild nom. illeg.','(L''Héritier) Hauenschild',0,2,'eb078935-e088-5a82-9236-a6a90ce2351c','Ventia alnifolia','eb078935-e088-5a82-9236-a6a90ce2351c','Ventia alnifolia','92a56963-17b2-5be4-ae66-b01e76f8c53d','Ventia alnifol','30391','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rhamnaceae|Rhamneae|Endotropis|Endotropis alnifolia','73|8|11|61|206|665|30390|30391','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('29913','','','2bb5041e-eb6d-5ada-a058-d75048364106','Physalis heterophylla var. nyctaginea (Dunal) Rydberg','(Dunal) Rydberg',0,3,'3f61edad-15e5-5648-9054-1e656f3ed3d7','Physalis heterophylla nyctaginea','dfeaa950-72fc-5767-9018-94c05e605e34','Physalis heterophylla var. nyctaginea','40624660-c5af-5f17-98e3-d342d811d265','Physalis heterophyll nyctagine','9365','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Physalideae|Physalis|Physalis heterophylla','73|8|4|70|223|290|27197|1543|9365','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29915','','','b7baf486-6167-518c-bb0b-2814854ec837','Physalis nyctaginea Dunal','Dunal',0,2,'c78784ae-1a7f-54ad-9303-e57b948c4313','Physalis nyctaginea','c78784ae-1a7f-54ad-9303-e57b948c4313','Physalis nyctaginea','d72c592e-45a6-5192-bc99-364f179b1aed','Physalis nyctagine','9365','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Physalideae|Physalis|Physalis heterophylla','73|8|4|70|223|290|27197|1543|9365','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29918','','','8d335b10-8810-5a94-8b4c-1191fc5854c7','Physalis virginiana var. subglabrata (Mackenzie & Bush) Waterfall','(Mackenzie & Bush) Waterfall',0,3,'ee6b8552-4e3e-5e44-91e9-eb9ee1ec30e0','Physalis virginiana subglabrata','a0daf07c-ddee-5617-bc6d-3dda3e7db743','Physalis virginiana var. subglabrata','fae2cf9e-0e14-50d5-b26c-a24ad942f4bb','Physalis uirginian subglabrat','9367','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Physalideae|Physalis|Physalis longifolia|Physalis longifolia subglabrata','73|8|4|70|223|290|27197|1543|9368|9367','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('29926','','','2f7f4018-c009-59e0-8534-c337b337617f','Physalis monticola C. Mohr','C. Mohr',0,2,'6d83374d-08d6-5c2d-b14e-18debe69546b','Physalis monticola','6d83374d-08d6-5c2d-b14e-18debe69546b','Physalis monticola','3071d677-aa01-5f79-9a8c-15ab2246129a','Physalis monticol','9373','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Physalideae|Physalis|Physalis virginiana','73|8|4|70|223|290|27197|1543|9373','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29937','','','8c5d9d7f-a297-5998-bdd4-ce2666b60ff0','Panax horridus Smith','Smith',0,2,'c0cce3fc-926b-51c5-a8e5-18a143381d67','Panax horridus','c0cce3fc-926b-51c5-a8e5-18a143381d67','Panax horridus','ce376dc7-6f96-53ee-beb5-263e926936cd','Panax horrid','2693','Equisetopsida|Magnoliidae|Asteranae|Apiales|Araliaceae|Aralioideae|Schefflereae|Oplopanax|Oplopanax horridus','73|8|4|3|87|275|637|1484|2693','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29941','','','14f36aec-a5e6-58d3-abed-8703fbbbdbb0','Aralia erinacea (Smith) Miquel','(Smith) Miquel',0,2,'094529de-b5db-5429-b8cf-2ca9dfe4444a','Aralia erinacea','094529de-b5db-5429-b8cf-2ca9dfe4444a','Aralia erinacea','a2f0292a-818c-5dfa-b274-8771c3f22e8b','Aralia erinace','2693','Equisetopsida|Magnoliidae|Asteranae|Apiales|Araliaceae|Aralioideae|Schefflereae|Oplopanax|Oplopanax horridus','73|8|4|3|87|275|637|1484|2693','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29947','','','45ea44e3-0f28-58b5-a2e8-22aa70133c52','Draba alpina var. nana Hooker','Hooker',0,3,'c33ca70c-4f10-53fc-91f1-2b5d1b3ec26c','Draba alpina nana','99118a17-e5b7-50ab-9e60-53adf9f09a50','Draba alpina var. nana','c986801d-136e-563d-912b-3aa60c9fd319','Draba alpin nan','3991','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba alpina','73|8|11|10|98|438|1108|3991','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29948','','','8dd16d08-ce93-5c0e-abf1-d9d416ce9a7a','Draba lonchocarpa Rydberg var. lonchocarpa Rydberg','Rydberg',0,3,'ed1cb3e1-1efd-568b-be54-7786bc80f666','Draba lonchocarpa lonchocarpa','dff1b0ad-bacc-5323-abf8-11abf492e0be','Draba lonchocarpa var. lonchocarpa','79250afc-0be8-56a6-bb58-801cbdf3f8ab','Draba lonchocarp lonchocarp','4012','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba lonchocarpa','73|8|11|10|98|438|1108|4012','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29958','','','c184e007-cd2b-5bf5-874f-d9879291230c','Euphrasia officinalis var. gracilis Fries','Fries',0,3,'ad7a36d2-b7c5-5148-a04f-881970fb1b62','Euphrasia officinalis gracilis','97c1b129-2830-51a0-a34a-2e870ec51ab8','Euphrasia officinalis var. gracilis','df250f04-adeb-5b1a-bd1e-619493468cbf','Euphrasia officinal gracil','29956','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Rhinantheae|Euphrasia|Euphrasia|Euphrasia micrantha','73|8|4|36|182|461|1165|29952|29956','class|subclass|superorder|order|family|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29964','','','487e0be8-65a7-592e-a29a-14a3c8c89304','Sedum stenopetalum subsp. monanthum (Suksdorf) R.T. Clausen','(Suksdorf) R.T. Clausen',0,3,'01d0763b-b9bc-5ea9-a954-171eaf47c946','Sedum stenopetalum monanthum','b9b91d62-10b7-583d-a4f3-5fd2e02ec004','Sedum stenopetalum subsp. monanthum','08e0c5fa-3b82-5a3e-9f35-da577f596fb7','Sedum stenopetal monanth','29962','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Sempervivoideae|Sedeae|Sedum|Sedum stenopetalum|Sedum stenopetalum monanthum','73|8|67|66|117|347|585|1673|4681|29962','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('29981','','','a1a25bab-6da0-53ba-9ae8-6c8978153654','Thalictrum alpinum var. microspermum Greene','Greene',0,3,'f324146e-7dbf-59f7-be8d-e89e2743d0f2','Thalictrum alpinum microspermum','98dff017-3ace-5ddc-a2df-3101d04afe62','Thalictrum alpinum var. microspermum','a1370a8e-d84d-5656-b4d1-504469755799','Thalictrum alpin microsperm','8569','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Isopyreae|Thalictrum|Thalictrum|Thalictrum alpinum','73|8|60|59|204|253|436|1749|2258|8569','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29986','','','4282b7eb-daeb-532a-9845-46aba45a0707','Ilex verticillata var. tenuifolia (Torrey) S. Watson','(Torrey) S. Watson',0,3,'60e85ac2-6cb8-53d1-93ae-f62360b335cc','Ilex verticillata tenuifolia','419c0b01-fbdc-5849-a6af-590d10650ed6','Ilex verticillata var. tenuifolia','ec31cc2e-d9ac-544c-8db4-30dc8b9f7db6','Ilex uerticillat tenuifol','2671','Equisetopsida|Magnoliidae|Asteranae|Aquifoliales|Aquifoliaceae|Ilex|Ilex verticillata','73|8|4|5|85|1282|2671','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29990','','','e20fa297-b26f-5a92-8346-8ddfedf86096','Rorippa nasturtium-aquaticum var. longisiliqua (Irmisch) B. Boivin','(Irmisch) B. Boivin',0,3,'274e2529-a1a4-5e46-9606-2cdce3fe52cb','Rorippa nasturtium-aquaticum longisiliqua','949e20ee-6dee-5b15-9142-816a8b29e3cc','Rorippa nasturtium-aquaticum var. longisiliqua','5231ce8d-8846-5382-8a3a-8f38367d6d91','Rorippa nasturtium-aquatic longisiliqu','4082','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Nasturtium|Nasturtium microphyllum','73|8|11|10|98|445|1908|4082','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29998','','','e418c686-2cdb-5152-a6ea-b5d9b97b5f98','Chenopodium striatum (Krašan) Murr','(Krašan) Murr',0,2,'9bd8c404-85f4-5a69-a453-04b74cf72c39','Chenopodium striatum','9bd8c404-85f4-5a69-a453-04b74cf72c39','Chenopodium striatum','97cf9c46-04c9-55b6-8c16-f5eb616ca4c8','Chenopodium striat','4530','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Chenopodium|Chenopodium|Chenopodium|Chenopodium strictum','73|8|15|14|79|289|454|987|2084|2351|4530','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('30001','','','8af3b164-108b-5289-8afc-653c72f1a3ee','Geum rossii (R. Brown) Seringe var. rossii (R. Brown) Seringe','(R. Brown) Seringe',0,3,'0f7f080f-8f77-51d4-a90b-2683b6cc0967','Geum rossii rossii','eb662193-d99c-5411-9054-36af19664967','Geum rossii var. rossii','5045bba1-7a6a-5557-ad24-b8c61129b5dc','Geum ross ross','8599','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Colurieae|Geum|Geum rossii','73|8|11|61|207|257|564|1204|8599','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30009','','','7fed0186-3be5-5bdf-8f13-fbc247a23821','Radicula officinalis (W.T. Aiton) H. Groves','(W.T. Aiton) H. Groves',0,2,'9ca7473a-86b3-59e7-8504-1135fe98de5a','Radicula officinalis','9ca7473a-86b3-59e7-8504-1135fe98de5a','Radicula officinalis','df833b11-4fe8-50de-baa4-e8e9939bc589','Radicula officinal','4083','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Nasturtium|Nasturtium officinale','73|8|11|10|98|445|1908|4083','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30010','','','4bfef1d9-1a0b-59b6-8bbb-cb8c5bf6586c','Rorippa officinalis (W.T. Aiton) P. Royen','(W.T. Aiton) P. Royen',0,2,'31c73c66-2ab7-551c-ae3d-2ddc28ba5b23','Rorippa officinalis','31c73c66-2ab7-551c-ae3d-2ddc28ba5b23','Rorippa officinalis','a8285693-7da2-56eb-9f74-7dfe05cfda21','Rorippa officinal','4083','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Nasturtium|Nasturtium officinale','73|8|11|10|98|445|1908|4083','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30019','','','ce6c2db9-9d69-51e7-a9ac-2624093e12a4','Collinsia grandiflora var. pusilla A. Gray','A. Gray',0,3,'3a19339d-8d75-5e24-aa47-ba43d348fdb7','Collinsia grandiflora pusilla','2df799e1-4b99-553f-bc86-2269d6dbf4f9','Collinsia grandiflora var. pusilla','e6a3c4c7-de68-500e-a8df-4f15a5998601','Collinsia grandiflor pusill','7222','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Cheloneae|Collinsia|Collinsia parviflora','73|8|4|36|190|503|1014|7222','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30024','','','3fad49e9-3eb4-50c3-884b-a5d9bd6c933c','Hedyotis ciliolata (Torrey) Sprengel','(Torrey) Sprengel',0,2,'ed4be720-1da0-50b7-85d9-177701189bd7','Hedyotis ciliolata','ed4be720-1da0-50b7-85d9-177701189bd7','Hedyotis ciliolata','cec0f0f4-618a-58ad-a21e-e5db301a208e','Hedyotis ciliolat','20766','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Spermacoceae|Houstonia|Houstonia canadensis','73|8|4|30|208|286|34006|1259|20766','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30028','','','f6999542-5540-574a-9ec0-cfe9e754533e','Houstonia longifolia var. ciliolata (Torrey) Alph. Wood','(Torrey) Alph. Wood',0,3,'5f4816a3-9916-5907-a555-4461ba671ee7','Houstonia longifolia ciliolata','2d385e6f-e3da-5a78-8d31-6884429a22b4','Houstonia longifolia var. ciliolata','7967b000-44c0-54ba-ae23-50a505416df9','Houstonia longifol ciliolat','20766','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Spermacoceae|Houstonia|Houstonia canadensis','73|8|4|30|208|286|34006|1259|20766','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30030','','','ecc51c74-e74d-5f12-8a35-48f4ee5c5b8b','Chamisme ciliolata (Torrey) Nieuwland','(Torrey) Nieuwland',0,2,'4b3726ff-fa3f-5728-9914-850e33f8b6b5','Chamisme ciliolata','4b3726ff-fa3f-5728-9914-850e33f8b6b5','Chamisme ciliolata','9000bd54-65d0-5549-bcc8-8efc45e97912','Chamisme ciliolat','20766','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Spermacoceae|Houstonia|Houstonia canadensis','73|8|4|30|208|286|34006|1259|20766','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30039','','','fa87f350-e855-52fe-922f-7b51d2c6a4ef','Hedyotis purpurea var. longifolia (Gaertner) Fosberg','(Gaertner) Fosberg',0,3,'e0f63a3f-b705-5497-aa67-72b6a9fd6267','Hedyotis purpurea longifolia','4ab45faa-1a51-52c5-8fe9-ec0e5d8e15c5','Hedyotis purpurea var. longifolia','531f5db0-4578-57df-bb91-ead6cfb4af81','Hedyotis purpure longifol','9033','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Spermacoceae|Houstonia|Houstonia longifolia','73|8|4|30|208|286|34006|1259|9033','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30045','','','6348d813-49d0-5921-a221-28dd9f701c47','Houstonia purpurea var. tenuifolia (Nuttall) A. Gray','(Nuttall) A. Gray',0,3,'fd81aeb8-0b52-5d75-bea0-578dcb42a2d0','Houstonia purpurea tenuifolia','92bd4136-6074-5bd3-afb5-c17c22ffa854','Houstonia purpurea var. tenuifolia','590451c9-2bf9-50f5-b1bb-1e775931a573','Houstonia purpure tenuifol','9033','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Spermacoceae|Houstonia|Houstonia longifolia','73|8|4|30|208|286|34006|1259|9033','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30046','','','34a2fde0-2220-5ebe-90bb-af33815aa559','Chamisme tenuifolia (Nuttall) Nieuwland','(Nuttall) Nieuwland',0,2,'4610bc9f-d28c-59c4-a3a4-9985df78cd3a','Chamisme tenuifolia','4610bc9f-d28c-59c4-a3a4-9985df78cd3a','Chamisme tenuifolia','de1fd9ae-ee57-5d44-8d44-6d6602b23add','Chamisme tenuifol','9033','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Spermacoceae|Houstonia|Houstonia longifolia','73|8|4|30|208|286|34006|1259|9033','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30053','','','9746a509-e29b-5a8b-b4a1-8e40377f2736','Oldenlandia caerulea (Linnaeus) A. Gray','(Linnaeus) A. Gray',0,2,'1d2f47ea-05e4-5349-89ba-1600b4771f09','Oldenlandia caerulea','1d2f47ea-05e4-5349-89ba-1600b4771f09','Oldenlandia caerulea','d020e70f-a737-5939-ba10-37376c8d774f','Oldenlandia caerule','9032','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Spermacoceae|Houstonia|Houstonia caerulea','73|8|4|30|208|286|34006|1259|9032','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30056','','','f8bccdd6-53de-5d0d-93c1-33455d66f1fb','Houstonia linnaei var. elatior Michaux','Michaux',0,3,'3894ba94-9a9d-5405-a084-b1354cdf2814','Houstonia linnaei elatior','93269ac1-ff2e-5f72-8296-49f0d8e2019b','Houstonia linnaei var. elatior','30b17f66-d4b8-5962-9a74-759391cf8c0c','Houstonia linnae elatior','9032','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Spermacoceae|Houstonia|Houstonia caerulea','73|8|4|30|208|286|34006|1259|9032','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30063','','','dbcaa027-f6c3-52e8-a04c-3ff9a87666a8','Houstonia caerulea var. piersii J.H. Barbour','J.H. Barbour',0,3,'27167e3a-4b90-5a48-b52a-4958755a00dd','Houstonia caerulea piersii','1dfdc469-ef61-5225-8204-9bfd7d7dba76','Houstonia caerulea var. piersii','8d608590-bbf3-5c35-850d-8a4affb0cddd','Houstonia caerule piers','9032','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Spermacoceae|Houstonia|Houstonia caerulea','73|8|4|30|208|286|34006|1259|9032','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30067','','','3ba951c1-7a40-5ef6-8073-c9ec3ca4465e','Psoralea scabra Nuttall','Nuttall',0,2,'077019a5-b0b2-5881-b7fa-d60e77175122','Psoralea scabra','077019a5-b0b2-5881-b7fa-d60e77175122','Psoralea scabra','06775164-2cff-5afe-927b-0631aed3ffad','Psoralea scabr','5892','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Psoraleeae|Ladeania|Ladeania lanceolata','73|8|11|28|132|265|662|1958|5892','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30070','','','a90032db-9c07-5b43-969f-2d8814dfbef8','Psoralea laxiflora Nuttall nom. illeg.','Nuttall',0,2,'24db5f24-e4b9-589e-a6e9-d34de9978b34','Psoralea laxiflora','24db5f24-e4b9-589e-a6e9-d34de9978b34','Psoralea laxiflora','0bc7169a-26da-5696-ba72-68f03e671ab5','Psoralea laxiflor','5892','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Psoraleeae|Ladeania|Ladeania lanceolata','73|8|11|28|132|265|662|1958|5892','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('30077','','','078c6cab-5341-5013-b458-25550f61355d','Sesban emerus (Aublet) Britton & P. Wilson nom. inval.','(Aublet) Britton & P. Wilson',0,2,'3b40afe1-ebac-5c66-ab88-65381735562d','Sesban emerus','3b40afe1-ebac-5c66-ab88-65381735562d','Sesban emerus','bac31798-ed11-5943-a83b-423b43a43493','Sesban emer','5902','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Sesbanieae|Sesbania|Sesbania herbacea','73|8|11|28|132|265|677|1678|5902','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('30087','','','e8779362-49c2-56c7-b20a-30c1c3f4aa8f','Cajanus helvolus (Linnaeus) Sprengel','(Linnaeus) Sprengel',0,2,'c1586e3a-01dc-5545-8cf1-ed85b0898fec','Cajanus helvolus','c1586e3a-01dc-5545-8cf1-ed85b0898fec','Cajanus helvolus','e97e3b69-fc75-51b9-973d-540ec8e10cbf','Cajanus heluol','5904','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Phaseoleae|Strophostyles|Strophostyles helvola','73|8|11|28|132|265|419|1722|5904','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30089','','','fae8baa5-30a2-5d13-978e-fedf1dd67593','Glycine angulosa Muhlenberg ex Willdenow','Muhlenberg ex Willdenow',0,2,'7ae3822b-d7c7-5bb1-8448-22f978a6a24b','Glycine angulosa','7ae3822b-d7c7-5bb1-8448-22f978a6a24b','Glycine angulosa','38969f29-9462-5885-b05b-1a53992ba954','Glycine angulos','5904','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Phaseoleae|Strophostyles|Strophostyles helvola','73|8|11|28|132|265|419|1722|5904','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('30095','','','169c2c90-7cb8-52bf-9602-43914c109f33','Phaseolus farinosus Linnaeus','Linnaeus',0,2,'ad45354f-2f9e-5fe3-b832-94c306832986','Phaseolus farinosus','ad45354f-2f9e-5fe3-b832-94c306832986','Phaseolus farinosus','4d2cadb4-2960-56ce-b653-90324713c6d9','Phaseolus farinos','5904','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Phaseoleae|Strophostyles|Strophostyles helvola','73|8|11|28|132|265|419|1722|5904','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30099','','','73cd6065-ab44-52bf-b4d0-353d8acfdc6c','Strophostyles missouriensis (S. Watson) Small','(S. Watson) Small',0,2,'fbc845a5-5ea0-5a3e-90a0-f6bca929c1b0','Strophostyles missouriensis','fbc845a5-5ea0-5a3e-90a0-f6bca929c1b0','Strophostyles missouriensis','e50871b0-aaca-5acd-9645-5af0fdebc9f4','Strophostyles missouriens','5904','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Phaseoleae|Strophostyles|Strophostyles helvola','73|8|11|28|132|265|419|1722|5904','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30104','','','5ea94df0-847b-5033-9c56-bbd95f03ccdb','Angelica atropurpurea var. occidentalis Fassett','Fassett',0,3,'5d0c4e5d-27f3-5509-8d17-9f9ee721368f','Angelica atropurpurea occidentalis','c6d1771e-5473-5523-893e-700f9f36f000','Angelica atropurpurea var. occidentalis','0ce35b64-03f1-524e-a77e-bf173e09e8cb','Angelica atropurpure occidental','2535','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Angelica|Angelica atropurpurea','73|8|4|3|83|254|29098|824|2535','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30111','','','b67c1e88-9a47-5261-876a-7c212341cee6','Coelopleurum actaeifolium (Michaux) J.M. Coulter & Rose','(Michaux) J.M. Coulter & Rose',0,2,'d525df44-e7ad-565c-8052-0a3b94c870c3','Coelopleurum actaeifolium','d525df44-e7ad-565c-8052-0a3b94c870c3','Coelopleurum actaeifolium','7743fa4e-f324-5681-bbb1-60c6b9d92196','Coelopleurum actaeifoli','2538','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Angelica|Angelica lucida','73|8|4|3|83|254|29098|824|2538','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30118','','','84241d98-3368-5e48-afda-bf447c3c3c1f','Angelica villosa (Walter) Britton, Sterns & Poggenburg nom. illeg.','(Walter) Britton, Sterns & Poggenburg',0,2,'76d02659-ad95-54a1-8766-e452356c40cf','Angelica villosa','76d02659-ad95-54a1-8766-e452356c40cf','Angelica villosa','12713d31-f34d-5db7-9b9b-857f76da1ec0','Angelica uillos','2541','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Angelica|Angelica venenosa','73|8|4|3|83|254|29098|824|2541','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('30122','','','6d6798fd-7586-5217-9fcd-d886edbc29bb','Cineraria palustris (Linnaeus) Linnaeus','(Linnaeus) Linnaeus',0,2,'1da85078-b1a8-5526-bab9-fe516a754bec','Cineraria palustris','1da85078-b1a8-5526-bab9-fe516a754bec','Cineraria palustris','eda675d4-fc79-5332-8d50-e2826b1dd119','Cineraria palustr','3621','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Tephroseris|Tephroseris palustris','73|8|4|7|31424|244|447|1745|3621','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30128','','','98d50ec6-99bc-550d-9d63-ac9e500e70e0','Vignea lucorum (Willdenow ex Link) Reichenbach','(Willdenow ex Link) Reichenbach',0,2,'894e1153-ac4c-5068-9eaf-30ce1fb686ff','Vignea lucorum','894e1153-ac4c-5068-9eaf-30ce1fb686ff','Vignea lucorum','3bd4c190-7331-54af-a8ed-999a41094cfd','Vignea lucor','4956','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Acrocystis|Carex lucorum','73|8|2|55|120|266|32773|951|2099|4956','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('30134','','','47bed157-be56-5c9e-960e-b813d3259ad7','Juncus arcticus var. alaskanus (Hultén) Novikov nom. illeg.','(Hultén) Novikov',0,3,'b41bef9a-1dc2-556c-a61e-053f00b2cf07','Juncus arcticus alaskanus','249f3435-8203-5472-b929-547fa5f11ca1','Juncus arcticus var. alaskanus','db34c910-f10d-539a-922e-75697392cf5b','Juncus arctic alaskan','23510','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Juncotypus|Juncus arcticus|Juncus arcticus alaskanus','73|8|2|55|150|1298|25215|25242|6250|23510','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','variety','0','0','0','',4);
INSERT INTO core VALUES('30142','','','b9cf05cc-59c6-5f2d-afdb-d62d81d28bc9','Orobanche sect. Myzorrhiza (Philippi) Beck','(Philippi) Beck',0,1,'a1d0cc2b-dd64-5426-a218-71db18169499','Myzorrhiza','92659649-5548-529f-bb4c-786b80194ae6','Orobanche sect. Myzorrhiza','a1d0cc2b-dd64-5426-a218-71db18169499','Myzorrhiza','31312','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Orobancheae|Aphyllon|Notaphyllon','73|8|4|36|182|467|31310|31312','class|subclass|superorder|order|family|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('30150','','','e3ca44f1-b71d-5238-874f-df6df111f03c','Raphanus raphanistrum Linnaeus var. raphanistrum Linnaeus','Linnaeus',0,3,'068b2ead-c0d6-5611-897d-daf5362adc85','Raphanus raphanistrum raphanistrum','acf8e5c5-d14e-5892-b35b-0554d52a38b8','Raphanus raphanistrum var. raphanistrum','fb39c7e8-5c1e-5535-81cc-9470d3e8de10','Raphanus raphanistr raphanistr','30149','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Brassiceae|Raphanus|Raphanus raphanistrum|Raphanus raphanistrum raphanistrum','73|8|11|10|98|470|1611|4100|30149','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('30155','','','c3e15c60-3b57-5933-ae91-93c90587583c','Barbarea vulgaris var. longisiliquosa Carion','Carion',0,3,'6af64263-fb82-5988-8a98-c59e5e95593c','Barbarea vulgaris longisiliquosa','7b4e2556-3b82-5f85-b71e-6ca90819c5bf','Barbarea vulgaris var. longisiliquosa','56db8ee1-12c4-5894-b444-f8d01dabc20d','Barbarea uulgar longisiliquos','3907','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Barbarea|Barbarea vulgaris','73|8|11|10|98|445|887|3907','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30165','','','1a3d89e3-5278-5cde-8a0e-33dfd7b2d382','Ipomoea hederacea var. integrifolia Hallier f.','Hallier f.',0,3,'58cb6436-7432-59b2-8707-589058e5bb5d','Ipomoea hederacea integrifolia','97803a2c-cba1-5424-851c-1054b7a3de9f','Ipomoea hederacea var. integrifolia','3866ae22-f636-5da8-a86b-6f29e04477f3','Ipomoea hederace integrifol','4636','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Ipomoeeae|Ipomoea|Ipomoea hederacea','73|8|4|70|115|590|1287|4636','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30168','','','bea7f575-3304-5bbd-9d6a-a489a2e2be0d','Quamoclit vulgaris Choisy','Choisy',0,2,'95f307cb-656e-5e14-aafb-f6b492228194','Quamoclit vulgaris','95f307cb-656e-5e14-aafb-f6b492228194','Quamoclit vulgaris','b7f1a08f-dfd5-5111-837a-21981cf2ed80','Quamoclit uulgar','4640','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Ipomoeeae|Ipomoea|Ipomoea quamoclit','73|8|4|70|115|590|1287|4640','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30181','','','e98d4cfb-4ed2-57eb-9cbd-25c50efa899a','Euonymus hederaceus Champion ex Bentham nom. rej.','Champion ex Bentham',0,2,'e20ff561-fa85-5129-9736-1eed966c3f46','Euonymus hederaceus','e20ff561-fa85-5129-9736-1eed966c3f46','Euonymus hederaceus','969e5b85-b84f-5465-8d37-3b61ccb08e9a','Euonymus hederace','4454','Equisetopsida|Magnoliidae|Rosanae|Celastrales|Celastraceae|Celastroideae|Euonymeae|Euonymus|Euonymus fortunei','73|8|11|16|107|308|552|1162|4454','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('30192','','','efd5928c-c30e-56df-ba40-f4b97ad8f140','Arceuthobium minutum Engelmann nom. inval.','Engelmann',0,2,'95c3021d-5ed6-54b5-bfab-601825073ddc','Arceuthobium minutum','95c3021d-5ed6-54b5-bfab-601825073ddc','Arceuthobium minutum','74eb45cd-318e-58a2-9a27-9a0475cdb396','Arceuthobium minut','6573','Equisetopsida|Magnoliidae|Santalanae|Santalales|Viscaceae|Arceuthobium|Arceuthobium pusillum','73|8|64|63|33420|843|6573','class|subclass|superorder|order|family|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('30189','','','44498032-efb0-5a08-a654-9184f56e1668','Razoumofskya americana (Nuttall ex Engelmann) Kuntze','(Nuttall ex Engelmann) Kuntze',0,2,'1293cb62-4eda-5fd4-af6e-1407b892428f','Razoumofskya americana','1293cb62-4eda-5fd4-af6e-1407b892428f','Razoumofskya americana','64447b1a-1fa7-5950-8ba4-94bb650f5d38','Razoumofskya american','6570','Equisetopsida|Magnoliidae|Santalanae|Santalales|Viscaceae|Arceuthobium|Arceuthobium americanum','73|8|64|63|33420|843|6570','class|subclass|superorder|order|family|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('30198','','','80d59251-3310-5f23-abeb-758f4562033d','Cornus californica C.E. Meyer','C.E. Meyer',0,2,'639932eb-3fe9-5bdc-83ff-705eb5882176','Cornus californica','639932eb-3fe9-5bdc-83ff-705eb5882176','Cornus californica','4cd80859-5fbd-5280-8e29-8e8d2bec0199','Cornus californic','28175','Equisetopsida|Magnoliidae|Asteranae|Cornales|Cornaceae|Cornus|Kraniopsis|Cornus occidentalis','73|8|4|20|116|1037|28171|28175','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30204','','','d8b1897d-490b-5089-b72b-c32a66b0fb2d','Philadelphus inodorus var. grandiflorus (Willdenow) A. Gray','(Willdenow) A. Gray',0,3,'491f6c98-cbb5-5b86-a12e-fc2a14fbafb3','Philadelphus inodorus grandiflorus','cf0f8b65-f56b-5c15-a149-9ae6932f9a0d','Philadelphus inodorus var. grandiflorus','bd7e70e5-4c63-572b-bb46-373f1debfc3f','Philadelphus inodor grandiflor','6114','Equisetopsida|Magnoliidae|Asteranae|Cornales|Hydrangeaceae|Hydrangeoideae|Philadelpheae|Philadelphus|Philadelphus inodorus','73|8|4|20|142|343|644|1534|6114','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30205','','','44a79f1d-9bbd-53a6-a71f-4e0b37374e6f','Philadelphus inodorus var. laxus (Schrader ex de Candolle) S.Y. Hu','(Schrader ex de Candolle) S.Y. Hu',0,3,'c4487585-a8d8-5a97-9c5f-f6fd51068adf','Philadelphus inodorus laxus','3f276399-3aa8-57dd-8942-1f5c5859f8cc','Philadelphus inodorus var. laxus','ceaa8ab3-59ad-5d5b-96da-7c6d76b25f3a','Philadelphus inodor lax','6114','Equisetopsida|Magnoliidae|Asteranae|Cornales|Hydrangeaceae|Hydrangeoideae|Philadelpheae|Philadelphus|Philadelphus inodorus','73|8|4|20|142|343|644|1534|6114','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('30218','','','b33b5baa-1507-55e0-bac4-449eb5241c6a','Philadelphus insignis Carrière','Carrière',0,2,'77cbb499-b1ba-5f0d-8615-d574951a1c4e','Philadelphus insignis','77cbb499-b1ba-5f0d-8615-d574951a1c4e','Philadelphus insignis','a3f8ef0f-0986-5d9f-abf6-096503741371','Philadelphus insign','6115','Equisetopsida|Magnoliidae|Asteranae|Cornales|Hydrangeaceae|Hydrangeoideae|Philadelpheae|Philadelphus|Philadelphus lewisii','73|8|4|20|142|343|644|1534|6115','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30225','','','ddd62cc0-40d6-53f2-a4c3-99196e8c0014','Philadelphus lewisii var. gordonianus (Lindley) Jepson','(Lindley) Jepson',0,3,'ecdd71e6-abf2-576a-b88e-032d995aa394','Philadelphus lewisii gordonianus','db4b1504-e246-50d5-a12b-ee421116b551','Philadelphus lewisii var. gordonianus','6fe1194e-a4a9-571e-8649-17c29c96831d','Philadelphus lewis gordonian','6115','Equisetopsida|Magnoliidae|Asteranae|Cornales|Hydrangeaceae|Hydrangeoideae|Philadelpheae|Philadelphus|Philadelphus lewisii','73|8|4|20|142|343|644|1534|6115','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30228','','','c9fc35b2-08f4-5c0f-acd7-927c729c6d4b','Philadelphus lewisii var. oblongifolius S.Y. Hu','S.Y. Hu',0,3,'b49904f3-23bd-58a0-b8ff-4219eb42ebfa','Philadelphus lewisii oblongifolius','f1195348-fc9f-52cd-8af3-61297913bd96','Philadelphus lewisii var. oblongifolius','86ced289-ec36-5662-8dd3-ac5c96a909c9','Philadelphus lewis oblongifol','6115','Equisetopsida|Magnoliidae|Asteranae|Cornales|Hydrangeaceae|Hydrangeoideae|Philadelpheae|Philadelphus|Philadelphus lewisii','73|8|4|20|142|343|644|1534|6115','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30234','','','15358aed-4360-533d-b632-976a42194d99','Philadelphus caucasicus Koehne','Koehne',0,2,'58a3b927-0e47-5789-a2e3-4ca150b9eb2e','Philadelphus caucasicus','58a3b927-0e47-5789-a2e3-4ca150b9eb2e','Philadelphus caucasicus','7dd7f745-5976-5206-9e6f-294a0db9041c','Philadelphus caucasic','6113','Equisetopsida|Magnoliidae|Asteranae|Cornales|Hydrangeaceae|Hydrangeoideae|Philadelpheae|Philadelphus|Philadelphus coronarius','73|8|4|20|142|343|644|1534|6113','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30237','','','338d3b72-97c6-58e8-a258-9f2d6ddcabae','Galarhoeus epithymoides (Linnaeus) Haworth','(Linnaeus) Haworth',0,2,'529f2816-3547-5b80-97ba-686dbfe88062','Galarhoeus epithymoides','529f2816-3547-5b80-97ba-686dbfe88062','Galarhoeus epithymoides','5cff5766-9a0f-5af9-b9ec-b4ccac90aca4','Galarhoeus epithymoid','5606','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Esula|Euphorbia epithymoides','73|8|11|42|131|335|553|1164|26069|5606','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30247','','','e72dd46d-644d-595f-8d19-150353cfaa99','Euphorbion peplum (Linnaeus) Saint-Lager','(Linnaeus) Saint-Lager',0,2,'372168e0-4bc4-5a9e-ac8c-f2b596dcdc68','Euphorbion peplum','372168e0-4bc4-5a9e-ac8c-f2b596dcdc68','Euphorbion peplum','347b5c5d-ace5-59bc-b3f9-af8b1bcbe442','Euphorbion pepl','5616','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Esula|Euphorbia peplus','73|8|11|42|131|335|553|1164|26069|5616','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30245','','','10ea6cf0-c854-5ab9-9d78-31c654e3542f','Galarhoeus peplus (Linnaeus) Haworth ex Rydberg','(Linnaeus) Haworth ex Rydberg',0,2,'383a5254-06f0-5610-957e-ed9881f73b3d','Galarhoeus peplus','383a5254-06f0-5610-957e-ed9881f73b3d','Galarhoeus peplus','066931f0-0f34-58ee-8c52-36438d0c3a41','Galarhoeus pepl','5616','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Esula|Euphorbia peplus','73|8|11|42|131|335|553|1164|26069|5616','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',2);
INSERT INTO core VALUES('30252','','','b658a012-e7cb-55e7-b8dd-d15905d16c4d','Keraselma virgata (Waldstein & Kitaibel) ) Rafinesque','(Waldstein & Kitaibel)',0,2,'22763abb-71c8-5f8b-9591-482641791e49','Keraselma virgata','22763abb-71c8-5f8b-9591-482641791e49','Keraselma virgata','cffac1e1-e4d7-5634-90fa-3414451da158','Keraselma uirgat','21750','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Esula|Euphorbia virgata','73|8|11|42|131|335|553|1164|26069|21750','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',4);
INSERT INTO core VALUES('30257','','','57d323e2-e5e9-5441-ab0f-163e6e48fe95','Conioselinum dawsonii (J.M. Coulter & Rose) J.M. Coulter & Rose','(J.M. Coulter & Rose) J.M. Coulter & Rose',0,2,'b2e05f91-14cc-5f68-b4e7-4281e0738dca','Conioselinum dawsonii','b2e05f91-14cc-5f68-b4e7-4281e0738dca','Conioselinum dawsonii','90314978-f827-501d-8537-08b258c87ffa','Conioselinum dawson','2563','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Cnidium|Cnidium cnidiifolium','73|8|4|3|83|254|29098|1011|2563','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30277','','','c7d624e7-04c7-550d-8d86-f38e4968b3d4','Solidago puberula Nuttall subsp. puberula var. puberula Nuttall','Nuttall',0,4,'5ddf35a3-f083-533a-860e-4b78a717de0c','Solidago puberula puberula puberula','aa0db474-92a1-5347-ad88-4f79d548d0d1','Solidago puberula subsp. puberula var. puberula','702fac10-b1a0-5706-828a-2fd532c03611','Solidago puberul puberul puberul','3474','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Erectae|Erectae|Puberulae|Solidago puberula','73|8|4|7|31424|244|413|1697|32669|32694|32698|32697|3474','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30283','','','eff6e5e1-80eb-5bf4-a598-2174911bda11','Sinapis schkuhriana Reichenbach','Reichenbach',0,2,'9d2b9543-9386-5a62-a914-efe86c7fb894','Sinapis schkuhriana','9d2b9543-9386-5a62-a914-efe86c7fb894','Sinapis schkuhriana','a7d35e99-46b7-5b0d-916e-b73ece11d9c8','Sinapis schkuhrian','34072','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Brassiceae|Mutarda|Mutarda arvensis','73|8|11|10|98|470|34071|34072','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30280','','','25e487c9-87ae-5b6c-b88a-964b0ac35775','Eruca sativa Miller subsp. sativa Miller','Miller',0,3,'f0cc4747-5cee-5791-b5ea-853e73923d1d','Eruca sativa sativa','5a8d65ef-f67a-51b1-b180-83ba9460b121','Eruca sativa subsp. sativa','88a8afd3-41c5-546c-a515-aa6e2005adfc','Eruca satiu satiu','4036','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Brassiceae|Eruca|Eruca vesicaria|Eruca vesicaria sativa','73|8|11|10|98|470|1156|4037|4036','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('30292','','','74d33ce0-3729-5264-b4a0-d9d56244af1c','Poa diantha Alph. Wood','Alph. Wood',0,2,'dd062eae-3c4d-5537-a978-3bfa6f0f8e30','Poa diantha','dd062eae-3c4d-5537-a978-3bfa6f0f8e30','Poa diantha','96e52943-40fa-58fc-8e8c-7b61bfaf6723','Poa dianth','7843','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Sylvestres|Poa alsodes','73|8|2|55|193|258|408|715|1565|2038|2230|7843','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30331','','','920ad41e-a0c8-5b84-8000-c07380e73180','Spartina cynosuroides var. michauxiana (Hitchcock) St.-Yves','(Hitchcock) St.-Yves',0,3,'00eb5e27-6d22-5304-93ec-ddaa25964735','Spartina cynosuroides michauxiana','d51219bb-4250-547b-be55-649b70fa1f84','Spartina cynosuroides var. michauxiana','8abfd62f-2bbe-50a4-a1dd-d1f3d39aacca','Spartina cynosuroid michauxian','30324','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Zoysieae|Sporobolinae|Sporobolus|Spartina|Spartina|Sporobolus michauxianus','73|8|2|55|193|294|478|721|1714|30314|30316|30324','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30336','','','28a97868-a2ff-58d9-9ab5-e0579fb99b74','Bromus carinatus Hooker & Arnott var. carinatus Hooker & Arnott','Hooker & Arnott',0,3,'39722f30-27bb-597d-a1fd-11539a7faa45','Bromus carinatus carinatus','1a283efa-a7a2-5608-b9a1-8e1a427e7d94','Bromus carinatus var. carinatus','e35e9e0a-cb6c-5c49-ac28-6b64f2583de1','Bromus carinat carinat','30333','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Ceratochloa|Bromus sitchensis|Bromus sitchensis carinatus','73|8|2|55|193|258|472|916|2217|7479|30333','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('30343','','','aa515899-b74a-5973-a84d-ea1bdaebb7d5','Ceratochloa laciniata (Beal) Holub','(Beal) Holub',0,2,'8c75f1af-97ad-5c0f-8d51-9f18ab9f4c17','Ceratochloa laciniata','8c75f1af-97ad-5c0f-8d51-9f18ab9f4c17','Ceratochloa laciniata','8fbaa16f-c8a2-53ff-939f-45876e02aee0','Ceratochloa laciniat','30333','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Ceratochloa|Bromus sitchensis|Bromus sitchensis carinatus','73|8|2|55|193|258|472|916|2217|7479|30333','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('30351','','','fbd50840-6407-558b-b514-a472447356d3','Opuntia humifusa var. microsperma (Engelmann) A. Heller','(Engelmann) A. Heller',0,3,'afb74c00-6241-5f70-bf82-8255ba1cf047','Opuntia humifusa microsperma','fa479aaa-d672-5ea0-a5af-8eb865868c90','Opuntia humifusa var. microsperma','c9f46d44-362f-501d-b8cc-a31e62667dec','Opuntia humifus microsperm','30348','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Cactaceae|Opuntioideae|Opuntia|Opuntia cespitosa','73|8|15|14|102|369|1485|30348','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30378','','','6ed07185-cbdc-5ca7-8a25-f1fcef821bb3','Antennaria rousseaui A.E. Porsild','A.E. Porsild',0,2,'4681909d-33f7-58df-bff7-e9568120e65d','Antennaria rousseaui','4681909d-33f7-58df-bff7-e9568120e65d','Antennaria rousseaui','1099edea-2452-59d8-b78e-b3733c883fa0','Antennaria rousseau','2799','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria alpina','73|8|4|7|31424|244|423|826|2799','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30385','','','c589794f-98bd-5f0b-93c1-6fe38536321b','Pulsatilla ludoviciana A. Heller, nom. illeg.','A. Heller',0,2,'760783da-fde3-5dbe-a676-e77fbbd4c67c','Pulsatilla ludoviciana','760783da-fde3-5dbe-a676-e77fbbd4c67c','Pulsatilla ludoviciana','ad8b3e28-d021-5a1e-98c5-313c6e310a85','Pulsatilla ludouician','30377','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Pulsatilla|Pulsatilla nuttalliana','73|8|60|59|204|253|428|30371|30377','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('30386','','','24bef5f9-f05a-5138-9398-50472afb164d','Anemonidium canadense (Linnaeus) Á. Löve & D. Löve','(Linnaeus) Á. Löve & D. Löve',0,2,'45f26ed9-41af-5ade-a26e-7d0379ff6c78','Anemonidium canadense','45f26ed9-41af-5ade-a26e-7d0379ff6c78','Anemonidium canadense','eeb0fc78-ec79-5eab-9d9f-881763a8d9ab','Anemonidium canadens','30375','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Anemonastrum|Anemonidium|Anemonastrum canadense','73|8|60|59|204|253|428|30370|30374|30375','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30409','','','ea80a84a-0c5d-5402-bb07-e398123d88d9','Dichanthelium acuminatum var. longiligulatum (Nash) Gould & C.A. Clark','(Nash) Gould & C.A. Clark',0,3,'8e4b94ed-c2c5-50a6-9a6e-c1153bf49927','Dichanthelium acuminatum longiligulatum','8cc20723-786a-52a4-b0da-4a7a9b549283','Dichanthelium acuminatum var. longiligulatum','92a0ebfe-45f2-5443-855d-1ed643287ae6','Dichanthelium acuminat longiligulat','30442','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium longiligulatum','73|8|2|55|193|270|493|730|1093|23926|30442','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30413','','','ef7091ff-e842-5f8a-87b4-d464ad3a58ac','Panicum spretum var. longiligulatum (Nash) D.B. Ward','(Nash) D.B. Ward',0,3,'b164d5e2-2d3f-55ad-9189-4ebdefafe922','Panicum spretum longiligulatum','1683024a-55b6-5c78-8d25-ad485e8536bb','Panicum spretum var. longiligulatum','df655008-93a9-5d71-9375-2e9a507a1eff','Panicum spret longiligulat','30442','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium longiligulatum','73|8|2|55|193|270|493|730|1093|23926|30442','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30420','','','58fb5e79-cf8c-516a-a404-68a6918bd27b','Panicum scoparioides Ashe','Ashe',0,2,'500d7084-c2a6-5f86-a40f-58a8abf4e5a0','Panicum scoparioides','500d7084-c2a6-5f86-a40f-58a8abf4e5a0','Panicum scoparioides','7658c6f5-0a70-5b9d-bb18-baa1f6445115','Panicum scoparioid','31393','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium portoricense','73|8|2|55|193|270|493|730|1093|23926|31393','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30424','','','af590032-8680-5d29-a482-6dfee8460d16','Panicum unciphyllum var. thinium Hitchcock & Chase','Hitchcock & Chase',0,3,'2af8c82f-cf4b-5bbd-9738-a346fb4d7a82','Panicum unciphyllum thinium','d7f99da7-4e02-5234-8f50-1579628a555b','Panicum unciphyllum var. thinium','0cab3e01-3c8b-53a2-836e-c75b4e39b4ce','Panicum unciphyll thini','31393','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium portoricense','73|8|2|55|193|270|493|730|1093|23926|31393','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30426','','','ca85d9e4-7982-533c-a375-8cde73fdfe3a','Panicum heterophyllum var. thinium (Hitchcock & Chase) F.T. Hubbard','(Hitchcock & Chase) F.T. Hubbard',0,3,'8402f9a7-afc1-5c67-99e3-f24cfe708da2','Panicum heterophyllum thinium','c9ff8330-e7ec-5807-b232-fedd337be727','Panicum heterophyllum var. thinium','f1ad635e-9b19-506b-bcb9-f11ff5b4c2ba','Panicum heterophyll thini','31393','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium portoricense','73|8|2|55|193|270|493|730|1093|23926|31393','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30433','','','0db3e7c7-8586-5d53-9a9b-8a2887b4a63e','Panicum lindheimeri var. tennesseense (Ashe) Farwell','(Ashe) Farwell',0,3,'afd765dc-e1a5-5d97-b186-d81ee5099952','Panicum lindheimeri tennesseense','f2d5d612-30da-5377-b2a1-821cd3ae67f1','Panicum lindheimeri var. tennesseense','791520b5-db81-5ae4-a347-4465eeee830c','Panicum lindheimer tennesseens','24349','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium lanuginosum','73|8|2|55|193|270|493|730|1093|23926|24349','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30439','','','1e55b761-3fb9-5c50-b3ba-b5c81e0ef58a','Dichanthelium acuminatum var. septentrionale (Fernald) Mohlenbrock','(Fernald) Mohlenbrock',0,3,'9423d37d-b07c-545d-92a6-48739a3ee810','Dichanthelium acuminatum septentrionale','174ae661-75d3-5e4c-9302-fedecd95951a','Dichanthelium acuminatum var. septentrionale','d9b95dd0-222c-5d95-b909-9c792f313fbc','Dichanthelium acuminat septentrional','24349','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium lanuginosum','73|8|2|55|193|270|493|730|1093|23926|24349','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30449','','','82ff49e1-9ba3-511c-9651-5a83970d3d94','Dichanthelium villosissimum var. praecocius (Hitchcock & Chase) Freckmann','(Hitchcock & Chase) Freckmann',0,3,'4023e96e-5e4f-5adc-a734-10bac800a31a','Dichanthelium villosissimum praecocius','3d49d61d-ddfc-59f3-82a7-4fab2b00a9a0','Dichanthelium villosissimum var. praecocius','4c7bdb2f-2c44-5fd4-b657-4e9e4afeb359','Dichanthelium uillosissim praecoc','30446','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium praecocius','73|8|2|55|193|270|493|730|1093|23926|30446','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30450','','','0d643cfb-9c24-5dde-b2a7-d600d91c36ba','Dichanthelium ovale subsp. praecocius (Hitchcock & Chase) Freckmann & Lelong','(Hitchcock & Chase) Freckmann & Lelong',0,3,'0b1458fd-4df5-58dd-9022-248215b039f2','Dichanthelium ovale praecocius','49f82f5c-069c-5cf2-b985-a795bef127cd','Dichanthelium ovale subsp. praecocius','b0215cd8-4558-5cb5-8eb4-cd549de8da81','Dichanthelium oual praecoc','30446','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium praecocius','73|8|2|55|193|270|493|730|1093|23926|30446','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('30461','','','1c517d22-8c9e-50c4-9570-7c97a8843177','Panicum ferventicola var. papillosum Schmoll','Schmoll',0,3,'86fb303f-0ccb-574f-8655-d8e60eb219f3','Panicum ferventicola papillosum','ae10b727-0357-50e5-8ce0-1af7efabbb54','Panicum ferventicola var. papillosum','1a923484-b8cd-5e57-ac01-785454bcd075','Panicum feruenticol papillos','30456','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium thermale|Dichanthelium thermale sericeum','73|8|2|55|193|270|493|730|1093|23926|30455|30456','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('30465','','','e92fcbc1-f3eb-5de0-a897-0b1b5d8fdd3a','Panicum haemacarpon Ashe','Ashe',0,2,'68fbf185-5776-5ebb-bb14-bd35f11961b9','Panicum haemacarpon','68fbf185-5776-5ebb-bb14-bd35f11961b9','Panicum haemacarpon','68fbf185-5776-5ebb-bb14-bd35f11961b9','Panicum haemacarpon','18366','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium villosissimum','73|8|2|55|193|270|493|730|1093|23926|18366','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30468','','','bc7017f2-81e4-592a-a9e1-1b64dd4edf3b','Panicum dichotomum var. acuminatum (Swartz) Grisebach','(Swartz) Grisebach',0,3,'78be8176-1a36-56af-af05-0991426f9ffc','Panicum dichotomum acuminatum','9aae937a-ea3b-5d64-a617-a21bf6637e29','Panicum dichotomum var. acuminatum','bcde4503-b417-5328-a344-23f102641278','Panicum dichotom acuminat','7542','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium acuminatum','73|8|2|55|193|270|493|730|1093|23926|7542','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30477','','','9c06c655-4c27-547a-8f7f-e3a8c6b660a5','Iberis campestris (Linnaeus) Wallroth','(Linnaeus) Wallroth',0,2,'d30f724a-fab8-5683-b8a3-46ba6507dc36','Iberis campestris','d30f724a-fab8-5683-b8a3-46ba6507dc36','Iberis campestris','5a8ef525-d4a1-5c9f-80cc-0bd5b82d42d1','Iberis campestr','4061','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Lepidieae|Lepidium|Lepidium campestre','73|8|11|10|98|604|1328|4061','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30482','','','dfe3d853-5071-5b54-959d-01936434a39e','Leptasea cherlerioides (D. Don) Small','(D. Don) Small',0,2,'67dd303d-37d4-55c0-8b84-8dda2d41ae97','Leptasea cherlerioides','67dd303d-37d4-55c0-8b84-8dda2d41ae97','Leptasea cherlerioides','0608aac5-8a44-58d5-84d9-75254ba26582','Leptasea cherlerioid','30481','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Saxifraga|Bronchiales|Saxifraga cherlerioides','73|8|67|66|216|1655|33507|30481','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30484','','','0f6d0a89-d495-577a-9d64-88ceabb7cea9','Saxifraga bronchialis var. cherlerioides (D. Don) Engler','(D. Don) Engler',0,3,'de3ae600-35e4-5707-a648-af082da48b46','Saxifraga bronchialis cherlerioides','9b011cec-5de9-55be-a5cb-c417c1d47b27','Saxifraga bronchialis var. cherlerioides','cea820c6-24b0-5bc2-98f5-1dead7230151','Saxifraga bronchial cherlerioid','30481','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Saxifraga|Bronchiales|Saxifraga cherlerioides','73|8|67|66|216|1655|33507|30481','class|subclass|superorder|order|family|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30488','','','cd294964-0d23-5b3e-8358-b16596f96d3f','Blephilia hirsuta var. glabrata Fernald','Fernald',0,3,'e1a4ab6a-73c2-5670-9b0d-8e61ed4563a6','Blephilia hirsuta glabrata','95872935-0def-53e1-81d7-e17cd101dc35','Blephilia hirsuta var. glabrata','da4b4c0d-eb00-5a94-b38f-ff5868939dff','Blephilia hirsut glabrat','6361','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Blephilia|Blephilia hirsuta','73|8|4|36|152|255|402|718|899|6361','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30514','','','16196d31-c6e7-5844-a02c-ce4518b01ab1','Aphyllon inundatum Suksdorf','Suksdorf',0,2,'249c872e-d5a1-576e-b522-074b13f49c4f','Aphyllon inundatum','249c872e-d5a1-576e-b522-074b13f49c4f','Aphyllon inundatum','d04077ce-69de-5393-bba1-9de32d4f6e63','Aphyllon inundat','30147','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Orobancheae|Aphyllon|Aphyllon|Aphyllon purpureum','73|8|4|36|182|467|31310|31311|30147','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30505','','','ceb387ad-b3a0-5c1b-b1c4-d5fa2a5fff9d','Arenaria obtusa Torrey nom. illeg.','Torrey',0,2,'3a470bfc-3250-5787-9681-7bc84a094f96','Arenaria obtusa','3a470bfc-3250-5787-9681-7bc84a094f96','Arenaria obtusa','8806b796-2732-5794-a90b-65e1c6e033e9','Arenaria obtus','30503','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sclerantheae|Cherleria|Cherleria obtusiloba','73|8|15|14|106|580|30499|30503','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('30518','','','6c2953b8-7e9a-57a1-a8a2-53af6012edb5','Orobanche uniflora var. sedi (Suksdorf) Achey','(Suksdorf) Achey',0,3,'4dd64bad-e967-5a37-8ace-51c73a51c0eb','Orobanche uniflora sedi','0e67ebfc-80f0-5b1b-92e2-1542a40922a8','Orobanche uniflora var. sedi','73b797d4-c11c-5de4-ac4b-1ed7ef1c368c','Orobanche uniflor sed','30147','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Orobancheae|Aphyllon|Aphyllon|Aphyllon purpureum','73|8|4|36|182|467|31310|31311|30147','class|subclass|superorder|order|family|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30527','','','74ea4ef9-33d3-5b69-aff6-9c0763a75175','Thalesia fasciculata (Nuttall) Britton','(Nuttall) Britton',0,2,'82b0d503-6469-5e86-a627-dc830b56ffd8','Thalesia fasciculata','82b0d503-6469-5e86-a627-dc830b56ffd8','Thalesia fasciculata','4ea43704-04ed-5d00-b2dc-8cf9d20c6d51','Thalesia fasciculat','30522','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Orobancheae|Aphyllon|Aphyllon|Aphyllon fasciculatum','73|8|4|36|182|467|31310|31311|30522','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30529','','','5cd32ed0-2ad2-59eb-8908-e5cb9b7bf7b5','Myzorrhiza pinorum (Geyer ex Hooker) Rydberg','(Geyer ex Hooker) Rydberg',0,2,'46022397-b424-5734-8b5f-1480a292b86e','Myzorrhiza pinorum','46022397-b424-5734-8b5f-1480a292b86e','Myzorrhiza pinorum','bb7daa12-a5fa-5dfd-b4a1-4a934b0949dc','Myzorrhiza pinor','30528','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Orobancheae|Aphyllon|Notaphyllon|Aphyllon pinorum','73|8|4|36|182|467|31310|31312|30528','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('30545','','','d71c2391-72f9-560a-b925-9bb897737ef8','Myzorrhiza ludoviciana (Nuttall) Rydberg','(Nuttall) Rydberg',0,2,'cacacc2e-64f8-5286-ac59-70f4febe8b6c','Myzorrhiza ludoviciana','cacacc2e-64f8-5286-ac59-70f4febe8b6c','Myzorrhiza ludoviciana','a2b662d0-5207-5e04-bb1d-459d16869654','Myzorrhiza ludouician','30544','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Orobancheae|Aphyllon|Notaphyllon|Aphyllon ludovicianum','73|8|4|36|182|467|31310|31312|30544','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30553','','','1add3a2f-c820-55b9-99ba-c8396b50a2d3','Elymus brachystachys Scribner & C.R. Ball','Scribner & C.R. Ball',0,2,'1730a476-f42a-529a-b84e-21991ff0b218','Elymus brachystachys','1730a476-f42a-529a-b84e-21991ff0b218','Elymus brachystachys','1730a476-f42a-529a-b84e-21991ff0b218','Elymus brachystachys','9578','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus canadensis|Elymus canadensis brachystachys','73|8|2|55|193|258|406|709|1135|7588|9578','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('30559','','','48892cb1-32aa-59c3-a152-60a2dd7058e6','Carex viridula var. saxilittoralis (Robertson) Crins','(Robertson) Crins',0,3,'e2e4394a-85a4-57ee-86b6-839d31abf9d3','Carex viridula saxilittoralis','6d26f200-22ee-5bd4-8bd0-796384db56f2','Carex viridula var. saxilittoralis','3ee63c12-7000-5e35-9509-2dcd68973184','Carex uiridul saxilittoral','5140','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ceratocystis|Carex viridula|Carex viridula brachyrrhyncha|Carex viridula brachyrrhyncha saxilittoralis','73|8|2|55|120|266|32773|951|2124|5142|5139|5140','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('30576','','','d029b255-06cd-5d31-8191-7e1be3b3c087','Arrhenatherum elatius var. bulbosum (Willdenow) Spenner','(Willdenow) Spenner',0,3,'d53a7c08-30d1-5cea-9021-103cc201b75a','Arrhenatherum elatius bulbosum','bd6d145f-d2bc-5eb8-92bc-a1131dafeaa0','Arrhenatherum elatius var. bulbosum','19d46d3a-3493-5f2f-a605-df3bb201e545','Arrhenatherum elat bulbos','30573','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Aveninae|Arrhenatherum|Arrhenatherum elatius|Arrhenatherum elatius bulbosum','73|8|2|55|193|258|408|716|860|7432|30573','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('30578','','','fff19554-ec6f-5e49-953b-ab68f92612b9','Malus platycarpa var. hoopesii (Rehder) Rehder','(Rehder) Rehder',0,3,'f883f089-caf7-516e-9174-579eb3ec0803','Malus platycarpa hoopesii','f122e4e3-ed04-5c77-9614-6129bb891856','Malus platycarpa var. hoopesii','7f186fad-499c-539f-800f-0f65ffa0e011','Malus platycarp hoopes','8787','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Malus|Malus coronaria','73|8|11|61|207|264|416|1392|8787','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30583','','','6f1b3c89-c69a-52ea-96d8-7ddca8701c66','Cerastium alpinum subsp. lanatum var. lanatum (Lamarck) Hegetschweiler','(Lamarck) Hegetschweiler',0,4,'04630b3b-383a-5df9-93a5-6b41fee70bba','Cerastium alpinum lanatum lanatum','e9103d0f-4721-540e-91df-e85f87f39db4','Cerastium alpinum subsp. lanatum var. lanatum','d9c2966a-5737-5dbe-af77-3acad77a0951','Cerastium alpin lanat lanat','4254','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium alpinum|Cerastium alpinum lanatum','73|8|15|14|106|498|972|4253|4254','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('30589','','','41d0393e-bab8-56b5-9893-c9b0fefc8a79','Agropyron cristatum var. pectinatum (M. Bieberstein) Roshevitz ex Fedtschenko','(M. Bieberstein) Roshevitz ex Fedtschenko',0,3,'753f0dbd-38ac-5e1c-a3c7-1f8706056b34','Agropyron cristatum pectinatum','9263089c-17ea-5386-b137-cc244a97aebc','Agropyron cristatum var. pectinatum','33adfbed-8918-56b4-9d4a-f5af7b72d902','Agropyron cristat pectinat','18035','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Agropyron|Agropyron cristatum|Agropyron cristatum pectinatum','73|8|2|55|193|258|406|709|790|7368|18035','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',2);
INSERT INTO core VALUES('30595','','','1c447c23-db14-56de-971f-6a08e18c43bc','Alchemilla minor Hudson','Hudson',0,2,'ef113af3-fa53-5284-9e01-def05f864633','Alchemilla minor','ef113af3-fa53-5284-9e01-def05f864633','Alchemilla minor','ef113af3-fa53-5284-9e01-def05f864633','Alchemilla minor','9697','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Alchemilla|Alchemilla glaucescens','73|8|11|61|207|257|409|797|9697','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30599','','','0d7cc699-e82d-5cb5-ba98-7c32e96a293b','Cnicus arvensis (Linnaeus) Roth','(Linnaeus) Roth',0,2,'698826a3-9eee-537b-9b5f-24d67e3f91a1','Cnicus arvensis','698826a3-9eee-537b-9b5f-24d67e3f91a1','Cnicus arvensis','1c7391da-f804-5d12-907b-39282d10b249','Cnicus aruens','2988','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Cirsium|Cirsium arvense','73|8|4|7|31424|249|396|999|2988','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30604','','','7da920be-a36c-5a6b-a460-7884b2415b40','Aster argillarius E.S. Burgess','E.S. Burgess',0,2,'3032693e-8a6f-5daa-a7f6-c53e86eb63b9','Aster argillarius','3032693e-8a6f-5daa-a7f6-c53e86eb63b9','Aster argillarius','80624345-b842-52c1-bcb1-32adc080b2bd','Aster argillar','3148','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Eurybia|Eurybia divaricata','73|8|4|7|31424|244|413|1166|3148','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30614','','','7ca2a96d-f4bd-5abe-a776-a8717458513d','Aster lanceolatus × Aster lateriflorus','',0,0,'7ca2a96d-f4bd-5abe-a776-a8717458513d','Aster lanceolatus × Aster lateriflorus','7ca2a96d-f4bd-5abe-a776-a8717458513d','Aster lanceolatus × Aster lateriflorus','f9ee878d-6bf5-5ed2-b3dd-f5d4781eef89','Aster lanceolat × Aster lateriflor','26945','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum lanceolatum lanceolatum × Symphyotrichum lateriflorum','73|8|4|7|31424|244|413|1733|1983|2076|26945','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('30616','','','c0e36b40-9b2d-586d-b4db-6d2f77583d15','Asterales lateriflorus × Aster simplex','',0,0,'c0e36b40-9b2d-586d-b4db-6d2f77583d15','Asterales lateriflorus × Aster simplex','c0e36b40-9b2d-586d-b4db-6d2f77583d15','Asterales lateriflorus × Aster simplex','3d6c6556-ac6d-5e97-bdb4-a3ea9c2ea64b','Asterales lateriflor × Aster simplex','26945','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum lanceolatum lanceolatum × Symphyotrichum lateriflorum','73|8|4|7|31424|244|413|1733|1983|2076|26945','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('30619','','','c36a2861-3d83-5f66-a66c-fcafbdd6b61c','Downingia elegans var. brachypetala (Gandoger) McVaugh','(Gandoger) McVaugh',0,3,'97237aea-eb2e-59b9-9781-08ecbbce9c8b','Downingia elegans brachypetala','27229f3f-15c5-55b1-b771-de3d40ed5f0d','Downingia elegans var. brachypetala','d41cea5a-6a6b-511e-a3fb-e9e26ecdefff','Downingia elegans brachypetal','4176','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Lobelioideae|Downingia|Downingia elegans','73|8|4|7|103|327|1107|4176','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30626','','','f0e5803f-3684-593a-ae53-385d7e24f97e','Carex festiva var. gracilis Olney','Olney',0,3,'219c685f-da17-53a0-a2ad-082ff75e740d','Carex festiva gracilis','f1a609e0-50a2-5cd0-b6d1-f9550201401e','Carex festiva var. gracilis','53557773-3499-5918-ad02-05143ce926d5','Carex festiu gracil','5103','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex subfusca','73|8|2|55|120|266|32773|951|2097|5103','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30627','','','ff7ded5d-f30c-5bbf-9b5c-f99e47d2bd55','Sisymbrium officinale (Linnaeus) Scopoli var. officinale (Linnaeus) Scopoli','(Linnaeus) Scopoli',0,3,'4e7d9445-2e1b-54ec-8662-3ee53c4b3f52','Sisymbrium officinale officinale','291d6536-05ed-52cf-9bc6-01b8112ba90a','Sisymbrium officinale var. officinale','c504c287-6ece-5c00-8e20-9b03e1224297','Sisymbrium officinal officinal','4122','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Sisymbrieae|Sisymbrium|Sisymbrium officinale','73|8|11|10|98|678|1691|4122','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30634','','','73412f06-58a7-53d8-94a1-4dc98f2f6bc4','Descurainia richardsonii O.E. Schulz var. richardsonii O.E. Schulz','O.E. Schulz',0,3,'2332eaee-97cf-57ab-a2d9-00259e617115','Descurainia richardsonii richardsonii','5c941b52-d6ec-51db-ad13-5d928e9ac8e8','Descurainia richardsonii var. richardsonii','bbe2a3cd-6f89-504e-862f-acce99cb47fc','Descurainia richardson richardson','3978','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Descurainieae|Descurainia|Descurainia incana','73|8|11|10|98|536|1087|3978','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30641','','','d39ccfa7-f729-56fb-9c59-291798e91462','Mimulus alsinoides Douglas ex Bentham var. alsinoides Douglas ex Bentham','Douglas ex Bentham',0,3,'cab4d2f9-7b0c-5e88-b979-0ca49112c6ab','Mimulus alsinoides alsinoides','f81884fb-04a6-5c8b-bf6c-0e2105763a23','Mimulus alsinoides var. alsinoides','95c80939-6a99-5769-a73e-c01d7910a0b9','Mimulus alsinoid alsinoid','26896','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Alsinimimulus|Erythranthe alsinoides','73|8|4|36|187|362|26886|26895|26896','class|subclass|superorder|order|family|subfamily|genus|section|species','variety','0','0','0','',2);
INSERT INTO core VALUES('30650','','','03ea681e-1188-5804-9794-f0eaae3813e4','Mimulus moschatus var. pallidiflorus Suksdorf','Suksdorf',0,3,'f713ba82-f9d2-5e02-86e3-d3a85dad8af8','Mimulus moschatus pallidiflorus','06be6fa2-af46-5843-a9b0-8a87bd092334','Mimulus moschatus var. pallidiflorus','63f8144f-1f62-50d1-a88d-7760b0bf5356','Mimulus moschat pallidiflor','26901','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Mimulosma|Erythranthe moschata','73|8|4|36|187|362|26886|26898|26901','class|subclass|superorder|order|family|subfamily|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30655','','','343fbd91-8f5d-53cd-8618-0edb3c672481','Mimulus serotinus Suksdorf','Suksdorf',0,2,'a1612334-e3cf-5cf9-bdb9-9a7c2932f8b9','Mimulus serotinus','a1612334-e3cf-5cf9-bdb9-9a7c2932f8b9','Mimulus serotinus','65742a6a-39a0-55a4-abbb-1681ba80f06c','Mimulus serotin','26900','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Mimulosma|Erythranthe floribunda','73|8|4|36|187|362|26886|26898|26900','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30653','','','0a507b36-d462-56de-825a-a96b035631c1','Mimulus membranaceus A. Nelson','A. Nelson',0,2,'0a2dfd50-1638-59d8-a332-4e77fd4e6506','Mimulus membranaceus','0a2dfd50-1638-59d8-a332-4e77fd4e6506','Mimulus membranaceus','27e27606-ee39-58bb-b2ba-b59ed1fa78f5','Mimulus membranace','26900','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Mimulosma|Erythranthe floribunda','73|8|4|36|187|362|26886|26898|26900','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30662','','','389407cb-f61d-52f6-af25-e0597abc23ca','Mimulus veronicifolius Greene','Greene',0,2,'a6d56099-ee08-522a-97b1-6dc513f0ca4c','Mimulus veronicifolius','a6d56099-ee08-522a-97b1-6dc513f0ca4c','Mimulus veronicifolius','58b71bd4-9443-55ef-8b3d-4ff2eb129208','Mimulus ueronicifol','26909','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Simiolus|Erythranthe tilingii','73|8|4|36|187|362|26886|26906|26909','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30661','','','952e7a58-2e51-5bac-9142-b87209dded35','Mimulus lucens Greene','Greene',0,2,'92ccac50-b7ce-5d2c-9b0a-573aa3a5afa9','Mimulus lucens','92ccac50-b7ce-5d2c-9b0a-573aa3a5afa9','Mimulus lucens','92ccac50-b7ce-5d2c-9b0a-573aa3a5afa9','Mimulus lucens','26909','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Simiolus|Erythranthe tilingii','73|8|4|36|187|362|26886|26906|26909','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30666','','','9e43e57c-004f-58e9-ac04-07c87cd5dcc1','Mimulus grandiflorus Howell','Howell',0,2,'a2c13c6e-d1fd-52b6-8939-0e0c6236410c','Mimulus grandiflorus','a2c13c6e-d1fd-52b6-8939-0e0c6236410c','Mimulus grandiflorus','b96e41c0-2f26-58ad-b82d-ec5f8d7a0217','Mimulus grandiflor','26907','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Simiolus|Erythranthe guttata','73|8|4|36|187|362|26886|26906|26907','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30673','','','5316c080-57c4-578a-abb0-4ed235c1d3fa','Mimulus langsdorffii var. minimus J.K. Henry','J.K. Henry',0,3,'42881b0f-7dcb-59b7-afec-8dee1ad63001','Mimulus langsdorffii minimus','0a233748-5a6c-5fab-a919-df95e7aa4d6a','Mimulus langsdorffii var. minimus','e9a2bb08-5ee5-5ae5-bc1d-7e8a3f9c5773','Mimulus langsdorff minim','26907','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Simiolus|Erythranthe guttata','73|8|4|36|187|362|26886|26906|26907','class|subclass|superorder|order|family|subfamily|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30680','','','743a2b5c-104a-54ad-92d5-6e1d7922f003','Mimulus rivularis Nuttall','Nuttall',0,2,'63176aa7-f46f-5c48-ad0a-dbaf87eef422','Mimulus rivularis','63176aa7-f46f-5c48-ad0a-dbaf87eef422','Mimulus rivularis','b1685145-f574-52f4-b79f-41c8a1c879e7','Mimulus riuular','26907','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Simiolus|Erythranthe guttata','73|8|4|36|187|362|26886|26906|26907','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30684','','','56b0e490-ec74-50ea-ad8f-5f7fd6c951b2','Mimulus cuspidatus Greene','Greene',0,2,'c51e96e0-005d-5568-a0c1-8f452473fd6e','Mimulus cuspidatus','c51e96e0-005d-5568-a0c1-8f452473fd6e','Mimulus cuspidatus','3a7032c5-8336-5249-b382-5b8bbc65e697','Mimulus cuspidat','30681','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Simiolus|Erythranthe nasuta','73|8|4|36|187|362|26886|26906|30681','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30687','','','97210838-fc38-570f-a5c0-c3f47a80e2bd','Mimulus guttatus var. nasutus (Greene) Jepson','(Greene) Jepson',0,3,'7d42f117-b859-5c39-8d35-6311ee311796','Mimulus guttatus nasutus','07faec86-8723-5695-a9cb-bac327b41da7','Mimulus guttatus var. nasutus','65bacd5f-ba60-50d0-b68b-346aaabfb02f','Mimulus guttat nasut','30681','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Simiolus|Erythranthe nasuta','73|8|4|36|187|362|26886|26906|30681','class|subclass|superorder|order|family|subfamily|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30691','','','e826ee93-5b94-5f9d-a12f-f258be270f4e','Mimulus subreniformis Greene','Greene',0,2,'33aa72e4-2071-5fda-963c-c878632d9ac4','Mimulus subreniformis','33aa72e4-2071-5fda-963c-c878632d9ac4','Mimulus subreniformis','3c61d70e-a2e3-5a1a-8f38-de5c772959a3','Mimulus subreniform','30681','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Simiolus|Erythranthe nasuta','73|8|4|36|187|362|26886|26906|30681','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30698','','','ca7becac-9b10-5c8d-ab43-146d72b485a0','Mimulus langsdorffii var. insignis (Greene) Greene','(Greene) Greene',0,3,'b3663b5a-22dd-505c-9296-75993f96858e','Mimulus langsdorffii insignis','6928fc45-1439-5ae9-9571-7f9da52cccc2','Mimulus langsdorffii var. insignis','1215af71-5bb8-5523-94a3-6702a424f393','Mimulus langsdorff insign','30692','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Simiolus|Erythranthe microphylla','73|8|4|36|187|362|26886|26906|30692','class|subclass|superorder|order|family|subfamily|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30702','','','0ffe4132-734b-5275-a7ee-f68e9bf77bda','Mimulus nasutus var. insignis (Greene) A.L. Grant','(Greene) A.L. Grant',0,3,'0931b9e1-4432-57b9-b98f-aea862b2ea9b','Mimulus nasutus insignis','ad75845b-34f0-57ee-99b5-f6105ecb25a8','Mimulus nasutus var. insignis','aac83a0f-5c5a-5c1e-9236-365479d0be92','Mimulus nasut insign','30692','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Simiolus|Erythranthe microphylla','73|8|4|36|187|362|26886|26906|30692','class|subclass|superorder|order|family|subfamily|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30703','','','dbf16a02-e298-5c38-b00d-ea6edc088e6d','Mimulus platycalyx Pennell','Pennell',0,2,'0b42c0b2-9e77-5f6c-8926-5103662c2d69','Mimulus platycalyx','0b42c0b2-9e77-5f6c-8926-5103662c2d69','Mimulus platycalyx','0b42c0b2-9e77-5f6c-8926-5103662c2d69','Mimulus platycalyx','30692','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Simiolus|Erythranthe microphylla','73|8|4|36|187|362|26886|26906|30692','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30710','','','22d044f2-bd47-5c53-8895-435945e51f5a','Claytonia lanceolata Pursh var. lanceolata Pursh','Pursh',0,3,'c18be44d-2ab4-554f-b532-45e6a355c7f0','Claytonia lanceolata lanceolata','7943ba7f-6e9d-57b0-ab85-66332dbefc39','Claytonia lanceolata var. lanceolata','312e1ddd-b101-516d-a334-5be0f223ea44','Claytonia lanceolat lanceolat','8253','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Claytonia|Claytonia lanceolata','73|8|15|14|171|1005|8253','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30711','','','0fa4d8ca-5447-5925-b198-13a8ba58e1d5','Poa secunda J. Presl var. secunda J. Presl','J. Presl',0,3,'b99781e4-1f77-54e6-92cd-8bc43d91a292','Poa secunda secunda','8fabb043-0fc0-567e-b125-318dfdc5f4da','Poa secunda var. secunda','ba94acaf-f124-5072-bfca-ecd2b9c485a7','Poa secund secund','7905','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Secundae|Secundae|Poa secunda|Poa secunda secunda','73|8|2|55|193|258|408|715|1565|2038|2239|2370|7904|7905','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|subsection|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('30724','','','ee70a6c9-0720-570f-b5a7-94a234fb918c','Hamiltonia sarmentosa Sprengel','Sprengel',0,2,'0965c8ae-ad26-5ede-acf8-5e2506d3a35f','Hamiltonia sarmentosa','0965c8ae-ad26-5ede-acf8-5e2506d3a35f','Hamiltonia sarmentosa','0495b14d-dba5-55c4-b95a-cb8a2a854ee1','Hamiltonia sarmentos','9197','Equisetopsida|Magnoliidae|Santalanae|Santalales|Comandraceae|Geocaulon|Geocaulon lividum','73|8|64|63|33422|1202|9197','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30734','','','8758c563-6450-5b86-929b-875c0452a42f','Brassica oleifera Moench nom. illeg.','Moench',0,2,'dbe26c6d-0cd8-5e8f-a525-90e4abbf917f','Brassica oleifera','dbe26c6d-0cd8-5e8f-a525-90e4abbf917f','Brassica oleifera','7f99da31-4f74-5cf9-a2c8-2430c467155d','Brassica oleifer','3922','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Brassiceae|Brassica|Brassica napus','73|8|11|10|98|470|911|3922','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('30730','','','2b05fa38-0ad9-50a5-a042-69c38c040b61','Hieracium cruentifolium Dahlstedt & Lübeck','Dahlstedt & Lübeck',0,2,'99dcd13e-3f14-57d5-978f-03f6e86e9b81','Hieracium cruentifolium','99dcd13e-3f14-57d5-978f-03f6e86e9b81','Hieracium cruentifolium','d2a75260-7958-5740-80ff-1c013740f1a9','Hieracium cruentifoli','30729','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Hieracium|Hieracium lachenalii|Hieracium lachenalii cruentifolium','73|8|4|7|31424|256|404|1249|30728|30729','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('30746','','','208f818a-dfb3-5631-b9b9-7107d181f58e','Juncoides subsessilis (S. Watson) Piper','(S. Watson) Piper',0,2,'d7a6facd-2cd8-58c7-ad9a-acd52e237f3a','Juncoides subsessilis','d7a6facd-2cd8-58c7-ad9a-acd52e237f3a','Juncoides subsessilis','6655de35-12fb-5ca7-8986-f1b8c15475b0','Juncoides subsessil','16893','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Luzula|Luzula subsessilis','73|8|2|55|150|1376|2015|25058|16893','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30756','','','90807909-2b1a-5b02-b563-f79bf17ac053','Kalopanax ricinifolius (Siebold & Zuccarini) Miquel','(Siebold & Zuccarini) Miquel',0,2,'d9c362a5-f964-5694-a0de-75ab5599c7d4','Kalopanax ricinifolius','d9c362a5-f964-5694-a0de-75ab5599c7d4','Kalopanax ricinifolius','a5737e04-bd9c-5c2f-b5fa-19e0d533c64c','Kalopanax ricinifol','9836','Equisetopsida|Magnoliidae|Asteranae|Apiales|Araliaceae|Aralioideae|Schefflereae|Kalopanax|Kalopanax septemlobus','73|8|4|3|87|275|637|1970|9836','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30767','','','da432fc2-3588-5140-b75f-0eedd8d2477f','Atriplex nuttallii var. anomala M.E. Jones','M.E. Jones',0,3,'f3b493f7-d3c4-5526-82a4-37d812a4d0b4','Atriplex nuttallii anomala','9eeeba4e-1998-5419-a946-fa61f015a6ee','Atriplex nuttallii var. anomala','1a4ab554-d79e-5ce8-855a-0aa6139b6617','Atriplex nuttall anomal','30765','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Atriplex|Pterochiton|Atriplex gardneri|Atriplex gardneri falcata','73|8|15|14|79|289|454|876|1988|4469|30765','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('30768','','','6a769a2d-2254-5417-b35d-23b9ffb11562','Atriplex nuttallii subsp. falcata (M.E. Jones) H.M. Hall & Clements','(M.E. Jones) H.M. Hall & Clements',0,3,'fa4a8b72-fbeb-5d59-8a00-89a011c3364b','Atriplex nuttallii falcata','e664a10e-6d94-5e54-9d07-78a3e66957c9','Atriplex nuttallii subsp. falcata','82467f55-f67d-53ac-aeb0-02459b8a85e9','Atriplex nuttall falcat','30765','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Atriplex|Pterochiton|Atriplex gardneri|Atriplex gardneri falcata','73|8|15|14|79|289|454|876|1988|4469|30765','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('30776','','','b9f74125-84f9-5204-8b6f-a613bf74084e','Ranunculus eradicatus (Laestadius) F. Johansen','(Laestadius) F. Johansen',0,2,'82762dd5-4983-5e22-9a98-3e2748e6c3d6','Ranunculus eradicatus','82762dd5-4983-5e22-9a98-3e2748e6c3d6','Ranunculus eradicatus','ee9c1fd8-f025-5728-8922-046b85432818','Ranunculus eradicat','19649','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Batrachium|Ranunculus confervoides','73|8|60|59|204|253|626|1610|2048|19649','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30786','','','9c880d11-6358-5770-ada5-68cf26c83a15','Batrachium longirostre (Godron) F.W. Schultz','(Godron) F.W. Schultz',0,2,'19e6f6b8-fdcc-5079-be29-e64f0a613597','Batrachium longirostre','19e6f6b8-fdcc-5079-be29-e64f0a613597','Batrachium longirostre','9fb72481-377c-5314-8526-d943a7d272f8','Batrachium longirostr','19648','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Batrachium|Ranunculus longirostris','73|8|60|59|204|253|626|1610|2048|19648','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30783','','','d025eeaf-580b-5fd2-a6fe-024f4e45f62d','Batrachium circinatum subsp. subrigidum (W.B. Drew) Á. Löve & D. Löve','(W.B. Drew) Á. Löve & D. Löve',0,3,'ef692cab-9c23-5c58-8b66-ddfa6871557f','Batrachium circinatum subrigidum','36d736df-c704-59fd-8acf-607415433581','Batrachium circinatum subsp. subrigidum','7ef12bb5-8154-5aba-8dcb-8b446dbecb02','Batrachium circinat subrigid','19651','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Batrachium|Ranunculus subrigidus','73|8|60|59|204|253|626|1610|2048|19651','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('30791','','','a5daa1db-14f2-5a51-9583-1c975236b251','Linnaea americana J. Forbes','J. Forbes',0,2,'8085771e-7f03-51b2-8b6e-b7f64636ad85','Linnaea americana','8085771e-7f03-51b2-8b6e-b7f64636ad85','Linnaea americana','643177e6-bd82-5521-98cb-8372613aa652','Linnaea american','4202','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Linnaeaceae|Linnaea|Linnaea borealis|Linnaea borealis longiflora','73|8|4|24|33625|1352|4201|4202','class|subclass|superorder|order|family|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('30798','','','fde30dc1-76c6-5158-96b6-95c096926153','Lycopodium complanatum (Linnaeu var. complanatum (Linnaeu','(Linnaeu',0,3,'0fbdb027-69ee-5ee3-a1b7-e7dc72a57050','Lycopodium complanatum complanatum','cfa71322-f3bc-57e3-8e61-aabbad11aede','Lycopodium complanatum var. complanatum','5bec5a79-3223-54c1-ad3b-414f4400b2d5','Lycopodium complanat complanat','6575','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Lycopodioideae|Diphasiastrum|Diphasiastrum complanatum','73|35|40|160|31524|1098|6575','class|subclass|order|family|subfamily|genus|species','variety','0','0','0','',4);
INSERT INTO core VALUES('30806','','','f88aa14d-7f03-50d0-bd81-d0209acb7434','Campanulastrum americanum var. illinoense (Fresenius) Mohlenbrock','(Fresenius) Mohlenbrock',0,3,'b9c119e9-4c4b-5645-a2cc-1201d29488d0','Campanulastrum americanum illinoense','3c05d752-0339-5900-b9a6-010268d69ea4','Campanulastrum americanum var. illinoense','75f733a1-285f-504f-8b14-3a4763429ef0','Campanulastrum american illinoens','14091','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Campanuloideae|Campanulastrum|Campanulastrum americanum','73|8|4|7|103|301|30804|14091','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30812','','','17650071-4334-544c-a077-69c640121482','Spirillus pectiniformis (Linnaeus) Nieuwland nom. illeg.','(Linnaeus) Nieuwland',0,2,'6ba1d201-f59b-594c-9c2d-d17888e2d3f4','Spirillus pectiniformis','6ba1d201-f59b-594c-9c2d-d17888e2d3f4','Spirillus pectiniformis','2d32873b-a37a-555d-950b-afd246b345a1','Spirillus pectiniform','8341','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Stuckenia|Stuckenia pectinata','73|8|2|1|201|1723|8341','class|subclass|superorder|order|family|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('30823','','','6fcf29f6-c8d0-5598-b085-819eecd76050','Potentilla salisburgensis Haenke','Haenke',0,2,'0cad453d-b015-5378-ad46-9e7148f5bcf2','Potentilla salisburgensis','0cad453d-b015-5378-ad46-9e7148f5bcf2','Potentilla salisburgensis','dfaea16b-04ce-51ca-84de-e61d75a3c7c0','Potentilla salisburgens','8831','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Aureae|Potentilla crantzii','73|8|11|61|207|257|409|1586|2275|8831','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30826','','','8440b7dc-7752-57e4-a96b-0145c82d1855','Fagus sylvatica var. americana Persoon','Persoon',0,3,'8366f6db-b8a1-5c2e-bfa5-e48d0b021dd6','Fagus sylvatica americana','24f0b6e0-5209-5804-bff3-8a1d6735a327','Fagus sylvatica var. americana','014be4e0-8c0b-5f65-b9fe-4658e8bae5a8','Fagus syluatic american','5957','Equisetopsida|Magnoliidae|Rosanae|Fagales|Fagaceae|Fagoideae|Fagus|Fagus grandifolia','73|8|11|29|133|336|1170|5957','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30828','','','d91bd593-4e82-519e-a134-0b9ca3b81476','Amphicarpaea ciliata Rafinesque','Rafinesque',0,2,'a3319667-7d3e-5007-b581-795015755756','Amphicarpaea ciliata','a3319667-7d3e-5007-b581-795015755756','Amphicarpaea ciliata','abb7fda7-33f1-5508-8486-8af32a8895f4','Amphicarpaea ciliat','5623','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Phaseoleae|Amphicarpaea|Amphicarpaea bracteata','73|8|11|28|132|265|419|813|5623','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30835','','','a3a73f0f-7e6a-5e9c-83d4-ba9185c8177e','Medicago polymorpha var. orbicularis Linnaeus','Linnaeus',0,3,'09035d1f-0a26-5e0d-86f5-336102732a64','Medicago polymorpha orbicularis','5ad5241d-8982-5f29-9730-4d9570475903','Medicago polymorpha var. orbicularis','10b20ee9-43a3-50ab-acad-cfe29cc5abb1','Medicago polymorph orbicular','5831','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Medicago|Orbiculares|Medicago orbicularis','73|8|11|28|132|265|619|1402|30834|5831','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30838','','','f0d8ab4f-4327-5d1c-aee6-91cc11d06e04','Medicago polymorpha var. laciniata Linnaeus','Linnaeus',0,3,'0bc1c5a1-df5e-5115-8536-f0ba1d59566a','Medicago polymorpha laciniata','297250b1-dfe1-5824-9bc5-6bc8b928e2ab','Medicago polymorpha var. laciniata','bbb16251-adff-5fdf-93bf-43713d7f2114','Medicago polymorph laciniat','5829','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Medicago|Spirocarpos|Medicago laciniata','73|8|11|28|132|265|619|1402|30836|5829','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30842','','','b43c8c04-293c-5f43-aa5d-3201db0cf954','Lathyrus palustris subsp. pilosus (Chamisso) Hultén','(Chamisso) Hultén',0,3,'e3cd48d3-f735-541a-ac6a-36870bd25a17','Lathyrus palustris pilosus','33cf54b1-28d4-52fe-8ee7-69e10e5b759a','Lathyrus palustris subsp. pilosus','ccd2a611-6455-5a6a-a094-43145655e403','Lathyrus palustr pilos','5754','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Lathyrus|Lathyrus palustris','73|8|11|28|132|265|600|1320|5754','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('30850','','','4d29c01a-3f21-59d9-b606-ca427a2e7050','Lathyrus nuttallii S. Watson','S. Watson',0,2,'7a2fc5ae-7a08-539b-96f4-92b6404eb3ef','Lathyrus nuttallii','7a2fc5ae-7a08-539b-96f4-92b6404eb3ef','Lathyrus nuttallii','26fe5142-483e-5cf9-a63a-8292671f4b7c','Lathyrus nuttall','30847','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Lathyrus|Lathyrus nevadensis|Lathyrus nevadensis nevadensis','73|8|11|28|132|265|600|1320|9886|30847','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('30865','','','9c3c2497-85dc-5c90-883b-88629942233d','Epilobium jucundum var. viridifolium Suksdorf','Suksdorf',0,3,'1c3609e7-ceb0-5a7b-bb6d-36be6015bc33','Epilobium jucundum viridifolium','37557e01-24b2-50d3-8880-a1ee96a77b23','Epilobium jucundum var. viridifolium','04f921c3-7a2c-59a6-939e-a364efb04e41','Epilobium iucund uiridifoli','6761','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Xerolobium|Epilobium brachycarpum','73|8|11|44|178|300|502|1140|2190|6761','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30867','','','4d41bcb8-9365-5933-aeed-72b5e87a447a','Epilobium paniculatum var. hammondii (Howell) M. Peck','(Howell) M. Peck',0,3,'2bd24573-99de-57eb-8693-22618f0faf87','Epilobium paniculatum hammondii','dd76cbec-415f-5220-ac6d-5d5402d7b630','Epilobium paniculatum var. hammondii','9b9b19db-af3e-5e21-8a69-d40e5ca41365','Epilobium paniculat hammond','6761','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Xerolobium|Epilobium brachycarpum','73|8|11|44|178|300|502|1140|2190|6761','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30874','','','a398a83b-7b1d-569e-912f-139f09271e1c','Epilobium foliosum var. glabrum Suksdorf','Suksdorf',0,3,'a7a5123c-4332-56ed-9f50-ce9abbb1b749','Epilobium foliosum glabrum','9e9af672-7c19-5ab5-8c68-ef1c9a557967','Epilobium foliosum var. glabrum','623005f6-948b-5fcf-bebd-943c9cc26a83','Epilobium folios glabr','6772','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Crossostigma|Epilobium foliosum','73|8|11|44|178|300|502|1140|2192|6772','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30880','','','50190e92-8ede-58e8-a183-6663696d5ee1','Boisduvalia glabella var. campestris (Jepson) Jepson','(Jepson) Jepson',0,3,'f87e7ea0-2012-5e89-816b-16266c8c2cfe','Boisduvalia glabella campestris','9b4601b1-b720-5c44-af61-55c19ae48029','Boisduvalia glabella var. campestris','910eb11a-ee10-5906-8a54-eab866df0dd5','Boisduvalia glabell campestr','6790','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobiopsis|Epilobium campestre','73|8|11|44|178|300|502|1140|2193|6790','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30883','','','03c699e7-1bab-5d68-add3-0d997c9fc77f','Boisduvalia glabella (Nuttall) Walpers var. glabella (Nuttall) Walpers','(Nuttall) Walpers',0,3,'205bd1ce-b8a8-5267-aa01-3e9eff92de29','Boisduvalia glabella glabella','1dff195e-b56a-5f16-8a50-079ef1ed3f8d','Boisduvalia glabella var. glabella','2cdb3f25-4cf3-5ac4-8415-13df84032abd','Boisduvalia glabell glabell','6790','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobiopsis|Epilobium campestre','73|8|11|44|178|300|502|1140|2193|6790','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30889','','','73fa4463-e794-5198-b704-ae7c167d90d6','Boisduvalia densiflora var. salicina (Rydberg) Munz','(Rydberg) Munz',0,3,'1800c3bc-7f38-59aa-8b2d-7f2da2d9b1ef','Boisduvalia densiflora salicina','0c206799-101b-5975-8e17-63f92d8ccd2f','Boisduvalia densiflora var. salicina','0425d68f-5223-5439-9c45-f9e9e3cf61a5','Boisduvalia densiflor salicin','6771','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Boisduvalia|Epilobium densiflorum','73|8|11|44|178|300|502|1140|2191|6771','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30894','','','47600fd3-04a5-5cfa-a0de-b440553faa9b','Boisduvalia douglasii Spach nom. illeg.','Spach',0,2,'6fd75d55-114b-517d-bed1-0e563cc59a99','Boisduvalia douglasii','6fd75d55-114b-517d-bed1-0e563cc59a99','Boisduvalia douglasii','f121f27b-9df2-5872-bfda-af622c63f122','Boisduvalia douglas','6771','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Boisduvalia|Epilobium densiflorum','73|8|11|44|178|300|502|1140|2191|6771','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('30896','','','c96574a1-f454-50e2-b752-99d2e564a0b9','Boisduvalia parviflora A. Heller','A. Heller',0,2,'10d218f3-75b1-5c2d-8edc-4bf5bc52a3ad','Boisduvalia parviflora','10d218f3-75b1-5c2d-8edc-4bf5bc52a3ad','Boisduvalia parviflora','bdc1c8d9-fc20-5b06-b2da-13eff2f04869','Boisduvalia paruiflor','6793','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Boisduvalia|Epilobium torreyi','73|8|11|44|178|300|502|1140|2191|6793','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30903','','','351c75b9-1936-5d45-9a91-fc231439946e','Epilobium oliganthum Michaux','Michaux',0,2,'5c3f7e08-bd48-55c2-99e7-5ea2f2c498c0','Epilobium oliganthum','5c3f7e08-bd48-55c2-99e7-5ea2f2c498c0','Epilobium oliganthum','578869f9-1373-5f34-ac25-9dc1ee39ad96','Epilobium oliganth','6788','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium palustre','73|8|11|44|178|300|502|1140|2189|6788','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30909','','','fa14640c-83bd-5062-accc-93e1c3bf2e42','Epilobium rosmarinifolium Pursh nom. illeg.','Pursh',0,2,'1aa08da7-b25e-5948-961f-8d34aef916e0','Epilobium rosmarinifolium','1aa08da7-b25e-5948-961f-8d34aef916e0','Epilobium rosmarinifolium','4a66e4b0-8f3a-5b40-9219-ebbc427d08b9','Epilobium rosmarinifoli','6782','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium leptophyllum','73|8|11|44|178|300|502|1140|2189|6782','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('30919','','','52fb5c32-86d1-506b-87d7-8f38b4600133','Epilobium ursinum var. subfalcatum Trelease','Trelease',0,3,'da081a9c-f97c-5c89-8d3d-32ff248f1887','Epilobium ursinum subfalcatum','35d05103-b74a-5916-a224-4bcc42d794cd','Epilobium ursinum var. subfalcatum','400ba45c-fe55-5943-b801-9b35560877fc','Epilobium ursin subfalcat','6775','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium hallianum','73|8|11|44|178|300|502|1140|2189|6775','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30920','','','1e39856a-9f28-59d9-b205-834e5d3fd22d','Lepidium densiflorum var. typicum Thellung nom. inval.','Thellung',0,3,'b132a507-6fe8-5df3-9bfd-dc997b7b7dcb','Lepidium densiflorum typicum','4b7edeea-9c55-53d2-b38f-d03fcfd0845c','Lepidium densiflorum var. typicum','819142c1-ab81-54f9-aeb2-8322d4197d5a','Lepidium densiflor typic','4062','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Lepidieae|Lepidium|Lepidium densiflorum','73|8|11|10|98|604|1328|4062','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',4);
INSERT INTO core VALUES('30924','','','3239b8b5-7497-51c5-b62c-259e9da68830','Epilobium amplexicaule Lamarck','Lamarck',0,2,'3a175a91-bdad-509c-b3e7-4ff7e01c2561','Epilobium amplexicaule','3a175a91-bdad-509c-b3e7-4ff7e01c2561','Epilobium amplexicaule','8cf6da6e-9fe0-5606-b816-534131d0f160','Epilobium amplexicaul','6776','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium hirsutum','73|8|11|44|178|300|502|1140|2189|6776','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30923','','','5f62af1c-aa70-5e4b-8838-284d46f84fc9','Chamaenerion hirsutum (Linnaeus) Scopoli','(Linnaeus) Scopoli',0,2,'cdacd442-da36-5892-98a7-e255bedb4ac4','Chamaenerion hirsutum','cdacd442-da36-5892-98a7-e255bedb4ac4','Chamaenerion hirsutum','d72f9973-342c-592f-9b2c-fc8a24a1b4e6','Chamaenerion hirsut','6776','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium hirsutum','73|8|11|44|178|300|502|1140|2189|6776','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30936','','','66d9dd29-740c-5209-b207-59469373693d','Epilobium canadense var. albescens H. Léveillé','H. Léveillé',0,3,'37009524-9256-5732-bdc4-73c590e4b8ff','Epilobium canadense albescens','9d4960b1-d9f7-5f00-aa19-14562d9d00b8','Epilobium canadense var. albescens','7dcf3f00-9466-5a8e-8bbf-eecc12bdec0a','Epilobium canadens albescens','6780','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium lactiflorum','73|8|11|44|178|300|502|1140|2189|6780','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30941','','','8d268d4f-f198-5cdc-b846-c0c8cdd4824f','Epilobium paddoense H. Léveillé','H. Léveillé',0,2,'4ed65380-59a1-540b-b8e8-863dd6ca14fa','Epilobium paddoense','4ed65380-59a1-540b-b8e8-863dd6ca14fa','Epilobium paddoense','4af0187c-fb49-5ffe-ac0b-60f30eb2433c','Epilobium paddoens','6781','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium leptocarpum','73|8|11|44|178|300|502|1140|2189|6781','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30947','','','61bd72bc-5c32-5738-8cd7-e20aab6bf1da','Epilobium adenocaulon var. pseudocoloratum Lunell','Lunell',0,3,'735a8ace-16c4-5f39-845a-bf06590fcc0a','Epilobium adenocaulon pseudocoloratum','765e0de6-3e26-5114-be45-57f5267bdaf9','Epilobium adenocaulon var. pseudocoloratum','7d65e71f-5f1b-510c-8015-ee3cd8a26a01','Epilobium adenocaulon pseudocolorat','6762','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium ciliatum|Epilobium ciliatum ciliatum|Epilobium ciliatum ciliatum ciliatum','73|8|11|44|178|300|502|1140|2189|6766|6763|6762','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('30953','','','ee1c66a7-99d0-579d-951f-592b0de58262','Epilobium fendleri Haussknecht','Haussknecht',0,2,'6a179adf-04b0-59f7-a6ee-833ed8a7ac08','Epilobium fendleri','6a179adf-04b0-59f7-a6ee-833ed8a7ac08','Epilobium fendleri','0d92cfa7-5429-5d4d-8d69-d25174221154','Epilobium fendler','6762','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium ciliatum|Epilobium ciliatum ciliatum|Epilobium ciliatum ciliatum ciliatum','73|8|11|44|178|300|502|1140|2189|6766|6763|6762','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies|variety','species','0','0','0','',1);
INSERT INTO core VALUES('30954','','','ac89909e-d70b-567d-a46d-638b9f15bf2d','Epilobium glandulosum var. perplexans (Trelease) Fernald','(Trelease) Fernald',0,3,'4b53da87-835a-54a4-bfe5-3d6027cf9c0e','Epilobium glandulosum perplexans','f69c74ef-59e9-579a-8ccf-0a22d7fbc0bf','Epilobium glandulosum var. perplexans','f432c987-fd76-5fd9-a306-20a986a3bc8f','Epilobium glandulos perplexans','6762','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium ciliatum|Epilobium ciliatum ciliatum|Epilobium ciliatum ciliatum ciliatum','73|8|11|44|178|300|502|1140|2189|6766|6763|6762','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('30964','','','d2a57546-fcf7-5a67-8b99-28aca47a4165','Epilobium parishii Trelease','Trelease',0,2,'683f3697-4505-516b-953b-7efec4adf398','Epilobium parishii','683f3697-4505-516b-953b-7efec4adf398','Epilobium parishii','b8fbe53a-9f26-5e27-aec2-f69c56b10931','Epilobium parish','6762','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium ciliatum|Epilobium ciliatum ciliatum|Epilobium ciliatum ciliatum ciliatum','73|8|11|44|178|300|502|1140|2189|6766|6763|6762','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies|variety','species','0','0','0','',1);
INSERT INTO core VALUES('30967','','','d8e52b21-49a6-5356-9a57-df0a2111515c','Epilobium repens Schlechtendal','Schlechtendal',0,2,'dd4c1937-2085-55f4-95d8-023aa8403e13','Epilobium repens','dd4c1937-2085-55f4-95d8-023aa8403e13','Epilobium repens','dd4c1937-2085-55f4-95d8-023aa8403e13','Epilobium repens','6762','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium ciliatum|Epilobium ciliatum ciliatum|Epilobium ciliatum ciliatum ciliatum','73|8|11|44|178|300|502|1140|2189|6766|6763|6762','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies|variety','species','0','0','0','',1);
INSERT INTO core VALUES('30965','','','b747ab0d-dc41-5ef8-bc16-9b312b0b4c3b','Epilobium perplexans (Trelease) Trelease ex J.M. Coulter & A. Nelson','(Trelease) Trelease ex J.M. Coulter & A. Nelson',0,2,'06ba17b4-975d-54e0-824f-09a33307d61d','Epilobium perplexans','06ba17b4-975d-54e0-824f-09a33307d61d','Epilobium perplexans','06ba17b4-975d-54e0-824f-09a33307d61d','Epilobium perplexans','6762','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium ciliatum|Epilobium ciliatum ciliatum|Epilobium ciliatum ciliatum ciliatum','73|8|11|44|178|300|502|1140|2189|6766|6763|6762','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies|variety','species','0','0','0','',2);
INSERT INTO core VALUES('30976','','','141d3dec-8b16-5168-99b6-b756480e78d9','Epilobium glandulosum var. kurilense (Nakai) H. Hara','(Nakai) H. Hara',0,3,'d9236b2e-9d10-55dd-a53a-95109ef9c7dd','Epilobium glandulosum kurilense','352ce700-7edf-59b2-99ee-fe26eda2ae82','Epilobium glandulosum var. kurilense','88e6ccd8-9182-58e9-8994-71db941a5f79','Epilobium glandulos kurilens','6765','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium ciliatum|Epilobium ciliatum glandulosum','73|8|11|44|178|300|502|1140|2189|6766|6765','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('30979','','','8b9b1be8-df10-5e26-b10d-baab1000ac43','Epilobium sandbergii Rydberg','Rydberg',0,2,'4a16a014-ce20-5971-b57b-925cff30a879','Epilobium sandbergii','4a16a014-ce20-5971-b57b-925cff30a879','Epilobium sandbergii','b4b0abaf-fbc9-5efa-bd6f-193ac05df09a','Epilobium sandberg','6765','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium ciliatum|Epilobium ciliatum glandulosum','73|8|11|44|178|300|502|1140|2189|6766|6765','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('30982','','','34963f3a-bcb6-57e4-b8d0-198628932b4c','Epilobium franciscanum Barbey','Barbey',0,2,'084a793a-20d9-5c7e-8348-f99911ec9dde','Epilobium franciscanum','084a793a-20d9-5c7e-8348-f99911ec9dde','Epilobium franciscanum','675daa78-a134-5fc7-a47a-592d233d8220','Epilobium franciscan','6767','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium ciliatum|Epilobium ciliatum watsonii','73|8|11|44|178|300|502|1140|2189|6766|6767','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('30989','','','06d0c7d3-29ed-5e33-94d3-f0dda266e6e3','Epilobium adenocaulon subsp. rubescens (Rydberg) Hiitonen','(Rydberg) Hiitonen',0,3,'49d47d3e-bd67-5708-a79c-b0f26997f3fe','Epilobium adenocaulon rubescens','3abc83ad-7be6-55ae-8cae-274b8f8b8280','Epilobium adenocaulon subsp. rubescens','49d47d3e-bd67-5708-a79c-b0f26997f3fe','Epilobium adenocaulon rubescens','6791','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium saximontanum','73|8|11|44|178|300|502|1140|2189|6791','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('30994','','','d89630de-cdf2-5914-99f3-47590d0d750f','Epilobium stramineum Rydberg','Rydberg',0,2,'174f7a25-d7f9-5e2c-aa6f-29160d0d7c26','Epilobium stramineum','174f7a25-d7f9-5e2c-aa6f-29160d0d7c26','Epilobium stramineum','05bb1d0f-4254-5a3f-b263-ad58db225cf4','Epilobium stramine','6791','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium saximontanum','73|8|11|44|178|300|502|1140|2189|6791','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('31002','','','00215cb5-7158-5f3b-9d20-077ca37c1fe7','Rubus apparatus L.H. Bailey','L.H. Bailey',0,2,'4d2ebe00-2e03-5a4f-9927-bd68705d67c0','Rubus apparatus','4d2ebe00-2e03-5a4f-9927-bd68705d67c0','Rubus apparatus','d44df3d5-62d1-5fb9-9a70-6b7006721046','Rubus apparat','8947','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus setosus','73|8|11|61|207|257|669|1629|33641|8947','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31010','','','211ca434-8ab2-56f4-9e48-6367e79bba11','Eriophorum chamissonis C.A. Meyer var. chamissonis C.A. Meyer','C.A. Meyer',0,3,'7c10ee0b-3921-5c69-a93f-3050d542a634','Eriophorum chamissonis chamissonis','cc1ac378-7a5d-537b-b34a-92e76d0a22cb','Eriophorum chamissonis var. chamissonis','50dbb72f-9d08-5ee0-a901-93869cd226c8','Eriophorum chamisson chamisson','5270','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Scirpeae|Eriophorum|Eriophorum|Eriophorum chamissonis','73|8|2|55|120|266|420|1152|2001|5270','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31016','','','57e1420f-833d-5111-9b67-799686451e06','Aragallus bellii (Britton) Greene','(Britton) Greene',0,2,'421c67bd-eb89-5d0f-b75e-34f4559fdd24','Aragallus bellii','421c67bd-eb89-5d0f-b75e-34f4559fdd24','Aragallus bellii','9973dbcf-80cf-5fb1-9758-257278cc6b9b','Aragallus bell','16337','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis arctica|Oxytropis arctica bellii','73|8|11|28|132|265|452|1498|5847|16337','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31023','','','3789263b-b7f5-5f77-90af-bf511666d4e7','Oxytropis podocarpa var. inflata (Hooker) B. Boivin','(Hooker) B. Boivin',0,3,'f1f9f3a7-9e47-5014-b6f0-b381eec5e929','Oxytropis podocarpa inflata','00c86d93-d4e1-56e2-980d-ab1e1be14608','Oxytropis podocarpa var. inflata','7c73b700-9e4a-587f-9b0e-2c7f8bcb3d9d','Oxytropis podocarp inflat','5880','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis podocarpa','73|8|11|28|132|265|452|1498|5880','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31021','','','51fb222c-dd76-5a98-88c3-deb2ef199c3d','Astragalus arcticus (R. Brown) Sprengel nom. illeg.','(R. Brown) Sprengel',0,2,'0001b13e-f224-5c38-978e-8da27fdb3f98','Astragalus arcticus','0001b13e-f224-5c38-978e-8da27fdb3f98','Astragalus arcticus','c7bb9208-84dc-5a12-978c-64c4d1c25a43','Astragalus arctic','16336','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis arctica|Oxytropis arctica arctica','73|8|11|28|132|265|452|1498|5847|16336','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',4);
INSERT INTO core VALUES('31035','','','9a56f8d3-ac4b-599f-9552-df4e3b924f34','Oxytropis gracilis (A. Nelson) K. Schumann','(A. Nelson) K. Schumann',0,2,'3f682bfe-88f4-5353-9242-47bb28e3c69b','Oxytropis gracilis','3f682bfe-88f4-5353-9242-47bb28e3c69b','Oxytropis gracilis','e9ca0930-2766-5a08-bce2-27ee5f88c964','Oxytropis gracil','16376','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis campestris|Oxytropis campestris spicata','73|8|11|28|132|265|452|1498|5854|16376','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31042','','','3d95e28a-66bf-568a-9778-ee2fa41d3f08','Oxytropis campestris var. rydbergii (A. Nelson) R.J. Davis','(A. Nelson) R.J. Davis',0,3,'fff08587-d1d2-5814-8777-0e3a431c783f','Oxytropis campestris rydbergii','34955c6c-13ce-5425-a0cb-b78e72dbb859','Oxytropis campestris var. rydbergii','d4cf4954-00c5-518d-972f-e56e21578052','Oxytropis campestr rydberg','5855','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis campestris|Oxytropis campestris cusickii','73|8|11|28|132|265|452|1498|5854|5855','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('31045','','','bf165b26-e1a2-5cee-92ce-d59c8b6b31f6','Oxytropis cascadensis H. St.John','H. St.John',0,2,'c75a6185-cf54-5ffc-a1f2-2c4c40b5a935','Oxytropis cascadensis','c75a6185-cf54-5ffc-a1f2-2c4c40b5a935','Oxytropis cascadensis','941a1f1c-dae1-58da-8c53-ae244656c6c6','Oxytropis cascadens','16376','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis campestris|Oxytropis campestris spicata','73|8|11|28|132|265|452|1498|5854|16376','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31053','','','14829924-39b0-5a42-b6b2-5592118dc080','Aragallus falcatus Greene nom. illeg.','Greene',0,2,'6e6954bc-0372-5f86-916b-8a1832c7cf2d','Aragallus falcatus','6e6954bc-0372-5f86-916b-8a1832c7cf2d','Aragallus falcatus','507ed383-edb8-5ee0-8efc-40f28d1d1ab1','Aragallus falcat','5868','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis lambertii|Oxytropis lambertii lambertii','73|8|11|28|132|265|452|1498|5869|5868','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',4);
INSERT INTO core VALUES('31056','','','a3f7df4b-947a-5a27-a478-a3025223ce73','Astragalus pygmaeus Pallas','Pallas',0,2,'0158036f-931c-506c-853d-d9f0336492cd','Astragalus pygmaeus','0158036f-931c-506c-853d-d9f0336492cd','Astragalus pygmaeus','076fdd8d-8a93-57d4-806f-623c14c6a978','Astragalus pygmae','5879','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis nigrescens|Oxytropis nigrescens nigrescens','73|8|11|28|132|265|452|1498|5878|5879','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31064','','','af3b4683-b39b-5a68-9d3f-fbce797612f7','Oxytropis hyperborea A.E. Porsild','A.E. Porsild',0,2,'7b862bf4-1e43-51da-8b94-bd160e2509d3','Oxytropis hyperborea','7b862bf4-1e43-51da-8b94-bd160e2509d3','Oxytropis hyperborea','1c6d5d7c-baaa-5477-ae99-5fdbfcd3aa4b','Oxytropis hyperbore','5861','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis campestris|Oxytropis campestris varians','73|8|11|28|132|265|452|1498|5854|5861','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31069','','','f74bc1b2-b07c-56a9-af13-e256fea86571','Oxytropis leucantha var. depressa (Rydberg) B. Boivin','(Rydberg) B. Boivin',0,3,'6181693e-18d7-537d-8827-160187e7d659','Oxytropis leucantha depressa','e4f77915-c13a-585c-813b-fe7bf986655f','Oxytropis leucantha var. depressa','6fd0d33c-92f3-5b50-b79b-91b4553b71b6','Oxytropis leucanth depress','5852','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis borealis|Oxytropis borealis viscida','73|8|11|28|132|265|452|1498|5851|5852','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('31073','','','deea7cd8-cbd3-5b4b-9f66-dc7f569420ba','Oxytropis lunelliana A. Nelson','A. Nelson',0,2,'63e61542-1f20-5aba-95a2-79c207244453','Oxytropis lunelliana','63e61542-1f20-5aba-95a2-79c207244453','Oxytropis lunelliana','03680c75-784d-53b1-85cf-bef184b10d00','Oxytropis lunellian','16376','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis campestris|Oxytropis campestris spicata','73|8|11|28|132|265|452|1498|5854|16376','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31074','','','fd1bd2bd-ee82-510c-9ce1-84f45038c3ee','Oxytropis luteola (Greene) Piper & Beattie','(Greene) Piper & Beattie',0,2,'eb231a29-dc08-5efe-82cb-91c2f3798c27','Oxytropis luteola','eb231a29-dc08-5efe-82cb-91c2f3798c27','Oxytropis luteola','0e947a42-9138-5b70-8979-567e84bad536','Oxytropis luteol','16376','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis campestris|Oxytropis campestris spicata','73|8|11|28|132|265|452|1498|5854|16376','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31082','','','f3953e14-da9c-52d5-876e-6e8b49e657ee','Oxytropis mollis Nuttall ex A. Gray nom. inval.','Nuttall ex A. Gray',0,2,'c4fd3ea3-73ef-5ede-9b52-602a075e6f34','Oxytropis mollis','c4fd3ea3-73ef-5ede-9b52-602a075e6f34','Oxytropis mollis','c53366eb-b505-5c4d-be9b-340955f7902e','Oxytropis moll','5852','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis borealis|Oxytropis borealis viscida','73|8|11|28|132|265|452|1498|5851|5852','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',4);
INSERT INTO core VALUES('31090','','','e6d2f2d5-72e1-50bf-a8e1-8873e26bcd34','Oxytropis olympica H. St.John','H. St.John',0,2,'4c13b9ef-e440-58af-90f2-acf571baae16','Oxytropis olympica','4c13b9ef-e440-58af-90f2-acf571baae16','Oxytropis olympica','0e5a2b68-b31f-599e-af26-c7bce5d4fd40','Oxytropis olympic','16376','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis campestris|Oxytropis campestris spicata','73|8|11|28|132|265|452|1498|5854|16376','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31095','','','c3fc8aad-2fd0-57ce-8d81-2afc816d5e9a','Oxytropis richardsonii (Hooker) K. Schumann','(Hooker) K. Schumann',0,2,'ada9dd84-fe3a-58b8-93b5-3a34369cbf60','Oxytropis richardsonii','ada9dd84-fe3a-58b8-93b5-3a34369cbf60','Oxytropis richardsonii','f91000b5-90b0-5571-9177-0c10a1e1b5ad','Oxytropis richardson','5884','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis splendens','73|8|11|28|132|265|452|1498|5884','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31100','','','b63181ec-df4f-509f-a073-011fc4c16a0b','Oxytropis splendens var. vestita Hooker','Hooker',0,3,'4e5aff12-5dbf-50f4-ae15-ff353f141aa3','Oxytropis splendens vestita','ce22c5be-f9d9-570c-9912-bc5b623ce4ef','Oxytropis splendens var. vestita','b078fc7b-e403-5a9c-942a-3ced47974e43','Oxytropis splendens uestit','5884','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis splendens','73|8|11|28|132|265|452|1498|5884','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31105','','','c57e3441-ab3f-52aa-a7eb-55fbf9681d43','Aragallus viscidulus Rydberg','Rydberg',0,2,'d3345269-a4f8-5009-b9fc-c4cdae82f012','Aragallus viscidulus','d3345269-a4f8-5009-b9fc-c4cdae82f012','Aragallus viscidulus','b7e277ab-520e-5d4a-8b82-d720ddbc4063','Aragallus uiscidul','5852','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis borealis|Oxytropis borealis viscida','73|8|11|28|132|265|452|1498|5851|5852','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31108','','','b0fb4944-b284-5353-8bc3-9326f58ffb19','Spiesia inflata (Hooker) Britton','(Hooker) Britton',0,2,'3d336827-ef85-5b4e-a5f5-348f802a4339','Spiesia inflata','3d336827-ef85-5b4e-a5f5-348f802a4339','Spiesia inflata','849caf1a-ed68-54e4-9cde-692f3129964e','Spiesia inflat','5880','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis podocarpa','73|8|11|28|132|265|452|1498|5880','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31117','','','856e53a3-7c49-5814-b0bc-f8aef806e83b','Astragalus albertinus (Greene) Tidestrom','(Greene) Tidestrom',0,2,'d3e90c32-f367-5d6a-97e4-45574e0f3023','Astragalus albertinus','d3e90c32-f367-5d6a-97e4-45574e0f3023','Astragalus albertinus','5e6ac9d8-4407-5886-9317-68a76e654bba','Astragalus albertin','16376','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis campestris|Oxytropis campestris spicata','73|8|11|28|132|265|452|1498|5854|16376','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31126','','','6178e3f2-a49b-5de5-a2f0-b3b83eab74a0','Aragallus caudatus Greene','Greene',0,2,'9059c450-1559-5769-97cb-dc9f3f9ab0f5','Aragallus caudatus','9059c450-1559-5769-97cb-dc9f3f9ab0f5','Aragallus caudatus','4c8c9cd7-f6c4-51a3-a439-78e9d1a54c06','Aragallus caudat','5884','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis splendens','73|8|11|28|132|265|452|1498|5884','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31134','','','3837d248-cf00-5e24-b658-64cdd8a3346c','Aragallus lambertii (Pursh) Greene','(Pursh) Greene',0,2,'0943cee4-cbb1-5479-aa03-8e9e57fc1e17','Aragallus lambertii','0943cee4-cbb1-5479-aa03-8e9e57fc1e17','Aragallus lambertii','c4ab67de-d9f3-50b8-b277-5394d76ca5c2','Aragallus lambert','5868','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis lambertii|Oxytropis lambertii lambertii','73|8|11|28|132|265|452|1498|5869|5868','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31140','','','5c86f5af-34f5-556e-8189-4ab8fc3f76a3','Aragallus villosus Rydberg','Rydberg',0,2,'8676226a-96d1-57f2-9390-29be80329424','Aragallus villosus','8676226a-96d1-57f2-9390-29be80329424','Aragallus villosus','64ba4197-a4db-56ef-a10f-a2abae9b4156','Aragallus uillos','16376','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis campestris|Oxytropis campestris spicata','73|8|11|28|132|265|452|1498|5854|16376','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31145','','','e60eb174-3bc1-515c-8345-77d99090a534','Astragalus lambertii (Pursh) Sprengel','(Pursh) Sprengel',0,2,'034ee017-1419-50e9-bfde-92245f27bcbf','Astragalus lambertii','034ee017-1419-50e9-bfde-92245f27bcbf','Astragalus lambertii','5deaa132-dee4-5898-8572-3e65e33b9313','Astragalus lambert','5868','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis lambertii|Oxytropis lambertii lambertii','73|8|11|28|132|265|452|1498|5869|5868','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31154','','','4dfc6646-c2d5-5afe-9a15-520a943ace76','Scirpus ×atratus Fernald','Fernald',0,2,'c61c0a2b-013f-53d2-a610-8eb7c2c48be4','Scirpus atratus','46378920-6904-525e-9d39-e915471ac654','Scirpus × atratus','7f91b0f7-6d9e-5046-a7bb-227891378e71','Scirpus atrat','5337','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Scirpeae|Scirpus|Scirpus peckii','73|8|2|55|120|266|420|1665|5337','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('31155','','','90f495c8-4920-55f0-afd1-65c87bd0f5a9','Draba magellanica var. cinerea (Adams) Ostenfeld','(Adams) Ostenfeld',0,3,'47a087c1-0c50-56e7-8066-6380d85e2296','Draba magellanica cinerea','4237519a-64dd-5ae8-b00e-2ef4396412b8','Draba magellanica var. cinerea','e035075e-b206-5344-8dca-64f183062b12','Draba magellanic cinere','3998','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba cinerea','73|8|11|10|98|438|1108|3998','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31152','','','b03c6cf0-7706-5386-b7b6-0339b3b27220','Scirpus americanus var. polyphyllus (Boeckeler) Beetle','(Boeckeler) Beetle',0,3,'6c952a96-1fb5-582e-87ad-29472fd3c3c2','Scirpus americanus polyphyllus','f7f78fdb-81d4-546d-9d57-17ff9ca30beb','Scirpus americanus var. polyphyllus','cb29e508-e959-5b26-827b-e0398d680cec','Scirpus american polyphyll','5312','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Schoenoplecteae|Recheinbach|Schoenoplectus|Schoenoplectus pungens|Schoenoplectus pungens longispicatus','73|8|2|55|120|266|32768|1663|2159|5311|5312','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('31158','','','abe9d854-c06c-5bca-868c-5ce33360105c','Carex vesicaria var. distenta Fries','Fries',0,3,'a12daee1-a107-5b24-976b-c7a82cc2295b','Carex vesicaria distenta','4a22028a-a3a8-54db-8be9-c66303d93ae4','Carex vesicaria var. distenta','158588a7-a735-5a16-a91e-40d5f8c7fb69','Carex uesicar distent','5067','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Vesicariae|Carex saxatilis','73|8|2|55|120|266|32773|951|2114|5067','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31168','','','60f3f142-7057-59cc-ab63-f6718fde8376','Arabidopsis glauca (Nuttall) Rydberg','(Nuttall) Rydberg',0,2,'770fc87f-7103-5746-8b17-621699d2a48d','Arabidopsis glauca','770fc87f-7103-5746-8b17-621699d2a48d','Arabidopsis glauca','5bf7ae0c-1733-50f2-93eb-195fa84ff6fb','Arabidopsis glauc','4131','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Eutremeae|Eutrema|Eutrema salsugineum','73|8|11|10|98|554|1168|4131','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31173','','','e32c7be8-39f5-52bf-b61c-3c8a4446b479','Solidago hispida × Solidago macrophylla','',0,0,'e32c7be8-39f5-52bf-b61c-3c8a4446b479','Solidago hispida × Solidago macrophylla','e32c7be8-39f5-52bf-b61c-3c8a4446b479','Solidago hispida × Solidago macrophylla','d013967c-ab37-518f-8648-639cba67aa79','Solidago hispid × Solidago macrophyll','3505','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Solidago calcicola','73|8|4|7|31424|244|413|1697|32702|3505','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',2);
INSERT INTO core VALUES('31174','','','5a7affe0-ea11-5e82-a7cd-b1c9e9c44433','Solidago ptarmidoides × Solidago riddellii','',0,0,'5a7affe0-ea11-5e82-a7cd-b1c9e9c44433','Solidago ptarmidoides × Solidago riddellii','5a7affe0-ea11-5e82-a7cd-b1c9e9c44433','Solidago ptarmidoides × Solidago riddellii','5639f403-70c8-592c-b804-6efcc076eabf','Solidago ptarmidoid × Solidago riddell','12209','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Ptarmicoidei|Solidago bernardii','73|8|4|7|31424|244|413|1697|32670|23424|12209','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('31187','','','edfbba18-912d-5288-afd2-63681c6a60e8','Arabis divaricarpa var. typica M. Hopkins nom. illeg.','M. Hopkins',0,3,'2abb252b-237d-5deb-92c5-06b2f177ab29','Arabis divaricarpa typica','7db17934-9496-5053-9046-383f3e0cded5','Arabis divaricarpa var. typica','609fa513-3871-5dd3-9072-23fa33d3f891','Arabis diuaricarp typic','3911','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera divaricarpa','73|8|11|10|98|698|1872|3911','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',4);
INSERT INTO core VALUES('31196','','','3bbaf8e9-b384-5941-b4d8-6f6c3c80c419','Convolvulus sepium var. fraterniflorus Mackenzie & Bush','Mackenzie & Bush',0,3,'21859e2f-080e-56f8-9f1d-d13aaa0faa38','Convolvulus sepium fraterniflorus','86f7d932-fc91-57ea-8552-71b9af927752','Convolvulus sepium var. fraterniflorus','249ea3a3-e945-56af-ad95-339d14c8d601','Convolvulus sepi fraterniflor','4614','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Convolvuleae|Calystegia|Calystegia silvatica|Calystegia silvatica fraterniflora','73|8|4|70|115|483|938|4615|4614','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('31202','','','0c901b0e-1e7a-539d-8332-6181031d03a6','Volvulus interior (House) Cockerell','(House) Cockerell',0,2,'60fb9982-829d-54d4-8de8-edcbdb242cc1','Volvulus interior','60fb9982-829d-54d4-8de8-edcbdb242cc1','Volvulus interior','60fb9982-829d-54d4-8de8-edcbdb242cc1','Volvulus interior','9805','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Convolvuleae|Calystegia|Calystegia macounii','73|8|4|70|115|483|938|9805','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31205','','','d3b819fd-13e6-56dd-9e3b-1d1a97444327','Arabis drummondii A. Gray var. drummondii A. Gray','A. Gray',0,3,'02c8fe37-09ab-54cd-818b-3bef8936f49a','Arabis drummondii drummondii','a13242b3-8173-5366-b8d7-539dc4065568','Arabis drummondii var. drummondii','232608c5-d074-5a50-8fce-ae22b82e7e18','Arabis drummond drummond','3920','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera stricta','73|8|11|10|98|698|1872|3920','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31213','','','1a218c69-9a81-5229-8f38-0b1dbf78ffc0','Viburnum pauciflorum Bachelot de la Pylaie ex Torrey & A. Gray','Bachelot de la Pylaie ex Torrey & A. Gray',0,2,'035114d0-9c37-50ff-b195-52d4348e0024','Viburnum pauciflorum','035114d0-9c37-50ff-b195-52d4348e0024','Viburnum pauciflorum','c64e3e38-74a0-5b70-9629-cd2c9dcf9fc4','Viburnum pauciflor','2444','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Viburnaceae|Viburnum|Opulus|Viburnum edule','73|8|4|24|32036|1819|32058|2444','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('31231','','','b27a26c7-489c-5d2c-814b-a272e6d83dc1','Oxytropis campestris var. speciosa Torrey & A. Gray','Torrey & A. Gray',0,3,'08b1dd82-0323-5599-8373-9f7463e19886','Oxytropis campestris speciosa','6f51c488-5cda-54d5-a29e-c6559e159a79','Oxytropis campestris var. speciosa','96dd66e8-8d95-539a-9fd4-9220ecb6da1a','Oxytropis campestr specios','31230','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis sericea|Oxytropis sericea speciosa','73|8|11|28|132|265|452|1498|5883|31230','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('31239','','','b50b7572-a4e4-5c30-b2c0-e1f0c31f4453','Campanula rotundifolia var. uniflora Lange','Lange',0,3,'d2d2b096-e276-518a-9fee-a5e40bd1536d','Campanula rotundifolia uniflora','00f54cf1-6baf-5c8a-8102-dc3b53943645','Campanula rotundifolia var. uniflora','03038a07-f263-5802-b21d-d9f6821f75f4','Campanula rotundifol uniflor','4171','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Campanuloideae|Campanula|Campanula rotundifolia','73|8|4|7|103|301|942|4171','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31244','','','b5a1d853-9fe8-5d64-967c-a1d462bac562','Picea alba (Castiglioni) Link','(Castiglioni) Link',0,2,'cb466f01-d338-5ced-8a16-0ea84005e088','Picea alba','cb466f01-d338-5ced-8a16-0ea84005e088','Picea alba','9c2eb859-3119-5706-92d5-406a104e0639','Picea alb','7173','Equisetopsida|Pinidae|Pinales|Pinaceae|Piceoideae|Picea|Picea glauca','73|53|52|189|32762|1547|7173','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31242','','','9841cf48-8576-584e-8786-c3a9ea977484','Campanula pratensis La Pylaie ex A. de Candolle','La Pylaie ex A. de Candolle',0,2,'514ba084-bec8-5363-bfa9-a81e1910d2a5','Campanula pratensis','514ba084-bec8-5363-bfa9-a81e1910d2a5','Campanula pratensis','c2bf9f03-1e09-582f-a3cb-66bff6a500a0','Campanula pratens','4171','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Campanuloideae|Campanula|Campanula rotundifolia','73|8|4|7|103|301|942|4171','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('31258','','','61b312cd-aaf8-5041-bfea-49af1ce2bf4a','Mahonia nervosa var. mendocinensis (Roof) Roof','(Roof) Roof',0,3,'bab7bcfb-4fd5-5e1d-85d2-8d3cbe008a07','Mahonia nervosa mendocinensis','b3cc29b3-a828-5ea7-b2c0-2dc4d7245a50','Mahonia nervosa var. mendocinensis','2a8f4a01-4852-5760-a161-2187502f71b5','Mahonia neruos mendocinens','12777','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Berberidaceae|Berberoideae|Berberideae|Mahonia|Mahonia nervosa','73|8|60|59|93|246|394|31254|12777','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31259','','','ecf7eacf-4e98-55eb-b246-7c2bba4901a0','Odostemon nervosus (Pursh) Rydberg','(Pursh) Rydberg',0,2,'4c1de540-0fb1-5ff7-ae8e-aa873dcb8f73','Odostemon nervosus','4c1de540-0fb1-5ff7-ae8e-aa873dcb8f73','Odostemon nervosus','2245414d-8f68-5f06-946d-e0765faacc58','Odostemon neruos','12777','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Berberidaceae|Berberoideae|Berberideae|Mahonia|Mahonia nervosa','73|8|60|59|93|246|394|31254|12777','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31266','','','047754c9-45d5-524a-ae35-67d2378ef971','Geum laciniatum Murray var. laciniatum Murray','Murray',0,3,'fcfb2719-1070-56a5-951d-64681252cd6f','Geum laciniatum laciniatum','ab45d13b-1eba-5de9-9904-ba84407a66cf','Geum laciniatum var. laciniatum','4d1c7893-902d-5335-8cd9-ad5d396df6f3','Geum laciniat laciniat','8767','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Colurieae|Geum|Geum laciniatum','73|8|11|61|207|257|564|1204|8767','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31278','','','19e77ab7-0f48-5a40-a182-9e158c4462ea','Solanum ptychanthum auct. non Dunal auct. non Dunal','',0,2,'80c0fa35-43c8-58cb-9efc-029f3538bbda','Solanum ptychanthum','80c0fa35-43c8-58cb-9efc-029f3538bbda','Solanum ptychanthum','eba3c7ab-9ffb-58cc-bdeb-c94bceecfad5','Solanum ptychanth','31276','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Solaneae|Solanum|Solanum emulans','73|8|4|70|223|290|606|1696|31276','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('31282','','','a79e5c28-0382-582d-a43c-e6d6b74e19f7','Lycopersicon dulcamara (Linnaeus) Medikus','(Linnaeus) Medikus',0,2,'bff48d47-09ae-5d38-b081-5af1e157391c','Lycopersicon dulcamara','bff48d47-09ae-5d38-b081-5af1e157391c','Lycopersicon dulcamara','47665474-10bd-5638-9397-9615649184ed','Lycopersicon dulcamar','9378','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Solaneae|Solanum|Solanum dulcamara','73|8|4|70|223|290|606|1696|9378','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31289','','','5eed13e9-b54e-5fb4-b11b-8cc61bf8ff57','Solanum villosum auct. non Miller auct. non Miller','',0,2,'56e3f186-d16c-5cb8-84bf-ef2d356e6e4e','Solanum villosum','56e3f186-d16c-5cb8-84bf-ef2d356e6e4e','Solanum villosum','daae2c76-df7c-5f2a-8630-58586aac9d54','Solanum uillos','31287','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Solaneae|Solanum|Solanum nitidibaccatum','73|8|4|70|223|290|606|1696|31287','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('31288','','','a59295b5-3541-5b79-8da1-860f2f70ac9f','Solanum physalifolium var. nitidibaccatum (Bitter) Edmonds','(Bitter) Edmonds',0,3,'3b1a65e4-50ea-5eb4-9ea0-202b83fa3d07','Solanum physalifolium nitidibaccatum','d480660b-5f5f-5e36-adbc-62d8185c4a93','Solanum physalifolium var. nitidibaccatum','2d698de1-3da0-52db-bb9a-1a8bae712f52','Solanum physalifoli nitidibaccat','31287','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Solaneae|Solanum|Solanum nitidibaccatum','73|8|4|70|223|290|606|1696|31287','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31293','','','08c910a0-b8ca-5ca8-99dd-ae4f73d04ae7','Apocynum cordigerum Greene','Greene',0,2,'a1a9586f-a88f-5e1d-b969-6f4f9925d19a','Apocynum cordigerum','a1a9586f-a88f-5e1d-b969-6f4f9925d19a','Apocynum cordigerum','b38c97de-bfbc-5c5e-b9d4-aa98c6de67ac','Apocynum cordiger','2662','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Apocynaceae|Apocynoideae|Apocyneae|Apocynum|Apocynum cannabinum','73|8|4|30|84|273|435|837|2662','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31295','','','9e1d8720-4269-57fa-b9cf-6e089e211caf','Apocynum hypericifolium var. cordigerum (Greene) Béguinot & Belosersky','(Greene) Béguinot & Belosersky',0,3,'c3985681-9a90-53e9-9a0f-c4e2061f67bd','Apocynum hypericifolium cordigerum','33352c30-5fac-59ca-a3a2-562fbd0bd01f','Apocynum hypericifolium var. cordigerum','9da6e414-7b1e-5659-8cb9-e142ec86634f','Apocynum hypericifoli cordiger','2662','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Apocynaceae|Apocynoideae|Apocyneae|Apocynum|Apocynum cannabinum','73|8|4|30|84|273|435|837|2662','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31306','','','c6e9cbf0-284b-5cee-8938-44444d231571','Erysimum lyratum (Linnaeus) Kuntze','(Linnaeus) Kuntze',0,2,'79721ca6-86d9-5254-8fea-02497fd5e98b','Erysimum lyratum','79721ca6-86d9-5254-8fea-02497fd5e98b','Erysimum lyratum','d2d2d0cf-f03e-59a5-bac3-2e7593c3a6b1','Erysimum lyrat','3881','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Camelineae|Arabidopsis|Arabidopsis lyrata|Arabidopsis lyrata lyrata','73|8|11|10|98|437|839|3880|3881','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('31318','','','6debe831-8976-5505-8eea-4073f9eacba8','Phelypaea pinorum (Geyer ex Hooker) A. Gray','(Geyer ex Hooker) A. Gray',0,2,'33c2e023-d545-52c7-86ca-ba48a3069f74','Phelypaea pinorum','33c2e023-d545-52c7-86ca-ba48a3069f74','Phelypaea pinorum','be976f61-64b0-5f89-9437-9109d92dd077','Phelypaea pinor','30528','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Orobancheae|Aphyllon|Notaphyllon|Aphyllon pinorum','73|8|4|36|182|467|31310|31312|30528','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('31320','','','2985a48a-9a42-5065-a690-2c3a94358b27','Chrysanthemum vulgare (Lamarck) L. Gaterau nom. illeg.','(Lamarck) L. Gaterau',0,2,'1f130d33-4444-5837-8fb4-a1f70e90c753','Chrysanthemum vulgare','1f130d33-4444-5837-8fb4-a1f70e90c753','Chrysanthemum vulgare','1288f2ab-da8f-52bf-a713-9663a1aefb36','Chrysanthemum uulgar','3281','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Leucantheminae|Leucanthemum|Leucanthemum vulgare','73|8|4|7|31424|244|393|32470|1334|3281','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('31333','','','83ac6522-93a8-5754-80a1-b9937a0f0fc4','Ptelea antonina Greene','Greene',0,2,'9c318844-0e02-5a47-ba50-03fb4e5bbed8','Ptelea antonina','9c318844-0e02-5a47-ba50-03fb4e5bbed8','Ptelea antonina','2b74b7ff-32a1-5be7-bd53-5484701ea802','Ptelea antonin','31332','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Rutaceae|Rutoideae|Ptelea|Ptelea trifoliata|Ptelea trifoliata trifoliata','73|8|11|65|210|377|1599|9039|31332','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('31338','','','4d7b8419-af86-58d4-8976-c62c873cddb1','Ptelea mesochora Greene','Greene',0,2,'82e217f0-8190-5c68-bb43-ebf7c602b29b','Ptelea mesochora','82e217f0-8190-5c68-bb43-ebf7c602b29b','Ptelea mesochora','25712d46-253b-5453-9d43-94336135a7d2','Ptelea mesochor','31332','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Rutaceae|Rutoideae|Ptelea|Ptelea trifoliata|Ptelea trifoliata trifoliata','73|8|11|65|210|377|1599|9039|31332','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('31337','','','0b1e44d3-7b20-5e23-baaf-cdcd2557bf47','Ptelea isophylla Greene','Greene',0,2,'be799ebb-9fb8-5190-8f93-ac7829f3fcd2','Ptelea isophylla','be799ebb-9fb8-5190-8f93-ac7829f3fcd2','Ptelea isophylla','714dc72b-b4f9-5939-a025-a8514cf5c0d5','Ptelea isophyll','31332','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Rutaceae|Rutoideae|Ptelea|Ptelea trifoliata|Ptelea trifoliata trifoliata','73|8|11|65|210|377|1599|9039|31332','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('31345','','','16510b30-862c-5bb6-ad1e-47f88f1c6fac','Ptelea rhombifolia A. Heller','A. Heller',0,2,'cb3cd18f-558d-55f2-9322-d79637e6e66a','Ptelea rhombifolia','cb3cd18f-558d-55f2-9322-d79637e6e66a','Ptelea rhombifolia','c728ca9d-469a-59c1-9eb6-8b80dd998dc6','Ptelea rhombifol','31332','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Rutaceae|Rutoideae|Ptelea|Ptelea trifoliata|Ptelea trifoliata trifoliata','73|8|11|65|210|377|1599|9039|31332','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('31347','','','942045a6-ada2-5194-b968-14d00561f2b2','Ptelea tomentosa Rafinesque','Rafinesque',0,2,'093caf16-0213-5b6c-8157-d1043439a1af','Ptelea tomentosa','093caf16-0213-5b6c-8157-d1043439a1af','Ptelea tomentosa','72f6fdd8-d8a7-5613-9f38-1e29e295805e','Ptelea tomentos','31332','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Rutaceae|Rutoideae|Ptelea|Ptelea trifoliata|Ptelea trifoliata trifoliata','73|8|11|65|210|377|1599|9039|31332','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('31353','','','5031385e-9395-5ebd-886e-0a81ab00b4ed','Ptelea wrightiana Greene','Greene',0,2,'039bc7e8-3de2-585f-b411-0ab49eb6e3fc','Ptelea wrightiana','039bc7e8-3de2-585f-b411-0ab49eb6e3fc','Ptelea wrightiana','1e0fb0c0-3803-55bb-a974-0468fa063371','Ptelea wrightian','31332','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Rutaceae|Rutoideae|Ptelea|Ptelea trifoliata|Ptelea trifoliata trifoliata','73|8|11|65|210|377|1599|9039|31332','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('31371','','','47c12d54-dee2-55e9-90bd-db8e02812593','Schoenoplectus purshianus var. williamsii (Fernald) S.G. Smith','(Fernald) S.G. Smith',0,3,'6acf309c-b8d0-59b2-9690-51f060ad741a','Schoenoplectus purshianus williamsii','243c6a6e-1516-529e-b96a-2d3e0c12a246','Schoenoplectus purshianus var. williamsii','7b642402-aa6f-59b6-8676-f1dccd5e8725','Schoenoplectus purshian williams','31370','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Pseudoschoeneae|Schoenoplectiella|Actaeogeron|Schoenoplectiella purshiana|Schoenoplectiella purshiana williamsii','73|8|2|55|120|266|32766|27881|27882|27887|31370','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('31378','','','ce4ad867-eb13-5a73-8e54-3f13fd9cdaa5','Conringia perfoliata (Crantz) Link','(Crantz) Link',0,2,'5698afc4-459d-50be-bc90-743722e0b20c','Conringia perfoliata','5698afc4-459d-50be-bc90-743722e0b20c','Conringia perfoliata','2cce5013-b7a7-542f-85d9-67cddec2568b','Conringia perfoliat','29982','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Conringieae|Conringia|Conringia orientalis','73|8|11|10|98|22561|1027|29982','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31386','','','87bebd97-46e1-5c7c-9270-a2726f54cb25','Legousia biflora (Ruiz & Pavón) Britton','(Ruiz & Pavón) Britton',0,2,'ab688bed-9915-5bcc-9fdc-9ebd82be5ddb','Legousia biflora','ab688bed-9915-5bcc-9fdc-9ebd82be5ddb','Legousia biflora','b2803085-2e9b-58da-8826-8104f3f86eb6','Legousia biflor','31384','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Campanuloideae|Triodanis|Triodanis biflora','73|8|4|7|103|301|1786|31384','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31400','','','d1af7086-82ca-51ed-a818-a95e85263472','Solidago glutinosa Nuttall subsp. glutinosa Nuttall','Nuttall',0,3,'e320356d-1189-5ba4-94fd-e9b96db424c3','Solidago glutinosa glutinosa','129ee03e-236c-5081-a062-35f59e504cf8','Solidago glutinosa subsp. glutinosa','c1fb9ebb-5d2f-5b74-971f-089c4b0ce813','Solidago glutinos glutinos','12284','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Erectae|Humiles|Solidago glutinosa','73|8|4|7|31424|244|413|1697|32669|32694|2348|12284','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('31403','','','f78663cc-c369-5b92-b430-bbecb4a11b84','Draba fladnizensis Wulfén var. fladnizensis Wulfén','Wulfén',0,3,'17cfb0d3-fbe6-5329-8c1b-e2ab51ddf888','Draba fladnizensis fladnizensis','17f60eb6-1ec3-50a3-a3d2-d024ffce7f45','Draba fladnizensis var. fladnizensis','437aa080-1fce-5fe5-8048-bf4264cb036e','Draba fladnizens fladnizens','4002','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba fladnizensis','73|8|11|10|98|438|1108|4002','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31418','','','ba736095-a894-577e-b5cf-1fb52e1dfc67','Apocynum androsaemifolium Linnaeus var. androsaemifolium Linnaeus','Linnaeus',0,3,'299d242b-a583-5d60-8a9e-d4a31f468b84','Apocynum androsaemifolium androsaemifolium','a2b52969-ff05-52fa-ae77-dbc27b412b1c','Apocynum androsaemifolium var. androsaemifolium','b60e5aeb-10d0-585c-9892-075b2b4b0d71','Apocynum androsaemifoli androsaemifoli','2659','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Apocynaceae|Apocynoideae|Apocyneae|Apocynum|Apocynum androsaemifolium','73|8|4|30|84|273|435|837|2659','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31426','','','fb2565b1-2d9d-5907-941b-d13e21e640ad','Mertensia maritima subsp. asiatica Takeda','Takeda',0,3,'465b9975-a21e-54df-8d69-6584d234f574','Mertensia maritima asiatica','0c334694-35b7-5497-9e09-c83c1c6260c6','Mertensia maritima subsp. asiatica','a42fdfe6-ce47-520c-9b30-78c775d36282','Mertensia maritim asiatic','3793','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Asperugeae|Mertensia|Mertensia maritima|Mertensia maritima maritima','73|8|4|9|97|31410|31413|1413|3794|3793','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('31430','','','f98525cb-1567-5fca-8534-a8f009b4c955','Lithospermum drummondii Lehmann','Lehmann',0,2,'47951ad7-b126-50b6-b129-11d59e5bbce2','Lithospermum drummondii','47951ad7-b126-50b6-b129-11d59e5bbce2','Lithospermum drummondii','0bc4057d-1ae1-55bd-bf3c-1ba1c2e21413','Lithospermum drummond','3789','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Asperugeae|Mertensia|Mertensia drummondii','73|8|4|9|97|31410|31413|1413|3789','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31433','','','81ab0c24-1d25-5f88-bff1-b22cdd190c9c','Mertensia marginata (Nuttall) G. Don','(Nuttall) G. Don',0,2,'389d453e-b652-567c-9bae-878eb8830c57','Mertensia marginata','389d453e-b652-567c-9bae-878eb8830c57','Mertensia marginata','116bfdb0-248a-5fd2-b183-fe35378fb127','Mertensia marginat','3791','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Asperugeae|Mertensia|Mertensia lanceolata','73|8|4|9|97|31410|31413|1413|3791','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31439','','','20854b5e-4f5b-5535-96ab-e499505f409a','Mertensia paniculata var. laevigata G.N. Jones','G.N. Jones',0,3,'ffced733-fc73-5b57-aa5c-59dd9d7f9a4b','Mertensia paniculata laevigata','047319c5-c0e9-5519-b0de-a584091eaf27','Mertensia paniculata var. laevigata','284d7f79-ff1c-5af8-805c-71e9313b565c','Mertensia paniculat laeuigat','3797','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Asperugeae|Mertensia|Mertensia paniculata|Mertensia paniculata borealis','73|8|4|9|97|31410|31413|1413|3796|3797','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('31449','','','5e85135a-0ab8-5c1a-8e59-f45d4f73174f','Solidago macrophylla Banks ex Pursh var. macrophylla Banks ex Pursh','Banks ex Pursh',0,3,'094200d0-6299-5dbf-8fc3-26d02b85f1d1','Solidago macrophylla macrophylla','6110b736-fae4-51bc-868d-7ceea7590146','Solidago macrophylla var. macrophylla','ebded5e6-6500-5855-8daf-a3015f9e09ce','Solidago macrophyll macrophyll','3459','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Solidago|Macrophyllae|Solidago macrophylla','73|8|4|7|31424|244|413|1697|32669|2075|32693|3459','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species','variety','0','0','0','',2);
INSERT INTO core VALUES('31465','','','3d378410-3cb4-5d45-ba42-153abbcda4b0','Panax lanceolatus Rafinesque','Rafinesque',0,2,'3ea26581-9dd5-51f4-9215-8bad46fb549a','Panax lanceolatus','3ea26581-9dd5-51f4-9215-8bad46fb549a','Panax lanceolatus','8be39647-4035-5c7e-9895-3ef23dd2250b','Panax lanceolat','2695','Equisetopsida|Magnoliidae|Asteranae|Apiales|Araliaceae|Aralioideae|Panaceae|Panax|Panax trifolius','73|8|4|3|87|275|641|1501|2695','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31467','','','1a0d5998-8da5-555c-a5d7-6317a1f78440','Aspidium acrostichoides (Michaux) Swartz','(Michaux) Swartz',0,2,'17dcbeec-0c9c-572a-9e24-2d9590d1d2fb','Aspidium acrostichoides','17dcbeec-0c9c-572a-9e24-2d9590d1d2fb','Aspidium acrostichoides','9da3a5e4-3045-581e-bcc1-d47c988cdb47','Aspidium acrostichoid','5424','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Polystichum|Polystichum acrostichoides','73|33|56|125|24668|1581|5424','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31475','','','ddcf06fe-ee61-567d-9115-c8c643c22635','Gilia gracilis Hooker & Arnott ex de Candolle','Hooker & Arnott ex de Candolle',0,2,'3c178747-e5b6-50d7-9c5e-fc4fef385690','Gilia gracilis','3c178747-e5b6-50d7-9c5e-fc4fef385690','Gilia gracilis','3a49954c-6bdf-50e8-bd13-70e062a95179','Gilia gracil','8049','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Microsteris|Microsteris gracilis','73|8|4|27|195|314|608|1415|8049','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('31484','','','3c1849c6-bf3a-5d9f-904f-3b5744456e19','Dicliptera americana (Linnaeus) Alph. Wood','(Linnaeus) Alph. Wood',0,2,'76ccef6d-4235-526e-883f-9dc60c006f82','Dicliptera americana','76ccef6d-4235-526e-883f-9dc60c006f82','Dicliptera americana','62db36fd-a54e-502f-a58a-32b5b0aa7ad6','Dicliptera american','2431','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Acanthaceae|Acanthoideae|Justicieae|Justiciinae|Justicia|Justicia americana','73|8|4|36|75|350|33510|740|1300|2431','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31490','','','58b2b305-2e94-548d-80dd-e6a675044972','Lappa major Gaertner nom. illeg.','Gaertner',0,2,'31ec9372-8a29-5065-90d5-ccfacfb5fbc2','Lappa major','31ec9372-8a29-5065-90d5-ccfacfb5fbc2','Lappa major','70cdb2c2-e0cd-5201-822a-369a6a62b691','Lappa maior','2847','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Arctium|Arctium lappa','73|8|4|7|31424|249|396|845|2847','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('31493','','','04530edc-8969-5636-9ddd-d32819b7e3d2','Scirpus eriophorum Michaux','Michaux',0,2,'2304cea2-5c9c-5173-bcad-c775d61c9aed','Scirpus eriophorum','2304cea2-5c9c-5173-bcad-c775d61c9aed','Scirpus eriophorum','4f6e12b8-e41e-5b9b-98cd-98dd84becf42','Scirpus eriophor','5328','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Scirpeae|Scirpus|Scirpus cyperinus','73|8|2|55|120|266|420|1665|5328','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31499','','','0d71c653-fc04-5205-913c-b2d8bfe8e518','Juglans amara Michaux f.','Michaux f.',0,2,'5a8cdd82-6991-5ca4-b07c-9cadbbfb8e1e','Juglans amara','5a8cdd82-6991-5ca4-b07c-9cadbbfb8e1e','Juglans amara','dbd97ad6-3b79-5898-bba8-c2e2dabfc768','Juglans amar','6235','Equisetopsida|Magnoliidae|Rosanae|Fagales|Juglandaceae|Juglandoideae|Hicorieae|Carya|Carya cordiformis','73|8|11|29|149|304|487|955|6235','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31496','','','97c4387a-cf22-5a72-8fa4-fb9227fce086','Senecio aureus var. balsamitae (Muhlenberg ex Willdenow) Torrey & A. Gray','(Muhlenberg ex Willdenow) Torrey & A. Gray',0,3,'11719310-ec17-5fc3-a8a8-20200103882f','Senecio aureus balsamitae','eef2a2e1-c0aa-54e4-b8a7-762c44a05fd8','Senecio aureus var. balsamitae','54e12f3b-44e6-5966-8a30-d862a880035d','Senecio aure balsamit','30510','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera paupercula|Packera paupercula paupercula','73|8|4|7|31424|244|447|1500|3334|30510','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',2);
INSERT INTO core VALUES('31507','','','f99f699f-fd8f-54d8-ac20-714766658584','Poa laxa var. flexuosa J.E. Smith','J.E. Smith',0,3,'16b6fb0d-ec42-51a6-be6e-41dde4f5596d','Poa laxa flexuosa','8126d82b-b867-5084-b959-581bdd4000fb','Poa laxa var. flexuosa','c1805035-ad7f-5852-b371-0287547e9c36','Poa lax flexuos','31506','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Abbreviatae|Poa flexuosa|Poa flexuosa flexuosa','73|8|2|55|193|258|408|715|1565|2038|2228|18731|31506','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('31517','','','ca936416-a82e-5e4e-877b-7c32b06f490d','Cerasus virginiana (Linnaeus) Michaux','(Linnaeus) Michaux',0,2,'b44735fd-a84f-5760-bee3-08fa34b44884','Cerasus virginiana','b44735fd-a84f-5760-bee3-08fa34b44884','Cerasus virginiana','fc3f9309-4081-5101-9f43-9a9246e138c3','Cerasus uirginian','8882','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Amygdaleae|Prunus|Prunus virginiana|Prunus virginiana virginiana','73|8|11|61|207|264|661|1593|8881|8882','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31519','','','5d3cf830-9d19-5002-867e-a55b74d7b3b0','Padus serotina (Ehrhart) Borkhausen','(Ehrhart) Borkhausen',0,2,'e87cfe54-c5ab-58bb-8b43-f6199f96c800','Padus serotina','e87cfe54-c5ab-58bb-8b43-f6199f96c800','Padus serotina','57c3abdd-bee6-5b8c-8c4b-7e0408842fca','Padus serotin','24772','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Amygdaleae|Prunus|Prunus serotina|Prunus serotina serotina','73|8|11|61|207|264|661|1593|8876|24772','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31553','','','f0623240-0746-56d5-bd61-31039e5187e1','Asclepias incarnata Linnaeus var. incarnata Linnaeus','Linnaeus',0,3,'19296488-5865-5adf-a261-7e3fab329261','Asclepias incarnata incarnata','76ea97a1-caed-56b7-9e89-4b9f87b3c884','Asclepias incarnata var. incarnata','afd14605-fa83-531b-b39f-71f15af7b461','Asclepias incarnat incarnat','2703','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Apocynaceae|Asclepiadoideae|Asclepiadeae|Asclepias|Asclepias incarnata|Asclepias incarnata incarnata','73|8|4|30|84|283|449|864|2704|2703','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('31555','','','38a45bd7-321b-593b-84b7-cd421c8b2626','Asclepias incarnata var. neoscotica Fernald','Fernald',0,3,'5016309a-4a58-527a-988d-d81912eea581','Asclepias incarnata neoscotica','a08d5760-7392-54f2-a570-b2d181d71e14','Asclepias incarnata var. neoscotica','16cf5979-2de7-55b9-b735-462c32a56f64','Asclepias incarnat neoscotic','31552','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Apocynaceae|Asclepiadoideae|Asclepiadeae|Asclepias|Asclepias incarnata|Asclepias incarnata pulchra','73|8|4|30|84|283|449|864|2704|31552','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('31566','','','7c7c7553-7183-52c8-8e1a-d72467c96e87','Asclepias bicknellii Vail','Vail',0,2,'c6307a6a-8a55-5294-a7b1-5ab0ce7f5e84','Asclepias bicknellii','c6307a6a-8a55-5294-a7b1-5ab0ce7f5e84','Asclepias bicknellii','3669a34a-5dfb-56a4-81b4-7192c093ba8c','Asclepias bicknell','2701','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Apocynaceae|Asclepiadoideae|Asclepiadeae|Asclepias|Asclepias exaltata','73|8|4|30|84|283|449|864|2701','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31563','','','95e1cd66-dfab-5f1e-b6a2-4d2d614e4419','Asclepias longifolia subsp. hirtella (Pennell) J. Farmer & C.R. Bell','(Pennell) J. Farmer & C.R. Bell',0,3,'373103c1-1a5f-5cfb-bea6-15374d69b631','Asclepias longifolia hirtella','029eeceb-b86d-5590-b406-863d56e60f45','Asclepias longifolia subsp. hirtella','56ccf2f4-17d1-5bd1-88f2-961b7ba92c17','Asclepias longifol hirtell','2702','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Apocynaceae|Asclepiadoideae|Asclepiadeae|Asclepias|Asclepias hirtella','73|8|4|30|84|283|449|864|2702','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('31574','','','f67646b8-d4c6-510c-8d16-37f726f67245','Lupinus ochroleucus Eastwood','Eastwood',0,2,'f0a86ea8-3436-57b4-85e2-39ee47693401','Lupinus ochroleucus','f0a86ea8-3436-57b4-85e2-39ee47693401','Lupinus ochroleucus','8aae27f4-83fa-5291-988f-6eac6c27ef70','Lupinus ochroleuc','5786','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus albicaulis','73|8|11|28|132|265|530|1375|5786','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31577','','','136f8c09-99d7-5623-8e3d-880c6181a088','Lupinus shastensis A. Heller','A. Heller',0,2,'b962ef11-f87e-54b1-81db-a2295fb0d0ea','Lupinus shastensis','b962ef11-f87e-54b1-81db-a2295fb0d0ea','Lupinus shastensis','b3974c19-96e7-5d3f-a901-001f76b79a07','Lupinus shastens','5786','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus albicaulis','73|8|11|28|132|265|530|1375|5786','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31584','','','343185b7-bb1e-5b67-a85c-e591e65a3031','Lupinus arbustus subsp. silvicola (A. Heller) D.B. Dunn','(A. Heller) D.B. Dunn',0,3,'4328bb44-0f53-5706-97fa-4a4b4d8048f6','Lupinus arbustus silvicola','e9c47a2a-2a2c-5e17-ad00-d586bcd7a324','Lupinus arbustus subsp. silvicola','c0e8af6c-64df-5fd5-ac03-a9e8af72cbe4','Lupinus arbust siluicol','5790','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus arbustus','73|8|11|28|132|265|530|1375|5790','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('31592','','','5415e531-483c-583a-850c-a383fb1f257f','Lupinus laxiflorus var. elmerianus C.P. Smith','C.P. Smith',0,3,'0d904a2e-f097-527b-b99f-2bbae35e100f','Lupinus laxiflorus elmerianus','c0f9066f-0215-5ff4-981b-6dfd7991f1ab','Lupinus laxiflorus var. elmerianus','e1ed6568-c5a9-5d94-a70d-b7ab2461b5eb','Lupinus laxiflor elmerian','5790','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus arbustus','73|8|11|28|132|265|530|1375|5790','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31597','','','1e5df3f8-7d07-5468-ac1f-bac63124897e','Lupinus mucronulatus var. umatillensis C.P. Smith','C.P. Smith',0,3,'5c5e6652-fbcc-5357-83a6-c3a7b25f968a','Lupinus mucronulatus umatillensis','b1cfe9af-eb24-5605-9a3a-b46228fb47f5','Lupinus mucronulatus var. umatillensis','386e1631-67ae-5ac3-970f-44ea1a3363f1','Lupinus mucronulat umatillens','5790','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus arbustus','73|8|11|28|132|265|530|1375|5790','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31596','','','5a44270d-a8ac-54e2-acfd-f7e22f3c35e9','Lupinus lyleianus C.P. Smith','C.P. Smith',0,2,'f51757f2-751a-547c-b5b5-f7f72c88750c','Lupinus lyleianus','f51757f2-751a-547c-b5b5-f7f72c88750c','Lupinus lyleianus','ad2a8b78-51ab-5ab9-9db4-26521c6b24e5','Lupinus lyleian','5790','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus arbustus','73|8|11|28|132|265|530|1375|5790','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31608','','','fb7df19a-4b99-527d-ba3b-1955363a8308','Lupinus multicaulis C.P. Smith','C.P. Smith',0,2,'1d9332aa-5484-5d9e-b521-b192146caae8','Lupinus multicaulis','1d9332aa-5484-5d9e-b521-b192146caae8','Lupinus multicaulis','31eb34fc-a303-5a27-8644-f81a045818b4','Lupinus multicaul','5793','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus arcticus','73|8|11|28|132|265|530|1375|5793','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31614','','','903a0e12-7f3a-5699-a205-c81ccd252aae','Lupinus columbianus A. Heller','A. Heller',0,2,'dde8d614-81c5-5ba6-aa80-182a923a71c1','Lupinus columbianus','dde8d614-81c5-5ba6-aa80-182a923a71c1','Lupinus columbianus','57dc9b7c-d4ab-50f0-bdec-ae100e6aef0c','Lupinus columbian','25023','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus latifolius|Lupinus latifolius latifolius','73|8|11|28|132|265|530|1375|9760|25023','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31620','','','75b3e75f-ccc0-5228-86a9-18bef0ca87c1','Lupinus latifolius subsp. longipes (Greene) Kenney & D.B. Dunn','(Greene) Kenney & D.B. Dunn',0,3,'cabd3d4e-591f-5287-ab85-a3ae8126ec13','Lupinus latifolius longipes','fff73117-57ed-59f9-bdc1-29ae8b9e512c','Lupinus latifolius subsp. longipes','b3709043-b1ae-5ebb-93aa-87b65749886e','Lupinus latifol longip','25023','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus latifolius|Lupinus latifolius latifolius','73|8|11|28|132|265|530|1375|9760|25023','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('31627','','','eb22b9cf-ceb6-5ffc-aad7-8738f770f2c5','Lupinus sericeus var. thompsonianus C.P. Smith','C.P. Smith',0,3,'7039b089-5f3a-5c38-b30a-1a5ebb39a635','Lupinus sericeus thompsonianus','50739e49-0b97-5729-b0b6-d0670019935d','Lupinus sericeus var. thompsonianus','167d6c18-9747-50bc-85ea-3ae669b762f4','Lupinus serice thompsonian','25023','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus latifolius|Lupinus latifolius latifolius','73|8|11|28|132|265|530|1375|9760|25023','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('31632','','','a636fa47-8fda-5c07-9b81-e387db43bd3f','Lupinus abiesicola C.P. Smith','C.P. Smith',0,2,'4c2249ae-05de-5cb4-b908-d0dbeecc1f0c','Lupinus abiesicola','4c2249ae-05de-5cb4-b908-d0dbeecc1f0c','Lupinus abiesicola','02016abe-d44e-58c1-9d54-3ae3dbcdfbb0','Lupinus abiesicol','28327','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus argenteus|Lupinus argenteus argenteus','73|8|11|28|132|265|530|1375|9887|28327','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31634','','','0f572fda-3443-5959-8d1e-2cb3e6a0e0f0','Lupinus alexanderae C.P. Smith','C.P. Smith',0,2,'7590c876-0d83-5e8f-9c72-33b4b7cefbc7','Lupinus alexanderae','7590c876-0d83-5e8f-9c72-33b4b7cefbc7','Lupinus alexanderae','9d99ea06-b53e-55fa-a13d-16b957d02ab1','Lupinus alexander','28327','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus argenteus|Lupinus argenteus argenteus','73|8|11|28|132|265|530|1375|9887|28327','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31637','','','4f917228-9e64-5a36-beac-2192be311af4','Lupinus argenteus var. decumbens (Torrey) S. Watson','(Torrey) S. Watson',0,3,'f88ef28b-6b33-52bc-9167-06fbad2a0b56','Lupinus argenteus decumbens','51b39783-1202-5f7c-8edb-b98e989330b2','Lupinus argenteus var. decumbens','7233888b-6a1b-5f43-9ec2-807e62926052','Lupinus argente decumbens','28327','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus argenteus|Lupinus argenteus argenteus','73|8|11|28|132|265|530|1375|9887|28327','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('31643','','','5bea18dc-4b8f-5f24-b8cd-7a0a907cfce4','Lupinus charlestonensis C.P. Smith','C.P. Smith',0,2,'d6ccfa45-9c7e-5bfd-a4d9-8d031d30dadb','Lupinus charlestonensis','d6ccfa45-9c7e-5bfd-a4d9-8d031d30dadb','Lupinus charlestonensis','76603054-f6f9-5bb0-a08d-8a37e66f7614','Lupinus charlestonens','28327','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus argenteus|Lupinus argenteus argenteus','73|8|11|28|132|265|530|1375|9887|28327','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31650','','','f29d7130-ac01-5131-86b5-eacb136362f9','Lupinus funstonianus C.P. Smith','C.P. Smith',0,2,'40964a68-b75e-5177-a995-e269d29a3edf','Lupinus funstonianus','40964a68-b75e-5177-a995-e269d29a3edf','Lupinus funstonianus','91d36740-9f86-5361-a1c7-99bfb0b93ed0','Lupinus funstonian','28327','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus argenteus|Lupinus argenteus argenteus','73|8|11|28|132|265|530|1375|9887|28327','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31657','','','6bcb2e4c-06ec-59a1-a8ea-0282ee4c6276','Lupinus lucidulus Rydberg','Rydberg',0,2,'f829e6b0-e082-551a-9c2d-125f7ce804d8','Lupinus lucidulus','f829e6b0-e082-551a-9c2d-125f7ce804d8','Lupinus lucidulus','dd08ae64-c5fb-56c4-8424-866f13919cef','Lupinus lucidul','28327','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus argenteus|Lupinus argenteus argenteus','73|8|11|28|132|265|530|1375|9887|28327','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31661','','','35d6927b-fe7c-57a1-872b-b55a9ed4f9a5','Lupinus patulipes C.P. Smith','C.P. Smith',0,2,'86a7a23e-9b79-5834-9c67-56d65ebc648b','Lupinus patulipes','86a7a23e-9b79-5834-9c67-56d65ebc648b','Lupinus patulipes','aa569d34-daca-50c5-bc8c-4525599f9f6f','Lupinus patulip','28327','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus argenteus|Lupinus argenteus argenteus','73|8|11|28|132|265|530|1375|9887|28327','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31667','','','849e9d02-6e29-52ec-a0de-9b9bb5f07612','Lupinus sublanatus Eastwood','Eastwood',0,2,'586455a4-5b95-5fad-baa3-6cac811a5f8e','Lupinus sublanatus','586455a4-5b95-5fad-baa3-6cac811a5f8e','Lupinus sublanatus','e0981c1c-530a-5b90-9d67-9a3ccf4e1bdc','Lupinus sublanat','28327','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus argenteus|Lupinus argenteus argenteus','73|8|11|28|132|265|530|1375|9887|28327','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31671','','','84cedbc3-fdaf-5582-a428-41a743efe92d','Lupinus bicolor subsp. marginatus D.B. Dunn','D.B. Dunn',0,3,'b882f6aa-ee6b-5e97-b6ce-266c7bca8dd9','Lupinus bicolor marginatus','32b0e607-98e3-5cbb-9a6a-f5cc89c402ee','Lupinus bicolor subsp. marginatus','e02735f8-d832-5adb-a37e-f30805a72d5a','Lupinus bicolor marginat','5799','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus bicolor','73|8|11|28|132|265|530|1375|5799','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('31679','','','344be2b6-90d0-550a-bd96-042bde57c968','Lupinus bicolor var. tridentatus Eastwood ex C.P. Smith','Eastwood ex C.P. Smith',0,3,'15cc7970-d3f2-5926-83a3-b7521041094e','Lupinus bicolor tridentatus','ec8c8501-3e09-5501-9e39-2d4f19d581e5','Lupinus bicolor var. tridentatus','79425a31-f1be-59c5-8784-41aef21908b2','Lupinus bicolor tridentat','5799','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus bicolor','73|8|11|28|132|265|530|1375|5799','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('31683','','','03cd7499-a0f7-5cd7-baee-c856660821fc','Lupinus congdonii (C.P. Smith) D. B. Dunn','(C.P. Smith) D. B. Dunn',0,2,'24af9d07-0b45-5b40-9840-8ce09e33fedd','Lupinus congdonii','24af9d07-0b45-5b40-9840-8ce09e33fedd','Lupinus congdonii','ebe65995-aa6f-5914-a067-75c6342a4b6a','Lupinus congdon','5799','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus bicolor','73|8|11|28|132|265|530|1375|5799','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31694','','','85d679b3-a42d-57af-a6f1-adac5128653f','Lupinus leucophyllus var. belliae C.P. Smith','C.P. Smith',0,3,'45e18bd7-70a8-590d-a02a-3260bde5d777','Lupinus leucophyllus belliae','2a4e9657-38ab-5357-a54e-58ac0c011d57','Lupinus leucophyllus var. belliae','cc4081ee-a2d2-5d81-aa78-956e7ce5acd7','Lupinus leucophyll belli','5808','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus leucophyllus','73|8|11|28|132|265|530|1375|5808','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31700','','','d37c479e-7039-5e7a-bd94-0de6c396f926','Lupinus macrostachys Rydberg','Rydberg',0,2,'3b4a61a9-6565-51d1-bea3-ec6a11e84ba1','Lupinus macrostachys','3b4a61a9-6565-51d1-bea3-ec6a11e84ba1','Lupinus macrostachys','3b4a61a9-6565-51d1-bea3-ec6a11e84ba1','Lupinus macrostachys','5808','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus leucophyllus','73|8|11|28|132|265|530|1375|5808','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31697','','','586c34b7-b811-5219-ae8d-05bb67b56d2c','Lupinus leucophyllus var. plumosus (Douglas) B.L. Robinson','(Douglas) B.L. Robinson',0,3,'b2a9d6f9-4d96-5be4-9c2d-217907fbc716','Lupinus leucophyllus plumosus','f2b3c50f-ef08-562d-905e-748f9268f0e8','Lupinus leucophyllus var. plumosus','0672a59c-d1d9-5598-b490-c7f8a70a990b','Lupinus leucophyll plumos','5808','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus leucophyllus','73|8|11|28|132|265|530|1375|5808','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31709','','','696ff00d-f2a6-5fd5-9bb7-66381604a571','Lupinus densiflorus subsp. lacteus (Kellogg) R.M. Beauchamp','(Kellogg) R.M. Beauchamp',0,3,'7f6522f3-6a0c-54d8-adb0-8db58555cf6b','Lupinus densiflorus lacteus','5aabb1e6-d351-576c-be43-a44c3982db91','Lupinus densiflorus subsp. lacteus','5093a404-8e08-5b8f-b8d3-3cad762eba32','Lupinus densiflor lacte','31707','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus microcarpus|Lupinus microcarpus densiflorus','73|8|11|28|132|265|530|1375|31705|31707','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('31712','','','e0adb786-7ccf-58b3-89de-b99f48aa6ecf','Lupinus densiflorus var. versabilis C.P. Smith','C.P. Smith',0,3,'b05e5444-2599-500b-8996-7a10b1c61cf3','Lupinus densiflorus versabilis','174ad520-96c4-5833-ae5c-95a4c4aa7308','Lupinus densiflorus var. versabilis','8c3f2b30-62cf-5583-8f25-1bba2f9ee6e7','Lupinus densiflor uersabil','31707','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus microcarpus|Lupinus microcarpus densiflorus','73|8|11|28|132|265|530|1375|31705|31707','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('31715','','','dff5a287-9930-5072-a06d-efaf70109150','Lupinus densiflorus var. crinitus Eastwood ex C.P. Smith','Eastwood ex C.P. Smith',0,3,'0baf8ffa-e95d-5907-82a5-1b87c2e0e734','Lupinus densiflorus crinitus','cdeb5909-024f-519d-b186-c76b115f47ed','Lupinus densiflorus var. crinitus','181a9694-0d3c-525f-a9a2-442aec3f3ff8','Lupinus densiflor crinit','31706','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus microcarpus|Lupinus microcarpus microcarpus','73|8|11|28|132|265|530|1375|31705|31706','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',2);
INSERT INTO core VALUES('31722','','','cb3eed24-3bb8-54cb-8159-9eec886e18f8','Lupinus subvexus var. fluviatilis C.P. Smith','C.P. Smith',0,3,'10e56e73-dd96-53f1-87c0-e2541ff5a1d5','Lupinus subvexus fluviatilis','3f410091-ec2b-57b4-8ccf-e5b1b75763d8','Lupinus subvexus var. fluviatilis','2bfa5339-9576-5c33-976e-69b46ef071c1','Lupinus subuex fluuiatil','31706','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus microcarpus|Lupinus microcarpus microcarpus','73|8|11|28|132|265|530|1375|31705|31706','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('31737','','','bafc62b6-64d8-5f59-82ad-4ec3ffb56c7c','Lupinus nootkatensis var. ethel-looffiae C.P. Smith','C.P. Smith',0,3,'625d4b8b-9425-504d-891a-5b6eb1621d3d','Lupinus nootkatensis ethel-looffiae','d5b503e4-102a-59b8-aa21-f9ef06141d74','Lupinus nootkatensis var. ethel-looffiae','f8f67a42-bc66-5fb6-b21b-f1b3c63cb1fe','Lupinus nootkatens ethel-looffi','5814','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus nootkatensis|Lupinus nootkatensis nootkatensis','73|8|11|28|132|265|530|1375|5813|5814','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('31741','','','db4e27a8-41ec-53e9-94df-97f1938d16e5','Lupinus arboreus var. fruticosus (Sims) S. Watson','(Sims) S. Watson',0,3,'1f3f26d9-b52c-54a8-be17-0501efb2304f','Lupinus arboreus fruticosus','5278864a-f44e-51d2-933e-c602853819d7','Lupinus arboreus var. fruticosus','55a1ed2f-39e6-5197-b8c7-105d2bc460b1','Lupinus arbore fruticos','5812','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus nootkatensis|Lupinus nootkatensis fruticosus','73|8|11|28|132|265|530|1375|5813|5812','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('31745','','','5de51c29-ee5d-5764-bc6c-abd0207083b8','Lupinus perennis var. gracilis Chapman','Chapman',0,3,'9193aed7-17d8-5f77-80b6-406aad854f55','Lupinus perennis gracilis','f50c0143-42ca-5147-b549-d08ff77c27b2','Lupinus perennis var. gracilis','d0700be4-c154-5f5a-8059-dc6a113a513c','Lupinus perenn gracil','5817','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus perennis','73|8|11|28|132|265|530|1375|5817','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31751','','','3bd11352-ec6b-59b0-91c0-7c79f584db91','Lupinus polyphyllus var. pallidipes (A. Heller) C.P. Smith','(A. Heller) C.P. Smith',0,3,'0ef66ee8-b6a4-5aa5-8c5d-05dc452b154b','Lupinus polyphyllus pallidipes','439f8201-c972-5509-8961-22aad667c157','Lupinus polyphyllus var. pallidipes','36974f55-24d4-501a-adc5-c85e9ac99dc2','Lupinus polyphyll pallidip','31747','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus polyphyllus|Lupinus polyphyllus polyphyllus','73|8|11|28|132|265|530|1375|5819|31747','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('31754','','','f5a8eb94-0b8d-57a4-9728-a0442af01b53','Lupinus arcticus var. tetonensis (E.E. Nelson) C.P. Smith','(E.E. Nelson) C.P. Smith',0,3,'d3ac763d-ea7a-57ce-aa4b-26d98ffa6c64','Lupinus arcticus tetonensis','d0a427fd-16f6-55e4-84e7-500614e011aa','Lupinus arcticus var. tetonensis','ccbb9a36-6408-5bee-a469-41cfdfde68a7','Lupinus arctic tetonens','26670','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus polyphyllus|Lupinus polyphyllus humicola','73|8|11|28|132|265|530|1375|5819|26670','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('31763','','','6ba5dc1a-8c05-50e1-9d41-83329ce167e3','Lupinus aeger-ovium C.P. Smith','C.P. Smith',0,2,'3cc35127-2d4c-5f3d-a464-ed35e66bb8eb','Lupinus aeger-ovium','3cc35127-2d4c-5f3d-a464-ed35e66bb8eb','Lupinus aeger-ovium','82de89e0-5e6e-5bc1-a075-4f048f33c857','Lupinus aeger-oui','5823','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus sericeus','73|8|11|28|132|265|530|1375|5823','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31767','','','444771be-99c4-5106-b751-0509db5508c5','Lupinus amplus Greene','Greene',0,2,'f0d245a1-321b-5be3-a0c4-7c9b2ef626b2','Lupinus amplus','f0d245a1-321b-5be3-a0c4-7c9b2ef626b2','Lupinus amplus','d9f97014-8516-51d0-a20d-0b6e991af826','Lupinus ampl','5823','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus sericeus','73|8|11|28|132|265|530|1375|5823','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31771','','','fec98562-4b19-5c8b-a55d-09c4936afc89','Lupinus barbiger S. Watson','S. Watson',0,2,'fc9ac821-649f-503f-a2b5-dcf1e5f15dff','Lupinus barbiger','fc9ac821-649f-503f-a2b5-dcf1e5f15dff','Lupinus barbiger','fc9ac821-649f-503f-a2b5-dcf1e5f15dff','Lupinus barbiger','5823','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus sericeus','73|8|11|28|132|265|530|1375|5823','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31777','','','2c53587d-9872-5e39-aa1d-796e6235240f','Lupinus falsocomatus C.P. Smith','C.P. Smith',0,2,'2b6082e2-fb6b-5aae-8329-e41525acac5c','Lupinus falsocomatus','2b6082e2-fb6b-5aae-8329-e41525acac5c','Lupinus falsocomatus','20d8accd-9032-5247-ab30-e785dcb91013','Lupinus falsocomat','5823','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus sericeus','73|8|11|28|132|265|530|1375|5823','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31783','','','6bfa2a2a-d181-54ba-aa13-c37a31d686d8','Lupinus hiulcoflorus C.P. Smith','C.P. Smith',0,2,'3330cfeb-6dcc-5674-8dc9-d0be7420711c','Lupinus hiulcoflorus','3330cfeb-6dcc-5674-8dc9-d0be7420711c','Lupinus hiulcoflorus','3202e25c-9fa8-56cf-9cea-535892f3765f','Lupinus hiulcoflor','5823','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus sericeus','73|8|11|28|132|265|530|1375|5823','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31784','','','d2f3b0da-d157-54ee-b920-6f119b07b8d7','Lupinus huffmannii C.P. Smith','C.P. Smith',0,2,'37d11713-c542-50e3-80ff-dddc51204ef1','Lupinus huffmannii','37d11713-c542-50e3-80ff-dddc51204ef1','Lupinus huffmannii','67a4f79f-f415-59c8-8992-603682fb77fe','Lupinus huffmann','5823','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus sericeus','73|8|11|28|132|265|530|1375|5823','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31790','','','3320bed2-2124-5745-926c-45c48d834d83','Lupinus puroviridus C.P. Smith','C.P. Smith',0,2,'230ec898-f384-51d7-86ef-f132a1e802a6','Lupinus puroviridus','230ec898-f384-51d7-86ef-f132a1e802a6','Lupinus puroviridus','1536cbd6-5db1-5219-9175-5899136876b4','Lupinus purouirid','5823','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus sericeus','73|8|11|28|132|265|530|1375|5823','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31797','','','062e779a-19f9-5f55-8865-11a4b0d4a1a3','Lupinus sericeus var. fikeranus (C.P. Smith) C.L. Hitchcock','(C.P. Smith) C.L. Hitchcock',0,3,'2c183375-7d31-53a5-9a8f-a6b9e77b223f','Lupinus sericeus fikeranus','49770bff-6db7-58ec-b76f-78ee7ac63b3a','Lupinus sericeus var. fikeranus','6298bb49-a707-5b10-afe4-615db3ea56c1','Lupinus serice fikeran','5823','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus sericeus','73|8|11|28|132|265|530|1375|5823','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31802','','','f6b68284-99b0-5952-ae4d-98a0d1dd1fa5','Lupinus sericeus var. wallowensis C.P. Smith','C.P. Smith',0,3,'1d2245ef-eb1e-5396-aa53-5f348f43b88c','Lupinus sericeus wallowensis','8285f562-908e-5dd2-8f31-83530bec0e14','Lupinus sericeus var. wallowensis','701f30e0-37b8-5b6d-8f00-5e9046c1c8c7','Lupinus serice wallowens','5823','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus sericeus','73|8|11|28|132|265|530|1375|5823','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31805','','','3e11082c-665d-5c75-84ac-b4739d311895','Lupinus tuckerianus C.P. Smith','C.P. Smith',0,2,'e63c6476-97e4-526a-aab7-e69efab97a3e','Lupinus tuckerianus','e63c6476-97e4-526a-aab7-e69efab97a3e','Lupinus tuckerianus','291201b4-7bcd-5637-aba4-31493eafb575','Lupinus tuckerian','5823','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus sericeus','73|8|11|28|132|265|530|1375|5823','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31812','','','74edb4d6-8b0d-50fd-87fe-cd51804c7c20','Lupinus leucopsis var. bingenensis (Suksdorf) C.P. Smith','(Suksdorf) C.P. Smith',0,3,'e1e04c48-8948-5869-86ae-916919771443','Lupinus leucopsis bingenensis','ae80dfff-e8fe-5536-8368-33ad58b60aca','Lupinus leucopsis var. bingenensis','99b373b5-7645-581a-a871-84d761c10e34','Lupinus leucops bingenens','33781','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus sulphureus|Lupinus sulphureus bingenensis','73|8|11|28|132|265|530|1375|5824|33781','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('31817','','','539ea728-9f1c-53f4-9a98-f5505e7f4eff','Lupinus mollis A. Heller','A. Heller',0,2,'15e6f334-6869-542b-9e0a-770de4510da5','Lupinus mollis','15e6f334-6869-542b-9e0a-770de4510da5','Lupinus mollis','12ebb6d8-7216-5fe8-8f8d-8b4fe8fd5b50','Lupinus moll','33781','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus sulphureus|Lupinus sulphureus bingenensis','73|8|11|28|132|265|530|1375|5824|33781','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31822','','','071d6e44-311f-5625-a88d-176d434ee198','Lupinus blaisdellii Eastwood','Eastwood',0,2,'559e2bbc-a87f-5cfd-bedd-a55c2fbfe922','Lupinus blaisdellii','559e2bbc-a87f-5cfd-bedd-a55c2fbfe922','Lupinus blaisdellii','fc2f935b-0367-5ef4-8242-dc5ebcb0a41e','Lupinus blaisdell','31821','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus nanus','73|8|11|28|132|265|530|1375|31821','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31823','','','29420374-38df-5dbf-b937-5948b87e2867','Lupinus nanus var. apricus (Greene) C.P. Smith','(Greene) C.P. Smith',0,3,'09abd7e7-6173-5b56-83a3-06975c067182','Lupinus nanus apricus','81e094c6-304b-54a2-ba63-8309a39491b8','Lupinus nanus var. apricus','6b076e77-2c57-542a-a31c-0f26d3cbe683','Lupinus nan apric','31821','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus nanus','73|8|11|28|132|265|530|1375|31821','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31834','','','821cda70-de18-5ca2-8ec6-3912774211ef','Lupinus piperitus Davidson','Davidson',0,2,'ef7fbfec-1b1b-5a5d-bea7-5f419e4c1882','Lupinus piperitus','ef7fbfec-1b1b-5a5d-bea7-5f419e4c1882','Lupinus piperitus','897967b2-4f29-56c7-8aa9-c530b39a24d7','Lupinus piperit','16315','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus polyphyllus|Lupinus polyphyllus burkei','73|8|11|28|132|265|530|1375|5819|16315','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31835','','','8c7d3b6f-4be0-58c0-a2db-214fff97b45d','Lupinus piperitus var. sparsipilosus Eastwood','Eastwood',0,3,'f3e67081-6d8c-58ad-bb6e-3cadfa247951','Lupinus piperitus sparsipilosus','85405e7f-d62a-585d-84c2-abe241365a30','Lupinus piperitus var. sparsipilosus','76b34434-1898-50fc-8081-ba3afba8cbee','Lupinus piperit sparsipilos','16315','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus polyphyllus|Lupinus polyphyllus burkei','73|8|11|28|132|265|530|1375|5819|16315','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('31837','','','881bbd6e-fce7-56a7-9d4a-373a7a8d0ecd','Lupinus polyphyllus subsp. superbus (A. Heller) Munz','(A. Heller) Munz',0,3,'d443959c-04b9-58a0-a76a-5e795bc01042','Lupinus polyphyllus superbus','adc95a09-affb-5bd0-bd9f-272f348223f5','Lupinus polyphyllus subsp. superbus','0aac24bf-ce6e-5d44-b961-b2ac7053ac38','Lupinus polyphyll superb','16315','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus polyphyllus|Lupinus polyphyllus burkei','73|8|11|28|132|265|530|1375|5819|16315','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('31842','','','5ac25336-727e-5822-8619-90144d678b09','Glyceria aquatica (Linnaeus) J. Presl & C. Presl','(Linnaeus) J. Presl & C. Presl',0,2,'cf0b8a09-399d-5457-aec8-850fc4c42c33','Glyceria aquatica','cf0b8a09-399d-5457-aec8-850fc4c42c33','Glyceria aquatica','989d7536-3ea3-571f-88d7-a13a0a63dfd5','Glyceria aquatic','7506','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Coleanthinae|Catabrosa|Catabrosa aquatica','73|8|2|55|193|258|408|722|960|7506','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31846','','','d854ad4d-129b-5182-97c9-ab3df5a4a2fd','Phlox hookeri Douglas ex Hooker','Douglas ex Hooker',0,2,'023a1589-330c-5f41-907d-e9f6c3f1c30e','Phlox hookeri','023a1589-330c-5f41-907d-e9f6c3f1c30e','Phlox hookeri','b207c157-e3b6-5da7-a267-56ae821bb98c','Phlox hooker','31845','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Linanthus|Linanthus pungens|Linanthus pungens hookeri','73|8|4|27|195|314|608|1348|8045|31845','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',2);
INSERT INTO core VALUES('31857','','','a6429523-6a34-51ea-bbf1-93b299cc622c','Cassia fasciculata var. macrosperma Fernald','Fernald',0,3,'0db59995-cf34-50d2-bdb0-28e7262ee440','Cassia fasciculata macrosperma','47df8194-c39c-5606-a53f-69fc4cdc7491','Cassia fasciculata var. macrosperma','550036cc-de67-5159-bf23-6fba4688ad98','Cassia fasciculat macrosperm','5703','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Caesalpinioideae|Cassieae|Chamaecrista|Chamaecrista fasciculata','73|8|11|28|132|305|488|956|5703','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31858','','','f61ff408-48f0-5bce-99d9-e7a59d325d13','Cassia fasciculata var. puberula (Greene) J.F. Macbride','(Greene) J.F. Macbride',0,3,'ecbbb80f-2b85-5566-938b-c2e502ba7b44','Cassia fasciculata puberula','e845febd-e56a-5993-b85b-cbaade292a3a','Cassia fasciculata var. puberula','a8edd0e2-e03d-5b38-acc4-4ff469b23d83','Cassia fasciculat puberul','5703','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Caesalpinioideae|Cassieae|Chamaecrista|Chamaecrista fasciculata','73|8|11|28|132|305|488|956|5703','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31864','','','62b0f6c9-1729-59e0-ba9e-623eaf9aeb1f','Chamaecrista bellula Pollard','Pollard',0,2,'7da9f74b-72a1-5af4-8897-f8c1e86694a2','Chamaecrista bellula','7da9f74b-72a1-5af4-8897-f8c1e86694a2','Chamaecrista bellula','90a784c4-cadc-58a1-922e-d66868d3216a','Chamaecrista bellul','5703','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Caesalpinioideae|Cassieae|Chamaecrista|Chamaecrista fasciculata','73|8|11|28|132|305|488|956|5703','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31873','','','1a39d5d3-5466-50a1-844d-e503ed06b3ba','Chamaecrista robusta (Pollard) Pollard ex A. Heller','(Pollard) Pollard ex A. Heller',0,2,'9a0402a0-06bc-5471-8687-7c8c9a809b16','Chamaecrista robusta','9a0402a0-06bc-5471-8687-7c8c9a809b16','Chamaecrista robusta','9485b577-3162-5c79-949b-1670f0bf4be7','Chamaecrista robust','5703','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Caesalpinioideae|Cassieae|Chamaecrista|Chamaecrista fasciculata','73|8|11|28|132|305|488|956|5703','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('31874','','','31676a30-d1e0-58a6-a9bc-fc0907550e5a','Chamaecrista rostrata Wooton & Standley','Wooton & Standley',0,2,'6a38d4e3-cf37-5603-8f3c-00031666ebba','Chamaecrista rostrata','6a38d4e3-cf37-5603-8f3c-00031666ebba','Chamaecrista rostrata','8488ce68-30c3-58ae-8116-bc17650aee93','Chamaecrista rostrat','5703','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Caesalpinioideae|Cassieae|Chamaecrista|Chamaecrista fasciculata','73|8|11|28|132|305|488|956|5703','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31890','','','55635e19-cd7a-59cd-94de-366811c39df1','Osmorhiza longistylis var. villicaulis Fernald','Fernald',0,3,'6e7e3df7-dd19-5106-9db5-a35def99322f','Osmorhiza longistylis villicaulis','75d3c443-f4a5-5248-8cd1-7fc53444d65e','Osmorhiza longistylis var. villicaulis','2a0d00bf-2ef4-5240-bf4e-704f58059071','Osmorhiza longistyl uillicaul','2622','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Scandiceae|Osmorhiza|Osmorhiza longistylis','73|8|4|3|83|254|431|1492|2622','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31888','','','04e912ea-dd8e-513e-8030-771a69d58329','Polystichum aculeatum var. braunii (Spenner) Davenport','(Spenner) Davenport',0,3,'9beed8fa-0d7e-5d64-b36f-e24bf19e2eb0','Polystichum aculeatum braunii','c601da6a-a6f9-5c6f-9378-0651822e1e17','Polystichum aculeatum var. braunii','15da1913-9c76-5bdd-8d37-eabb1aef9c4a','Polystichum aculeat braun','5426','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Polystichum|Polystichum braunii','73|33|56|125|24668|1581|5426','class|subclass|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31897','','','c58a1e2d-d027-5746-8c76-185c0425f253','Solidago altissima var. procera (Aiton) Fernald','(Aiton) Fernald',0,3,'2ecb6f36-18ea-5bb7-b50d-5a2ffe0dffbb','Solidago altissima procera','2637958f-3b53-519c-8a3d-53ab00738ea6','Solidago altissima var. procera','b4e676a8-607a-5b2e-bc27-cbef13940632','Solidago altissim procer','12042','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Unilaterales|Triplinerviae|Canadensae|Solidago altissima|Solidago altissima altissima','73|8|4|7|31424|244|413|1697|32670|32686|2337|32688|3437|12042','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('31904','','','137ebeed-1abd-51db-a020-c9b6e152bdde','Scirpus cyperinus (Linnaeus) Kunth var. cyperinus (Linnaeus) Kunth','(Linnaeus) Kunth',0,3,'131fd059-4211-56e5-97ff-ce3ea2011dab','Scirpus cyperinus cyperinus','1c9f8de5-602c-5c62-90cd-dba67931bbf1','Scirpus cyperinus var. cyperinus','9defcf33-a593-5827-b415-807bfd83d6b3','Scirpus cyperin cyperin','5328','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Scirpeae|Scirpus|Scirpus cyperinus','73|8|2|55|120|266|420|1665|5328','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31915','','','3fbd76f8-f536-5d82-b426-83dee829b71a','Mimulus guttatus var. platycalyx (Pennell) D.W. Taylor','(Pennell) D.W. Taylor',0,3,'c263dd1a-0188-54d1-abc9-7c574c1624ff','Mimulus guttatus platycalyx','57b02c32-bbaf-53fe-b7eb-302d8d846239','Mimulus guttatus var. platycalyx','b44effac-0c10-501f-b184-9750d9311f26','Mimulus guttat platycalyx','30692','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Simiolus|Erythranthe microphylla','73|8|4|36|187|362|26886|26906|30692','class|subclass|superorder|order|family|subfamily|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31921','','','9cc960ff-f6d1-59b2-9f59-bee76d7e33d4','Mimullus langsdorffii var. arvensis (Greene) Jepson','(Greene) Jepson',0,3,'85c5514f-9dcd-5ec2-a4ac-5523a91b2391','Mimullus langsdorffii arvensis','68ed42d0-c367-5f39-b02d-63814b23e42c','Mimullus langsdorffii var. arvensis','ef42abbc-59ec-5169-81cd-eb0dd240f225','Mimullus langsdorff aruens','31916','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Simiolus|Erythranthe arvensis','73|8|4|36|187|362|26886|26906|31916','class|subclass|superorder|order|family|subfamily|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31924','','','76af1df6-7299-5817-86cd-2abec91305db','Chelone glabra subsp. linifolia (N. Coleman) Pennell','(N. Coleman) Pennell',0,3,'515f42f4-9a7d-5856-999a-a9e457d49a74','Chelone glabra linifolia','a42298fc-7b1d-5389-aa77-97e2b8f5c9ac','Chelone glabra subsp. linifolia','d331119b-24cf-5a7e-8810-a88384df0c48','Chelone glabr linifol','7220','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Cheloneae|Chelone|Chelone glabra','73|8|4|36|190|503|986|7220','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('31928','','','f07fe8cc-5dd6-591f-82ae-25590724736d','Stemodia multifida (Michaux) Sprengel','(Michaux) Sprengel',0,2,'776c26cb-4cf2-5e85-aaeb-c41d689661e3','Stemodia multifida','776c26cb-4cf2-5e85-aaeb-c41d689661e3','Stemodia multifida','ebb45864-450f-59f9-a46b-dc3aafef0f51','Stemodia multifid','7242','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Gratioleae|Leucospora|Leucospora multifida','73|8|4|36|190|570|1336|7242','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31937','','','975be13b-bd76-55bc-aada-fc4e3bd86865','Ilicioides mucronata (Linnaeus) Britton','(Linnaeus) Britton',0,2,'308423c0-bf03-5c61-a156-95ab64f6341e','Ilicioides mucronata','308423c0-bf03-5c61-a156-95ab64f6341e','Ilicioides mucronata','535fb568-8373-5248-9571-52c723ad3315','Ilicioides mucronat','2668','Equisetopsida|Magnoliidae|Asteranae|Aquifoliales|Aquifoliaceae|Ilex|Ilex mucronata','73|8|4|5|85|1282|2668','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31939','','','aff22581-a819-5e7a-93c4-32ac3a3552c7','Eleocharis cespitosa (Linnaeus) Link','(Linnaeus) Link',0,2,'d31658e3-9f3f-51a6-b8ee-da1e8bd98abc','Eleocharis cespitosa','d31658e3-9f3f-51a6-b8ee-da1e8bd98abc','Eleocharis cespitosa','3f8f19a0-6c91-572d-a2fb-32d375ef4e18','Eleocharis cespitos','5343','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Trichophoreae|Trichophorum|Trichophorum cespitosum','73|8|2|55|120|266|32769|1778|5343','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31949','','','3841ae59-99eb-515d-990c-5f3606fb0e2e','Gerardia pedicularia var. ambigens Fernald','Fernald',0,3,'31fa28d0-4423-56ea-bb48-47497fc815c7','Gerardia pedicularia ambigens','4361857e-7342-5861-a09f-9982d04a5311','Gerardia pedicularia var. ambigens','f60d9127-3f01-54ca-9d02-2c911bc75b48','Gerardia pedicular ambigens','6969','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Gerardieae|Aureolaria|Aureolaria pedicularia','73|8|4|36|182|401|878|6969','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31952','','','98765b71-9f18-5ef9-8ba1-a24aea4934e2','Aureolaria dispersa (Small) Pennell','(Small) Pennell',0,2,'2023110f-cd06-5221-9084-35608c480568','Aureolaria dispersa','2023110f-cd06-5221-9084-35608c480568','Aureolaria dispersa','f83bc532-6071-536b-82ce-85c1f3f1b8d7','Aureolaria dispers','6970','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Gerardieae|Aureolaria|Aureolaria virginica','73|8|4|36|182|401|878|6970','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31970','','','73994d51-cf54-5edc-be1e-2b24af642b31','Castilleja oreopola subsp. albida Pennell','Pennell',0,3,'0f40acdc-68b1-59c4-a701-c656963bb67c','Castilleja oreopola albida','c4d63c37-6469-5d70-bb98-c6ace885a8d2','Castilleja oreopola subsp. albida','b41d7aa3-3e4d-578e-bd80-7c6dd280a1cb','Castilleja oreopol albid','29209','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Castilleja|Castilleja parviflora|Castilleja parviflora albida','73|8|4|36|182|489|959|6997|29209','class|subclass|superorder|order|family|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('31979','','','3f7ce7cc-eb1a-507f-906c-01e7987e6616','Eulophus ambiguus Nuttall','Nuttall',0,2,'3be7dd6c-8369-5795-8782-d3689f050209','Eulophus ambiguus','3be7dd6c-8369-5795-8782-d3689f050209','Eulophus ambiguus','f05e39be-9888-5a42-9f90-a418c81dba98','Eulophus ambigu','2597','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Lomatium|Lomatium ambiguum','73|8|4|3|83|254|29098|1366|2597','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31977','','','5899fc90-30c7-55ca-867c-b5a92f769bf2','Ilysanthes attenuata (Muehlenberg) Small','(Muehlenberg) Small',0,2,'60c841a3-6303-548b-9731-d9f5ad21e765','Ilysanthes attenuata','60c841a3-6303-548b-9731-d9f5ad21e765','Ilysanthes attenuata','24015519-4915-5bce-b6f3-7ad5378bfef1','Ilysanthes attenuat','7255','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Linderniaceae|Lindernia|Lindernia dubia','73|8|4|36|158|1351|7255','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31988','','','5e809fda-6b2e-51b9-99ea-ffa43fa37335','Ferula foeniculacea Nuttall','Nuttall',0,2,'c9597fc8-0032-5163-8ec2-46c0b1fe18fb','Ferula foeniculacea','c9597fc8-0032-5163-8ec2-46c0b1fe18fb','Ferula foeniculacea','00bd86f1-e3fc-5288-9ee3-79550701e2c8','Ferula foeniculace','31989','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Lomatium|Lomatium foeniculaceum|Lomatium foeniculaceum foeniculaceum','73|8|4|3|83|254|29098|1366|2604|31989','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('31991','','','d768383b-f324-5464-99ee-cc5cf4acbe46','Peucedanum foeniculaceum (Nuttall) Nuttall ex Torrey & A. Gray','(Nuttall) Nuttall ex Torrey & A. Gray',0,2,'0bc16dc2-5c29-50c0-bb5f-6f81a0e846bf','Peucedanum foeniculaceum','0bc16dc2-5c29-50c0-bb5f-6f81a0e846bf','Peucedanum foeniculaceum','5c85b227-0309-5e39-abfd-70df932d7a5b','Peucedanum foeniculace','31989','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Lomatium|Lomatium foeniculaceum|Lomatium foeniculaceum foeniculaceum','73|8|4|3|83|254|29098|1366|2604|31989','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',2);
INSERT INTO core VALUES('31996','','','70faf638-4d44-57f1-93c0-b79b1466de08','Peucedanum grayi J.M. Coulter & Rose','J.M. Coulter & Rose',0,2,'ba4e8986-8f80-58f0-bee6-b786c7b2512c','Peucedanum grayi','ba4e8986-8f80-58f0-bee6-b786c7b2512c','Peucedanum grayi','e2a7b7ec-769a-5d71-bc82-88c5f802ae91','Peucedanum gray','2607','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Lomatium|Lomatium grayi','73|8|4|3|83|254|29098|1366|2607','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32002','','','36989ae8-b1b4-5486-bfcf-76d9ed643ada','Lomatium dissectum var. eatonii (J. M. Coulter & Rose) Cronquist','(J. M. Coulter & Rose) Cronquist',0,3,'85273974-7ef0-5179-b137-baf67aba3f9e','Lomatium dissectum eatonii','9684c123-f9f4-58b6-a1d6-0866184a9c24','Lomatium dissectum var. eatonii','111f9df5-a622-5330-8020-af1332c8a7b4','Lomatium dissect eaton','31986','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Lomatium|Lomatium multifidum','73|8|4|3|83|254|29098|1366|31986','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32003','','','91187ccb-8cbb-5898-aa2e-7158b871f546','Smyrnium nudicaule Pursh nom. illeg.','Pursh',0,2,'3bc1cba1-7a71-5359-b6f6-6951d6dd18d1','Smyrnium nudicaule','3bc1cba1-7a71-5359-b6f6-6951d6dd18d1','Smyrnium nudicaule','f96328f1-bcda-5252-ade0-bed388a9d9ab','Smyrnium nudicaul','2610','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Lomatium|Lomatium nudicaule','73|8|4|3|83|254|29098|1366|2610','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('32010','','','d33ce258-ae04-591d-9a7d-48493b4aa232','Cogswellia platycarpa (Torrey) M.E. Jones','(Torrey) M.E. Jones',0,2,'5829e64b-b590-5849-a8a1-bfd2be498aff','Cogswellia platycarpa','5829e64b-b590-5849-a8a1-bfd2be498aff','Cogswellia platycarpa','0007973e-917b-52b5-9d60-46ca28180810','Cogswellia platycarp','2613','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Lomatium|Lomatium simplex','73|8|4|3|83|254|29098|1366|2613','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32012','','','6e00d854-69b3-5ecb-b81c-cf18e504a576','Lomatium simplex var. leptophyllum (Hooker) Mathias','(Hooker) Mathias',0,3,'e1387148-8911-59e2-a9ce-d3d2426ff894','Lomatium simplex leptophyllum','4de0f30f-6129-50c7-952c-f40d5abac84d','Lomatium simplex var. leptophyllum','4f918bf3-b53e-561a-b690-806a51c79f8a','Lomatium simplex leptophyll','2613','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Lomatium|Lomatium simplex','73|8|4|3|83|254|29098|1366|2613','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32014','','','d417f9c0-1a3e-550c-aacb-c84b90ab02be','Lomatium simplex (Nuttall ex S. Watson) J.F. Macbride var. simplex (Nuttall ex S. Watson) J.F. Macbride','(Nuttall ex S. Watson) J.F. Macbride',0,3,'6aab33f3-431a-5df5-bac5-6124087b61fb','Lomatium simplex simplex','83c495d3-5c43-5765-8e9b-83c8c2d840ff','Lomatium simplex var. simplex','6aab33f3-431a-5df5-bac5-6124087b61fb','Lomatium simplex simplex','2613','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Lomatium|Lomatium simplex','73|8|4|3|83|254|29098|1366|2613','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('32018','','','6524c2cd-580b-5865-ad6d-a83adc62f924','Cogswellia utriculata (Nuttall ex Torrey & A. Gray) M.E. Jones','(Nuttall ex Torrey & A. Gray) M.E. Jones',0,2,'fecb4145-986e-5a94-9c4a-d68393d5031b','Cogswellia utriculata','fecb4145-986e-5a94-9c4a-d68393d5031b','Cogswellia utriculata','2d39e0c4-2fc1-5596-82dd-34c4d57654f8','Cogswellia utriculat','2615','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Lomatium|Lomatium utriculatum','73|8|4|3|83|254|29098|1366|2615','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('32039','','','d01e6a4c-1943-5369-8ee6-053aa70ac5c4','Sambucus cerulea var. neomexicana (Wooton) Rehder','(Wooton) Rehder',0,3,'00bb03fe-59c8-5b59-8b47-8e03e9b44e7c','Sambucus cerulea neomexicana','b5201832-e6db-5de5-942f-05bbe75dfaae','Sambucus cerulea var. neomexicana','b712c869-0835-5e80-926f-464232f209ba','Sambucus cerule neomexican','2435','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Viburnaceae|Sambucus|Sambucus cerulea','73|8|4|24|32036|1642|2435','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32049','','','d5d5096d-2627-5a33-89c4-9c7a861146f3','Sambucus simpsonii Rehder','Rehder',0,2,'1197fdda-717b-5620-877a-4c6c39ec3b73','Sambucus simpsonii','1197fdda-717b-5620-877a-4c6c39ec3b73','Sambucus simpsonii','03a4e288-0b13-5961-ba8b-b24e9092c66e','Sambucus simpson','2436','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Viburnaceae|Sambucus|Sambucus canadensis','73|8|4|24|32036|1642|2436','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32045','','','8d1ca5f8-e72f-53a6-bd0b-d9ec53a8bfb8','Sambucus velutina Durand & Hilgard','Durand & Hilgard',0,2,'dd6cf4a7-7c2a-5064-831e-095c7a107848','Sambucus velutina','dd6cf4a7-7c2a-5064-831e-095c7a107848','Sambucus velutina','f612bc1e-b149-55fb-b32a-5c7e1d3286a7','Sambucus uelutin','2435','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Viburnaceae|Sambucus|Sambucus cerulea','73|8|4|24|32036|1642|2435','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32052','','','50582f96-0711-5e0b-887f-df245f2852ef','Sambucus racemosa var. arborescens (Torrey & A. Gray) A. Gray','(Torrey & A. Gray) A. Gray',0,3,'717245c6-9d1c-5645-b19a-cc40a901d8b1','Sambucus racemosa arborescens','08c2e90d-9ab2-5e3d-8900-41e438ed5fdf','Sambucus racemosa var. arborescens','1f9c2a2f-641a-5cb7-9a3e-b1b119eb1dbe','Sambucus racemos arborescens','9880','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Viburnaceae|Sambucus|Sambucus racemosa','73|8|4|24|32036|1642|9880','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32055','','','0ec69dde-4361-5cdc-8ff7-5513159f9a98','Sambucus racemosa var. microbotrys (Rydberg) Kearney & Peebles','(Rydberg) Kearney & Peebles',0,3,'fd197aef-f558-59f4-a78a-349d6eb0e9f1','Sambucus racemosa microbotrys','808cf1f6-a17e-5615-bb7e-7fc83ef65fba','Sambucus racemosa var. microbotrys','7e51abf3-ed2f-5613-86b6-ed34acacac1b','Sambucus racemos microbotrys','9880','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Viburnaceae|Sambucus|Sambucus racemosa','73|8|4|24|32036|1642|9880','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32074','','','55eec7f2-b793-542e-8347-96df5d5bbf60','Viburnum nitidum Aiton','Aiton',0,2,'1133c6a4-8633-595d-8911-d97961b9fc52','Viburnum nitidum','1133c6a4-8633-595d-8911-d97961b9fc52','Viburnum nitidum','bc7787d2-1226-5c47-936e-7edf34481de2','Viburnum nitid','9901','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Viburnaceae|Viburnum|Lentago|Viburnum cassinoides','73|8|4|24|32036|1819|32065|9901','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('32076','','','3e37c60f-5380-5dd4-ada2-0e109c744e8e','Phlox speciosa subsp. lignosa Brand','Brand',0,3,'f1fa233e-9a10-5d8d-ab73-5289344130cd','Phlox speciosa lignosa','00544241-0b0b-5a76-9f36-e1a22ac7519c','Phlox speciosa subsp. lignosa','633f92d3-f193-5b05-9155-f1f315febd03','Phlox specios lignos','8073','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Phlox|Phlox speciosa','73|8|4|27|195|314|608|1537|8073','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('32080','','','ed47b351-6481-546a-ac23-5c57347860a6','Phlox speciosa var. lanceolata (E.E. Nelson) M. Peck','(E.E. Nelson) M. Peck',0,3,'e300139a-e06a-5fa6-995a-960f23ac00cf','Phlox speciosa lanceolata','b7b81141-7082-5df6-87d8-fa06495afc82','Phlox speciosa var. lanceolata','0aee3016-3007-57d5-99b9-414bd1c2bf23','Phlox specios lanceolat','8073','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Phlox|Phlox speciosa','73|8|4|27|195|314|608|1537|8073','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32089','','','ea2e5251-3d30-5f8c-801e-e8d50f0f9fc2','Phlox longifolia subsp. humilis (Douglas ex Hooker) Wherry','(Douglas ex Hooker) Wherry',0,3,'c877b6ff-19fd-5612-b769-fa4e606027e9','Phlox longifolia humilis','021ca424-00ba-5f4a-a887-cdef3786d385','Phlox longifolia subsp. humilis','5203a9d5-3330-594c-a071-fad520710ab8','Phlox longifol humil','8063','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Phlox|Phlox longifolia','73|8|4|27|195|314|608|1537|8063','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',2);
INSERT INTO core VALUES('32093','','','cf127735-f53a-5057-a0f9-f4b6c7843ad9','Phlox stansburyi (Torrey) A. Heller','(Torrey) A. Heller',0,2,'3f281a35-53ae-5233-98d9-27a916091fd0','Phlox stansburyi','3f281a35-53ae-5233-98d9-27a916091fd0','Phlox stansburyi','8b526f6a-754c-5726-aa70-7a4606031b99','Phlox stansbury','8063','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Phlox|Phlox longifolia','73|8|4|27|195|314|608|1537|8063','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32102','','','e7794512-12e1-5740-9ef7-03d7296e7325','Phlox longifolia var. brevifolia (A. Gray) A. Gray','(A. Gray) A. Gray',0,3,'43b36442-f47f-5e13-83ac-2699c06f1154','Phlox longifolia brevifolia','10170f3d-1981-5993-b265-6c3f60a8f407','Phlox longifolia var. brevifolia','6a68b991-7bd8-5ba6-a900-11db341a992b','Phlox longifol breuifol','8063','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Phlox|Phlox longifolia','73|8|4|27|195|314|608|1537|8063','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32114','','','b3e51a64-1ebf-5823-92b0-9a50a6a4cd35','Phlox richardsonii subsp. borealis (Wherry) Locklear','(Wherry) Locklear',0,3,'9158fc15-e0c6-50fd-ab93-fea08e4cfaff','Phlox richardsonii borealis','cd0ca84b-a783-50c8-82a7-d000dba47102','Phlox richardsonii subsp. borealis','0302deec-cbc5-5d4a-9de2-0c730d3c44d1','Phlox richardson boreal','19022','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Phlox|Phlox alaskensis','73|8|4|27|195|314|608|1537|19022','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('32112','','','db56a34a-2378-584a-832c-afbb7efbc57a','Phlox alyssifolia subsp. abdita (A. Nelson) Wherry','(A. Nelson) Wherry',0,3,'c835643a-94cd-5403-b30a-076d40b6a136','Phlox alyssifolia abdita','4096a565-598c-58a7-8bed-ad0ccefd9f0e','Phlox alyssifolia subsp. abdita','d02a1a1e-27cb-55b1-8e23-e62580ca9139','Phlox alyssifol abdit','8056','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Phlox|Phlox alyssifolia','73|8|4|27|195|314|608|1537|8056','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('32116','','','d6f9d081-bc11-5dbc-9cce-83ae1f9a9231','Phlox sibirica subsp. alaskensis (Jordal) Á. Löve & D. Löve','(Jordal) Á. Löve & D. Löve',0,3,'f1764fa1-0bc3-5693-ad9c-a19a0c986228','Phlox sibirica alaskensis','cc06edd6-9d1b-564f-b005-fe6ca97a5553','Phlox sibirica subsp. alaskensis','edb57180-8868-564f-9d66-a3ee0f0a0cce','Phlox sibiric alaskens','19022','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Phlox|Phlox alaskensis','73|8|4|27|195|314|608|1537|19022','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('32119','','','7ce5c665-b39e-54b1-af5d-48580e867ffc','Phlox sibirica var. borealis (Wherry) S.L. Welsh nom. illeg.','(Wherry) S.L. Welsh',0,3,'8562d951-5412-5bc5-811d-d7dc8599d96c','Phlox sibirica borealis','06ff6380-2682-51f3-8f8f-68a244ddd92d','Phlox sibirica var. borealis','91e70995-fc36-59ca-b366-d91734499ff8','Phlox sibiric boreal','19022','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Phlox|Phlox alaskensis','73|8|4|27|195|314|608|1537|19022','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',4);
INSERT INTO core VALUES('32122','','','f0f51950-9640-5bad-adb7-f7d999cfedc2','Phlox douglasii subsp. rigida (Bentham) Wherry','(Bentham) Wherry',0,3,'48249951-3c99-5d31-a111-6fdce355350d','Phlox douglasii rigida','8ccbb3e1-ebf5-5d3f-8d14-9c0f02d8621f','Phlox douglasii subsp. rigida','38cdb840-ea6a-5075-926d-7ad6cf03f370','Phlox douglas rigid','8057','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Phlox|Phlox caespitosa','73|8|4|27|195|314|608|1537|8057','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('32128','','','1dcadbe1-7bc9-5b4a-a20f-31de5e0d76fe','Phlox richardsonii Hooker subsp. richardsonii Hooker','Hooker',0,3,'49179748-e94e-56d0-a947-f128be20163c','Phlox richardsonii richardsonii','a4f65054-be03-5654-a377-6f07e2704c37','Phlox richardsonii subsp. richardsonii','e491a597-3e86-5e29-a485-1aa4f75d37b4','Phlox richardson richardson','8070','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Phlox|Phlox richardsonii','73|8|4|27|195|314|608|1537|8070','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('32139','','','6d08e352-1021-58d0-b38d-4b99ceba1391','Phlox diffusa Bentham subsp. diffusa Bentham','Bentham',0,3,'766b4561-a261-5203-9543-a428566b67d0','Phlox diffusa diffusa','197016eb-eb71-53ff-8ba9-eb9a83743867','Phlox diffusa subsp. diffusa','66507d06-c6cc-55fe-a1e3-860532d867d9','Phlox diffus diffus','8059','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Phlox|Phlox diffusa','73|8|4|27|195|314|608|1537|8059','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('32147','','','055ebefa-9384-57e9-8e14-73de90356f41','Phlox pilosa var. virens (Michaux) Wherry','(Michaux) Wherry',0,3,'e31190e7-4637-547e-aa5d-476255421832','Phlox pilosa virens','f5dfbdba-677f-55ba-858f-09acb6109d2c','Phlox pilosa var. virens','ff821036-c900-5af3-8be9-c1b6b3bcd1ae','Phlox pilos uirens','8068','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Phlox|Phlox pilosa|Phlox pilosa pilosa','73|8|4|27|195|314|608|1537|8067|8068','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('32152','','','fd7a952e-9c6e-5ad8-92b6-8d7ddcdd8be7','Phlox drummondii subsp. mcallisteri (Whitehouse) Wherry','(Whitehouse) Wherry',0,3,'141540a5-ba4d-54aa-ada5-5ef642787012','Phlox drummondii mcallisteri','a5cb97f7-9aac-5275-a589-56b39618379f','Phlox drummondii subsp. mcallisteri','e7b5c294-24fd-5d46-997f-b864d6bef16b','Phlox drummond mcallister','32151','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Phlox|Phlox drummondii|Phlox drummondii drummondii','73|8|4|27|195|314|608|1537|8061|32151','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('32157','','','248d7fff-e838-5ddf-97ec-7c0fd3a97432','Phlox mcallisteri Whitehouse','Whitehouse',0,2,'84bb2c04-8680-5c3d-9930-8c2ec0cceb6e','Phlox mcallisteri','84bb2c04-8680-5c3d-9930-8c2ec0cceb6e','Phlox mcallisteri','2890b1c9-8a84-5c5e-85e6-5ce6c29d07d2','Phlox mcallister','32151','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Phlox|Phlox drummondii|Phlox drummondii drummondii','73|8|4|27|195|314|608|1537|8061|32151','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('32161','','','a16ac303-fe79-563a-a67e-caa854e4f7b8','Phlox drummondii var. tharpii (Whitehouse) Erbe','(Whitehouse) Erbe',0,3,'d719613c-d276-566a-ad89-5679380292b0','Phlox drummondii tharpii','2a85268c-d186-5ab8-83f5-a8e5dcef41c6','Phlox drummondii var. tharpii','777af3f1-5b95-5c5d-ad04-86911cd50ba3','Phlox drummond tharp','32151','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Phlox|Phlox drummondii|Phlox drummondii drummondii','73|8|4|27|195|314|608|1537|8061|32151','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('32172','','','bd8cdf7b-499a-544a-be0e-1f14db387212','Cercis canadensis var. pubescens Pursh','Pursh',0,3,'d495db1f-feea-5974-b8db-460cc8a6a610','Cercis canadensis pubescens','2a855a18-f6fa-55fb-b026-73f838b2c057','Cercis canadensis var. pubescens','7eaaf20e-4778-5b1c-ab19-33ac16e3b990','Cercis canadens pubescens','32171','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Cercidoideae|Cercideae|Cercis|Cercis canadensis|Cercis canadensis canadensis','73|8|11|28|132|32373|499|974|5702|32171','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('32175','','','5aac617f-4213-507d-8275-26bdca38f32b','Cercis georgiana Greene','Greene',0,2,'62f1f817-c6bf-5154-af04-e75171a770ee','Cercis georgiana','62f1f817-c6bf-5154-af04-e75171a770ee','Cercis georgiana','09872412-00e6-5f7f-87d6-3055eaddc951','Cercis georgian','32171','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Cercidoideae|Cercideae|Cercis|Cercis canadensis|Cercis canadensis canadensis','73|8|11|28|132|32373|499|974|5702|32171','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('32188','','','159833fd-00b7-514e-9616-071e8f913a6f','Alisma repens Lamarck','Lamarck',0,2,'bda79438-d221-5263-b419-a12a95694f6c','Alisma repens','bda79438-d221-5263-b419-a12a95694f6c','Alisma repens','bda79438-d221-5263-b419-a12a95694f6c','Alisma repens','32190','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Alismataceae|Baldellia|Baldellia repens','73|8|2|1|78|1853|32190','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32193','','','59b2f6b9-bec5-5036-b0bb-0b27b55e68a3','Echinodorus ranunculoides subsp. repens (Lamarck) K. Richter','(Lamarck) K. Richter',0,3,'21592e2f-2251-56a9-9ffd-bfbc8443498d','Echinodorus ranunculoides repens','9c84517e-f4c9-54bf-9900-f5ebdb2233ae','Echinodorus ranunculoides subsp. repens','d161b667-8dbd-5847-a302-890ba5e23c39','Echinodorus ranunculoid repens','32190','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Alismataceae|Baldellia|Baldellia repens','73|8|2|1|78|1853|32190','class|subclass|superorder|order|family|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('32198','','','d77cfc7e-8528-5b6b-a818-9d3a5f5b9e2d','Filix-mas goldieana (Hooker ex Goldie) Farwell','(Hooker ex Goldie) Farwell',0,2,'d8289050-130c-505f-a04c-ae029a7a25e8','Filix-mas goldieana','d8289050-130c-505f-a04c-ae029a7a25e8','Filix-mas goldieana','bdea05c4-e830-5b55-910f-a1e2922b5c3d','Filix-mas goldiean','5396','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Dryopteris|Dryopteris goldieana','73|33|56|125|24668|1112|5396','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('32205','','','69553805-470a-5214-848d-b641842b0cee','Monotropa lanuginosa Michaux','Michaux',0,2,'c744d8c9-2970-519a-ad85-144ffb29d717','Monotropa lanuginosa','c744d8c9-2970-519a-ad85-144ffb29d717','Monotropa lanuginosa','699c4a3c-0007-54ce-8057-a69ba2235f14','Monotropa lanuginos','5527','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Monotropoideae|Monotropeae|Hypopitys|Hypopitys monotropa','73|8|4|27|129|261|412|1277|5527','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32221','','','74b9db6c-76fa-5634-8706-3c803d0f3665','Gutierrezia filifolia Greene','Greene',0,2,'f2324881-3577-5ff3-a00a-c030d362b08a','Gutierrezia filifolia','f2324881-3577-5ff3-a00a-c030d362b08a','Gutierrezia filifolia','c54cbd8b-9b6d-52e2-86f7-2d64a6a6bf32','Gutierrezia filifol','3184','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Gutierrezia|Gutierrezia sarothrae','73|8|4|7|31424|244|413|1220|3184','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32223','','','b487f00f-5e30-5a0d-9af7-1493a87a7053','Gutierrezia linearis Rydberg','Rydberg',0,2,'88dfe2b9-4116-56cd-9fd4-3fd0bedbbcb9','Gutierrezia linearis','88dfe2b9-4116-56cd-9fd4-3fd0bedbbcb9','Gutierrezia linearis','d9e30c02-27a0-5c53-a331-735513538c5f','Gutierrezia linear','3184','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Gutierrezia|Gutierrezia sarothrae','73|8|4|7|31424|244|413|1220|3184','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32234','','','db6e7a9b-0ab2-515a-9c4d-8b1c8140ba62','Myosotis aretioides Chamisso','Chamisso',0,2,'74f1760b-97d6-57ba-b87d-65ba48cd055a','Myosotis aretioides','74f1760b-97d6-57ba-b87d-65ba48cd055a','Myosotis aretioides','79bb2424-d187-5b5b-9543-a3cdeb87826d','Myosotis aretioid','3765','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Rochelieae|Eritrichium|Eritrichium aretioides','73|8|4|9|97|31410|31412|1154|3765','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32235','','','c2d1c056-8f73-5822-925c-18363cf9b27d','Eritrichium villosum var. aretioides (Chamisso) A. Gray','(Chamisso) A. Gray',0,3,'37257e2d-f9b9-5ee8-9b57-9c2cf489a92b','Eritrichium villosum aretioides','289b4dd4-20eb-5c0c-83da-9055df68c8f7','Eritrichium villosum var. aretioides','6c081149-e2c3-5f6e-a2d0-39ec74c1aa15','Eritrichium uillos aretioid','3765','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Rochelieae|Eritrichium|Eritrichium aretioides','73|8|4|9|97|31410|31412|1154|3765','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32237','','','56f699e5-5f45-5c36-a0f3-a9f2fe876278','Poterium canadense (Linnaeus) A. Gray','(Linnaeus) A. Gray',0,2,'0a13ea0c-c6cc-5e23-b24a-a83e85db2829','Poterium canadense','0a13ea0c-c6cc-5e23-b24a-a83e85db2829','Poterium canadense','b3ab2eb6-a4b9-53a7-8ec8-23721b29c048','Poterium canadens','8954','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Sanguisorbeae|Sanguisorba|Sanguisorba canadensis','73|8|11|61|207|257|405|1645|8954','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32244','','','49d59a29-e35b-5a95-af42-8353683a773d','Haplopappus spinulosus (Pursh) de Candolle var. spinulosus (Pursh) de Candolle','(Pursh) de Candolle',0,3,'a39b75bc-f811-5d7a-b249-65ca4f4e4ccc','Haplopappus spinulosus spinulosus','572b2e2d-94ed-5e03-baae-ce82b550ef53','Haplopappus spinulosus var. spinulosus','5858bdcc-549b-5762-8eca-12dd7817f03f','Haplopappus spinulos spinulos','3134','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Xanthisma|Xanthisma spinulosum|Xanthisma spinulosum spinulosum','73|8|4|7|31424|244|413|1948|3135|3134','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('32250','','','92bd9304-5fd0-562c-a933-ad3018ee57e0','Bigelowia graveolens (Nuttall) A. Gray','(Nuttall) A. Gray',0,2,'b1b6d0ca-e98f-54eb-9dee-880d946b1d10','Bigelowia graveolens','b1b6d0ca-e98f-54eb-9dee-880d946b1d10','Bigelowia graveolens','9d7f3520-003b-52e9-8db5-b9e8b675aa19','Bigelowia graueolens','3067','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Ericameria|Ericameria nauseosa|Ericameria nauseosa graveolens','73|8|4|7|31424|244|413|1147|3068|3067','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('32255','','','cee54aea-2bd9-5016-be22-02662e19b439','Chrysothamnus californicus Greene ex A. Heller','Greene ex A. Heller',0,2,'eb20f85f-ac3f-56e5-a6c2-723823c59c25','Chrysothamnus californicus','eb20f85f-ac3f-56e5-a6c2-723823c59c25','Chrysothamnus californicus','e273c24b-7650-500f-bb8c-83e2fd399ff4','Chrysothamnus californic','3070','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Ericameria|Ericameria nauseosa|Ericameria nauseosa speciosa','73|8|4|7|31424|244|413|1147|3068|3070','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',2);
INSERT INTO core VALUES('32263','','','0042da3f-c56a-5767-92b4-e3618ad6065b','Aster canescens var. viscosus (Nuttall) A. Gray','(Nuttall) A. Gray',0,3,'99740630-f8fc-5492-872b-21abfbb1563e','Aster canescens viscosus','c2be1e60-c319-5f70-b780-11e15d509b3c','Aster canescens var. viscosus','b182f53e-8ce6-50ca-9e30-ea413002130e','Aster canescens uiscos','3048','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Dieteria|Dieteria canescens|Dieteria canescens canescens','73|8|4|7|31424|244|413|1850|3049|3048','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('32268','','','78adbcb9-f095-55ee-842f-aff82e84af0c','Asarum canadense Linnaeus var. canadense Linnaeus','Linnaeus',0,3,'7d964e0c-ddba-5365-a61c-63110bcc848b','Asarum canadense canadense','2f94ab56-af0a-543b-904b-31600a9cf700','Asarum canadense var. canadense','92d0f7d8-57d8-50bc-8fa3-6ddb8305108b','Asarum canadens canadens','2698','Equisetopsida|Magnoliidae|Magnolianae|Piperales|Aristolochiaceae|Asaroideae|Asareae|Asarum|Asarum|Asarum canadense','73|8|38|54|88|282|448|863|32507|2698','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32281','','','30a8f416-8f14-5881-9fbd-fe40eba7bff3','Acer negundo var. latifolium Pax','Pax',0,3,'d9b60ddd-ac6e-5d82-ae22-bdd937bc3d17','Acer negundo latifolium','34c08322-c817-5609-84db-454c821fd764','Acer negundo var. latifolium','da3dcee5-1f9a-5729-8d43-4a60a4ffad3f','Acer negund latifoli','21082','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Sapindaceae|Hippocastanoideae|Acereae|Acer|Negundo|Acer negundo|Acer negundo negundo','73|8|11|65|213|245|24398|769|32295|9206|21082','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('32289','','','7551cc6b-a0ed-5bb7-9b29-1624ad954f17','Acer nigrum F. Michaux var. nigrum F. Michaux','F. Michaux',0,3,'d9749d15-d634-5cb3-aaae-f86b05725d9a','Acer nigrum nigrum','6f9e1599-5164-5a66-a729-bebd2b3665b2','Acer nigrum var. nigrum','e48aeb16-4496-5a7a-90ee-01c23f1bb53b','Acer nigr nigr','9207','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Sapindaceae|Hippocastanoideae|Acereae|Acer|Acer|Acer nigrum','73|8|11|65|213|245|24398|769|32300|9207','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32315','','','1412b42a-ef82-5263-9624-07370e70e088','Hieracium plicatum var. ivigtutense (Almquist) Zahn','(Almquist) Zahn',0,3,'0894f822-5335-5f17-83d8-fc9858dfbea5','Hieracium plicatum ivigtutense','0da7dbf4-65ed-5415-9968-8d8af2bb47b8','Hieracium plicatum var. ivigtutense','f04e6bff-d11b-58ec-bf53-b77d165fb8d2','Hieracium plicat iuigtutens','11571','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Hieracium|Hieracium groenlandicum','73|8|4|7|31424|256|404|1249|11571','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32322','','','c1fe1a5e-9086-5142-b4a4-d1bf64d8fdfa','Aster cusickii var. lyallii A. Gray','A. Gray',0,3,'cb811fbc-1e83-5bc6-894c-72c51eb5afb0','Aster cusickii lyallii','62b3edc8-7a3a-5eb5-abfe-36f95e5763c7','Aster cusickii var. lyallii','8d70d696-c604-5847-ad7c-7f6f7052e956','Aster cusick lyall','32318','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Occidentales|Symphyotrichum hendersonii','73|8|4|7|31424|244|413|1733|1983|23440|32318','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32326','','','bdf7d829-a8e8-52c5-8591-75c3abc1c2f8','Lobelia kalmii var. strictiflora Rydberg','Rydberg',0,3,'65b76623-fda2-5c8b-9060-fba18f2072b5','Lobelia kalmii strictiflora','15618601-8ebf-55ef-94d0-4fadb2853a0d','Lobelia kalmii var. strictiflora','08ee63f0-1d29-5413-b780-384a943f1970','Lobelia kalm strictiflor','4185','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Lobelioideae|Lobelia|Lobelia|Lobelia kalmii','73|8|4|7|103|327|1362|32323|4185','class|subclass|superorder|order|family|subfamily|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32330','','','972e8ed4-304a-5b21-aedc-06be8d1cd2b7','Lobelia hirtella (A. Gray) Greene','(A. Gray) Greene',0,2,'be9c028d-436a-5506-a7ed-ca2cac45a40f','Lobelia hirtella','be9c028d-436a-5506-a7ed-ca2cac45a40f','Lobelia hirtella','ffa63d99-8ade-5ec0-a2c8-661b463a2589','Lobelia hirtell','4187','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Lobelioideae|Lobelia|Lobelia|Lobelia spicata','73|8|4|7|103|327|1362|32323|4187','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('32334','','','a70ab4ed-cd4e-5bd5-9169-33c88dd99154','Lobelia spicata var. scaposa McVaugh','McVaugh',0,3,'949d5eda-dab6-57d2-ae6d-5f78fef91dfb','Lobelia spicata scaposa','0be53db1-8df5-5fbd-8631-5eab76af6c59','Lobelia spicata var. scaposa','7a3f6736-4bba-58de-867f-105e344d00bc','Lobelia spicat scapos','4187','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Lobelioideae|Lobelia|Lobelia|Lobelia spicata','73|8|4|7|103|327|1362|32323|4187','class|subclass|superorder|order|family|subfamily|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32336','','','a0f3bc26-2dbc-5b85-ba03-aea00dae17d3','Lobelia leptostachys var. hirtella (A. Gray) Farwell','(A. Gray) Farwell',0,3,'1df16ca0-a84d-5af4-9a2d-6b576de9dc4f','Lobelia leptostachys hirtella','ff668f50-ab64-5e34-9281-83b67c2443fd','Lobelia leptostachys var. hirtella','83336131-6201-5e5b-b45c-8ef1cf60adf9','Lobelia leptostachys hirtell','4187','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Lobelioideae|Lobelia|Lobelia|Lobelia spicata','73|8|4|7|103|327|1362|32323|4187','class|subclass|superorder|order|family|subfamily|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32340','','','dcde7823-3ae0-5e84-ac75-71f7248fbed5','Lobelia densiflora Rennie','Rennie',0,2,'109e8962-0436-5f7b-9ad0-c0fdda3262cb','Lobelia densiflora','109e8962-0436-5f7b-9ad0-c0fdda3262cb','Lobelia densiflora','245cf4df-cffd-57d1-997b-7480aac34c25','Lobelia densiflor','4186','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Lobelioideae|Lobelia|Lobelia|Lobelia siphilitica','73|8|4|7|103|327|1362|32323|4186','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('32346','','','d61827cf-ac0f-5110-94e1-40ad7d321ec8','Lobelia cardinalis var. phyllostachya (Engelman) McVaugh','(Engelman) McVaugh',0,3,'2c543dee-a68e-5222-9e45-327aa6a7dcc6','Lobelia cardinalis phyllostachya','1113812e-0f42-593e-a1cb-4a44e88edf24','Lobelia cardinalis var. phyllostachya','03ce2c41-dfb5-55bc-ac73-1afc19bd8a72','Lobelia cardinal phyllostachy','4182','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Lobelioideae|Lobelia|Lobelia|Lobelia cardinalis','73|8|4|7|103|327|1362|32323|4182','class|subclass|superorder|order|family|subfamily|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32353','','','7951d7ef-5563-51ae-b1c2-cca04b7f4e7b','Lobelia splendens var. fulgens (Humboldt & Bonpland ex Willdenow) S. Watson','(Humboldt & Bonpland ex Willdenow) S. Watson',0,3,'04ac52f3-c9bf-5016-97da-20d5e59f98e8','Lobelia splendens fulgens','af032474-e59d-522e-8136-dd719e7a5d51','Lobelia splendens var. fulgens','04ac52f3-c9bf-5016-97da-20d5e59f98e8','Lobelia splendens fulgens','4182','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Lobelioideae|Lobelia|Lobelia|Lobelia cardinalis','73|8|4|7|103|327|1362|32323|4182','class|subclass|superorder|order|family|subfamily|genus|section|species','variety','0','0','0','',2);
INSERT INTO core VALUES('32357','','','6f5bc424-b362-5a43-b854-ea67d3f06d99','Lobelia phyllostachya Engelmann','Engelmann',0,2,'9ba397c4-f07e-5c20-a7f6-eaf0a5dbd2b6','Lobelia phyllostachya','9ba397c4-f07e-5c20-a7f6-eaf0a5dbd2b6','Lobelia phyllostachya','32363102-f106-51ed-ad42-2c6c03f936f8','Lobelia phyllostachy','4182','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Lobelioideae|Lobelia|Lobelia|Lobelia cardinalis','73|8|4|7|103|327|1362|32323|4182','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('32361','','','84887292-f2ad-5060-92a3-1c6236aa8012','Lobelia graminea Lamarck','Lamarck',0,2,'cf8383d3-20bc-5ac8-9763-da815f7a7d13','Lobelia graminea','cf8383d3-20bc-5ac8-9763-da815f7a7d13','Lobelia graminea','f685fd15-0b97-50d2-a00c-de2e3b8d25d4','Lobelia gramine','4182','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Lobelioideae|Lobelia|Lobelia|Lobelia cardinalis','73|8|4|7|103|327|1362|32323|4182','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('32376','','','454a7907-1f81-5715-9305-2246d6162997','Hosackia decumbens var. nevadensis S. Watson','S. Watson',0,3,'30dc92ad-8d7a-5735-b1dc-71fedc678007','Hosackia decumbens nevadensis','c0cd0332-ba5e-51ae-b7a7-07c39e07c540','Hosackia decumbens var. nevadensis','6a10d9a9-15e2-5b8b-a51d-57ffbdb59f11','Hosackia decumbens neuadens','32375','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Loteae|Acmispon|Acmispon decumbens|Acmispon decumbens decumbens','73|8|11|28|132|265|432|1860|32374|32375','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('32378','','','524d2067-c5e5-59b7-a434-9080fd0f4d1a','Lotus leonis Eastwood','Eastwood',0,2,'b7e6c74a-8ebd-5754-9aeb-edfd9afc1181','Lotus leonis','b7e6c74a-8ebd-5754-9aeb-edfd9afc1181','Lotus leonis','644ee959-8fcc-5702-b0d2-d7a8755ba511','Lotus leon','32375','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Loteae|Acmispon|Acmispon decumbens|Acmispon decumbens decumbens','73|8|11|28|132|265|432|1860|32374|32375','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('32382','','','f4f5f09a-8583-5850-b8c2-db0d2e911091','Acmispon elatus (Nuttall) Rydberg','(Nuttall) Rydberg',0,2,'cb8964c2-ea49-523b-bcbb-71e4c7c1d8bf','Acmispon elatus','cb8964c2-ea49-523b-bcbb-71e4c7c1d8bf','Acmispon elatus','dde76071-d8b2-5bf0-bc5e-ff94a8450fee','Acmispon elat','5783','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Loteae|Acmispon|Acmispon americanus|Acmispon americanus americanus','73|8|11|28|132|265|432|1860|5784|5783','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('32386','','','0b7a28b6-031d-5d6e-9e72-39dd06737418','Acmispon mollis (Nuttall) A. Heller','(Nuttall) A. Heller',0,2,'46c0ac11-fa5e-5298-a65b-0034f02caf5a','Acmispon mollis','46c0ac11-fa5e-5298-a65b-0034f02caf5a','Acmispon mollis','c3f79ac4-1f24-5772-b741-f60e863faab6','Acmispon moll','5783','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Loteae|Acmispon|Acmispon americanus|Acmispon americanus americanus','73|8|11|28|132|265|432|1860|5784|5783','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('32396','','','f4e01ca1-30a9-547e-9074-501bc3f357b0','Hosackia unifoliolata Hooker','Hooker',0,2,'d36ca336-24da-58cc-82a2-577e3848f750','Hosackia unifoliolata','d36ca336-24da-58cc-82a2-577e3848f750','Hosackia unifoliolata','79db16db-a7c4-5f2a-a349-c3ae8ad96a08','Hosackia unifoliolat','5783','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Loteae|Acmispon|Acmispon americanus|Acmispon americanus americanus','73|8|11|28|132|265|432|1860|5784|5783','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('32392','','','92e32c29-84fc-567c-9515-c99520b0118b','Hosackia elata var. glabra Nuttall','Nuttall',0,3,'429220d2-e6ef-5f6e-826a-4abd2c89faa5','Hosackia elata glabra','34b24a77-8261-57b7-be61-6e94720b779c','Hosackia elata var. glabra','e196e25c-305e-5ae9-b18a-159f5e972410','Hosackia elat glabr','5783','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Loteae|Acmispon|Acmispon americanus|Acmispon americanus americanus','73|8|11|28|132|265|432|1860|5784|5783','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('32403','','','bedfb2e4-43f2-578b-bd98-8bbc99fd0383','Robinia albicans Ashe','Ashe',0,2,'24e71c12-04d9-5388-9453-b645b01b1152','Robinia albicans','24e71c12-04d9-5388-9453-b645b01b1152','Robinia albicans','24e71c12-04d9-5388-9453-b645b01b1152','Robinia albicans','5895','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Robinieae|Robinia|Robinia hispida','73|8|11|28|132|265|667|1624|5895','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32400','','','0df65bbf-13bf-5f1c-86b7-07d8a4b663ee','Lotus corniculatus subsp. tenuis (Waldstein & Kitaibel ex Willdenow) Briquet','(Waldstein & Kitaibel ex Willdenow) Briquet',0,3,'694f7d32-5d2b-5c38-b5d9-46323bffff2e','Lotus corniculatus tenuis','07a21932-0fe0-5900-bbad-6e49d02a41a1','Lotus corniculatus subsp. tenuis','a9ace69b-85db-5fef-9213-127f6350ad82','Lotus corniculat tenu','5782','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Loteae|Lotus|Lotus tenuis','73|8|11|28|132|265|432|1370|5782','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',2);
INSERT INTO core VALUES('32407','','','59c07ca5-b19d-56cb-919f-ba32fb17536f','Robinia hispida var. elliottii Chapman','Chapman',0,3,'6db00886-8ab3-54e8-92cd-6923019575d1','Robinia hispida elliottii','2b507b67-955b-54f9-96d7-5028b0bce13a','Robinia hispida var. elliottii','429e3773-4865-5822-8c1b-a8aa619252b1','Robinia hispid elliott','5895','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Robinieae|Robinia|Robinia hispida','73|8|11|28|132|265|667|1624|5895','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32414','','','e46f05b2-46ef-594b-ab25-30b2146630ef','Robinia pauciflora Ashe','Ashe',0,2,'09f0d604-2ded-5d10-b196-32013e6bfb44','Robinia pauciflora','09f0d604-2ded-5d10-b196-32013e6bfb44','Robinia pauciflora','4d2c167b-5151-5f99-a12b-19e606978d6e','Robinia pauciflor','5895','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Robinieae|Robinia|Robinia hispida','73|8|11|28|132|265|667|1624|5895','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32422','','','27bed6a6-0cfe-5689-884e-c14e1223c2be','Robinia glutinosa Sims','Sims',0,2,'926e337d-8b2f-52e6-9b62-489c1247ddec','Robinia glutinosa','926e337d-8b2f-52e6-9b62-489c1247ddec','Robinia glutinosa','1bfeb328-5a97-5137-a7a7-c6cdbd304825','Robinia glutinos','5898','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Robinieae|Robinia|Robinia viscosa','73|8|11|28|132|265|667|1624|5898','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32427','','','f5946403-6f2a-5cb6-8e87-773cb6cfc4ca','Urtica cardiophylla Rydberg','Rydberg',0,2,'1c37cc24-60ee-5983-bfc4-c473fb08239b','Urtica cardiophylla','1c37cc24-60ee-5983-bfc4-c473fb08239b','Urtica cardiophylla','ffb2708e-8926-5e58-8c90-28f5c421b872','Urtica cardiophyll','32425','Equisetopsida|Magnoliidae|Rosanae|Rosales|Urticaceae|Urticeae|Urtica|Urtica gracilis|Urtica gracilis gracilis','73|8|11|61|233|599|1802|21468|32425','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('32438','','','f8b3ab95-c7ce-5ccf-8182-1325448866fe','Stipa membranacea Pursh nom. illeg.','Pursh',0,2,'0d7eed59-10de-56f4-95ed-2eb58c40ca0e','Stipa membranacea','0d7eed59-10de-56f4-95ed-2eb58c40ca0e','Stipa membranacea','ebf006f2-d81b-5fc4-b45e-8613f0b1a549','Stipa membranace','30709','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Stipeae|Stipinae|Eriocoma|Eriocoma hymenoides','73|8|2|55|193|258|629|746|30708|30709','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('32429','','','26de96c9-46d7-5acb-a807-83f43dbb8e7f','Hedysarum uintahense A. Nelson & J.F. Macbride','A. Nelson & J.F. Macbride',0,2,'d9ae80f8-ea15-5c97-a289-80ad8658d6a6','Hedysarum uintahense','d9ae80f8-ea15-5c97-a289-80ad8658d6a6','Hedysarum uintahense','e5969c56-86c1-55f1-9488-9daecad5ad44','Hedysarum uintahens','26627','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Hedysareae|Hedysarum|Hedysarum occidentale|Hedysarum occidentale occidentale','73|8|11|28|132|265|486|1231|5740|26627','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('32444','','','81b6280e-8d59-5cce-89a3-0a67580d26cd','Oryzopsis cuspidata (Nuttall) Bentham ex Vasey','(Nuttall) Bentham ex Vasey',0,2,'663b40ea-92e0-5986-bf31-2a57fd2311c6','Oryzopsis cuspidata','663b40ea-92e0-5986-bf31-2a57fd2311c6','Oryzopsis cuspidata','e6bdd2b7-cd39-5fa4-ae12-c63bccc869fb','Oryzopsis cuspidat','30709','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Stipeae|Stipinae|Eriocoma|Eriocoma hymenoides','73|8|2|55|193|258|629|746|30708|30709','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('32460','','','16ae6146-3462-5201-906f-b883fe6550f8','Stipa viridula var. pubescens Vasey','Vasey',0,3,'68ea7bfc-b137-504b-891a-953247428cac','Stipa viridula pubescens','e1190586-eb48-52e9-b0ab-a3719cd4720a','Stipa viridula var. pubescens','63d6a09a-e768-57d0-bedc-6ca76ca339d9','Stipa uiridul pubescens','32456','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Stipeae|Stipinae|Eriocoma|Eriocoma occidentalis|Eriocoma occidentalis pubescens','73|8|2|55|193|258|629|746|30708|32453|32456','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('32458','','','5cf55e7a-973c-52b3-a7d4-89b3a51f667a','Stipa occidentalis var. californica (Merrill & Burtt Davy) C.L. Hitchcock','(Merrill & Burtt Davy) C.L. Hitchcock',0,3,'0b740730-9644-5a80-8ca1-83bef4780bab','Stipa occidentalis californica','9cebc81d-6f8b-5340-b25e-48927dff391d','Stipa occidentalis var. californica','96cdb13b-2745-523e-971f-0fc8fd0bdd9b','Stipa occidental californic','32455','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Stipeae|Stipinae|Eriocoma|Eriocoma occidentalis|Eriocoma occidentalis californica','73|8|2|55|193|258|629|746|30708|32453|32455','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('32485','','','f2a402ff-ee08-54cb-b6fd-ef901505d3de','Unifolium bifolium var. kamtschaticum (S.G. Gmelin ex Chamisso) Piper','(S.G. Gmelin ex Chamisso) Piper',0,3,'5ba00094-f275-5438-aa9b-823e21f62cce','Unifolium bifolium kamtschaticum','c5d0901f-a87a-5aff-8e66-942a00e0acb0','Unifolium bifolium var. kamtschaticum','a2b93452-87bf-5fb2-a7fc-efc4ed7ac019','Unifolium bifoli kamtschatic','2736','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Convallarioideae|Maianthemum|Maianthemum dilatatum','73|8|2|6|89|359|1390|2736','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('32492','','','e6029ec3-708c-53d0-baf4-263e59326e03','Holcus fragrans Willdenow','Willdenow',0,2,'764b0cb1-9e21-544b-a910-2cf2ba42f7b3','Holcus fragrans','764b0cb1-9e21-544b-a910-2cf2ba42f7b3','Holcus fragrans','764b0cb1-9e21-544b-a910-2cf2ba42f7b3','Holcus fragrans','7411','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Phalaridinae|Anthoxanthum|Anthoxanthum nitens|Anthoxanthum nitens nitens','73|8|2|55|193|258|408|714|828|7412|7411','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('32489','','','9fe89e3e-8163-533a-b4d5-8820a0c59573','Avena odorata (Linnaeus) Koeler','(Linnaeus) Koeler',0,2,'b2bb2c60-fe5b-5729-8188-2f832b238299','Avena odorata','b2bb2c60-fe5b-5729-8188-2f832b238299','Avena odorata','96c2edca-05da-5146-aa11-11fd0b25b4d7','Avena odorat','7411','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Phalaridinae|Anthoxanthum|Anthoxanthum nitens|Anthoxanthum nitens nitens','73|8|2|55|193|258|408|714|828|7412|7411','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('32496','','','18136272-e8d4-5170-af46-5a1632c08bf7','Dimesia fragrans Rafinesque','Rafinesque',0,2,'f5f3382a-b46a-5f80-a1aa-d7fd860c0dc0','Dimesia fragrans','f5f3382a-b46a-5f80-a1aa-d7fd860c0dc0','Dimesia fragrans','f5f3382a-b46a-5f80-a1aa-d7fd860c0dc0','Dimesia fragrans','7411','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Phalaridinae|Anthoxanthum|Anthoxanthum nitens|Anthoxanthum nitens nitens','73|8|2|55|193|258|408|714|828|7412|7411','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('32502','','','cb8b4f68-e35d-5d83-863e-aec7f23c82ac','Amsinckia parviflora A. Heller','A. Heller',0,2,'aaf9be2d-4995-56c0-98b7-bd46fbde4663','Amsinckia parviflora','aaf9be2d-4995-56c0-98b7-bd46fbde4663','Amsinckia parviflora','cb98affa-2c17-5ba4-81d1-81b092b994e7','Amsinckia paruiflor','3739','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Cynoglosseae|Amsinckia|Amsinckia menziesii','73|8|4|9|97|31410|527|815|3739','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32515','','','239a1462-2ccd-5418-aae8-46315a1231f7','Aster subulatus Michaux var. subulatus Michaux','Michaux',0,3,'3016ee57-3f95-5e4e-b492-37d8d38d156b','Aster subulatus subulatus','bcf204b7-afdb-5a16-ba69-d3c24c1a1cf5','Aster subulatus var. subulatus','f821f9bb-11fe-5c60-93bd-524e76e1c3d0','Aster subulat subulat','3589','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Astropolium|Symphyotrichum subulatum|Symphyotrichum subulatum subulatum','73|8|4|7|31424|244|413|1733|1986|3590|3589','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('32519','','','5d0105b4-fa8d-50ee-8e70-7e1772bb631d','Drosera ×belezeana auct. non E.G. Camus auct. non E.G. Camus','',0,2,'10ac233a-d17b-506a-bc93-54dc8456dd4b','Drosera belezeana','eaecfc3c-81a0-53b2-89c3-d7c82f63d316','Drosera × belezeana','c4441666-8ced-505c-929a-fe9b29abaa0d','Drosera belezean','32518','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Droseraceae|Drosera|Drosera eloisiana','73|8|15|14|124|1110|32518','class|subclass|superorder|order|family|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('32520','','','5658eacb-0cdc-5010-9306-2e629199b430','Pycreus bipartitus (Torrey) C.B. Clarke','(Torrey) C.B. Clarke',0,2,'443f0ad7-8923-5ea2-99f6-7b423e9885f0','Pycreus bipartitus','443f0ad7-8923-5ea2-99f6-7b423e9885f0','Pycreus bipartitus','6ec1bf7d-9387-50f3-a9c2-b72cddaeb666','Pycreus bipartit','5205','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cypereae|Cyperus|Pycreus|Cyperus bipartitus','73|8|2|55|120|266|528|1069|1993|5205','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32532','','','225dc207-4225-5b8e-a52d-67e8a5f19c3c','Polemoniella A. Heller','A. Heller',0,1,'09a9deb6-12cc-5c12-bf49-b3e1b8753137','Polemoniella','09a9deb6-12cc-5c12-bf49-b3e1b8753137','Polemoniella','09a9deb6-12cc-5c12-bf49-b3e1b8753137','Polemoniella','1571','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Polemonieae|Polemonium','73|8|4|27|195|314|652|1571','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('32538','','','25166bcd-b573-5ebe-9b03-be1e26bf205c','Polemonium caeruleum subsp. amygdalinum (Wherry) Munz','(Wherry) Munz',0,3,'582c1886-f9fd-55c8-a887-e553e3b32633','Polemonium caeruleum amygdalinum','f2e7e459-da24-576b-ace3-3b3a76a7bf1d','Polemonium caeruleum subsp. amygdalinum','42ff8220-df48-509a-b672-f5c785a6f615','Polemonium caerule amygdalin','32537','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Polemonieae|Polemonium|Polemonium occidentale|Polemonium occidentale occidentale','73|8|4|27|195|314|652|1571|8084|32537','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('32536','','','74633bdd-b8ab-562c-b26c-01f58d768987','Polemoniella micrantha (Bentham) A. Heller','(Bentham) A. Heller',0,2,'b57e1618-0b23-5311-bad4-b3a503fd6d62','Polemoniella micrantha','b57e1618-0b23-5311-bad4-b3a503fd6d62','Polemoniella micrantha','61f430d7-c5ce-5ca3-8280-905dbaa72bed','Polemoniella micranth','8082','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Polemonieae|Polemonium|Polemonium micranthum','73|8|4|27|195|314|652|1571|8082','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32546','','','0de614eb-b9d2-5a27-b9de-df09451e205a','Polemonium lindleyi Wherry','Wherry',0,2,'00ef2b78-57df-5216-b84c-f9034efe2555','Polemonium lindleyi','00ef2b78-57df-5216-b84c-f9034efe2555','Polemonium lindleyi','3d6cd320-e96b-54d3-9de9-ddc23d9fb80a','Polemonium lindley','32545','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Polemonieae|Polemonium|Polemonium pulcherrimum|Polemonium pulcherrimum lindleyi','73|8|4|27|195|314|652|1571|8085|32545','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('32553','','','e79ce0ca-99c3-5708-9463-ff5d32718c81','Cryptantha geminata Greene','Greene',0,2,'dd3652b5-e4ac-5595-a4c3-e8613f83448d','Cryptantha geminata','dd3652b5-e4ac-5595-a4c3-e8613f83448d','Cryptantha geminata','78be64e4-5bd1-5663-9e08-e6cbbf51cd53','Cryptantha geminat','3750','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Cynoglosseae|Cryptantha|Cryptantha affinis','73|8|4|9|97|31410|527|1054|3750','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32559','','','25fd8d1a-4745-56d3-9c75-374c2190e63d','Krynitzkia torreyana var. calycosa A. Gray','A. Gray',0,3,'a8ddd642-208e-5d64-afcc-2605c8eb6a63','Krynitzkia torreyana calycosa','e0d03161-042c-54b6-89b4-63e60a4a86ea','Krynitzkia torreyana var. calycosa','0822350f-4393-5c9e-9b2b-60922f422fe2','Krynitzkia torreyan calycos','32557','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Cynoglosseae|Cryptantha|Cryptantha torreyana|Cryptantha torreyana torreyana','73|8|4|9|97|31410|527|1054|3758|32557','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('32560','','','231c9af2-62af-545c-930e-ab804aa8d060','Cryptantha torreyana var. calycosa (A. Gray) Greene','(A. Gray) Greene',0,3,'0acc87c2-ef45-5426-8e0f-fca6ff55ec4b','Cryptantha torreyana calycosa','56e8cee7-f243-53e6-81d0-40462f01d34b','Cryptantha torreyana var. calycosa','c818b0d3-96c1-5376-9808-a3d865b45a68','Cryptantha torreyan calycos','32557','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Cynoglosseae|Cryptantha|Cryptantha torreyana|Cryptantha torreyana torreyana','73|8|4|9|97|31410|527|1054|3758|32557','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('32567','','','53608f4d-c731-5c90-8966-4ab5dfbe0fd9','Eritrichium intermedium A. Gray','A. Gray',0,2,'bb83bdc7-ea9e-505f-a14f-00a71843e6c5','Eritrichium intermedium','bb83bdc7-ea9e-505f-a14f-00a71843e6c5','Eritrichium intermedium','2f09bb6b-6597-5952-af5e-2d403832b962','Eritrichium intermedi','32569','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Cynoglosseae|Cryptantha|Cryptantha intermedia|Cryptantha intermedia intermedia','73|8|4|9|97|31410|527|1054|3754|32569','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('32570','','','a2e442b3-1003-55da-ae35-e7944fa53c8d','Cryptantha hansenii Brand','Brand',0,2,'4efa0cec-5a20-5109-b213-62f770f13fc1','Cryptantha hansenii','4efa0cec-5a20-5109-b213-62f770f13fc1','Cryptantha hansenii','1e90f66e-de3b-50dd-a325-cd82ab5e85f9','Cryptantha hansen','32569','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Cynoglosseae|Cryptantha|Cryptantha intermedia|Cryptantha intermedia intermedia','73|8|4|9|97|31410|527|1054|3754|32569','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('32572','','','b8dca1aa-85bb-542b-90da-03dc17079a83','Cryptantha quentinensis J.F. Macbride','J.F. Macbride',0,2,'d2136799-c102-53ea-8f12-8e09a4dda6bc','Cryptantha quentinensis','d2136799-c102-53ea-8f12-8e09a4dda6bc','Cryptantha quentinensis','b7f66912-0621-5878-b7d1-1aa61715c57d','Cryptantha quentinens','32569','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Cynoglosseae|Cryptantha|Cryptantha intermedia|Cryptantha intermedia intermedia','73|8|4|9|97|31410|527|1054|3754|32569','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('32581','','','cd5d545a-c7cb-5878-aeb5-acea668c8c99','Aster hirtellus Lindley','Lindley',0,2,'bf07e4d7-bed8-5f90-81ea-9bf478bed6ff','Aster hirtellus','bf07e4d7-bed8-5f90-81ea-9bf478bed6ff','Aster hirtellus','24502db0-0552-536a-b815-ccbab8d4607e','Aster hirtell','3593','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum urophyllum','73|8|4|7|31424|244|413|1733|1983|2076|3593','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('32587','','','a3b2fda5-7ca5-5572-ab73-3846809ad781','Allostelites arvense (Linnaeus) Börner','(Linnaeus) Börner',0,2,'3c59aa57-c5fc-5f73-a617-016834cfb9ca','Allostelites arvense','3c59aa57-c5fc-5f73-a617-016834cfb9ca','Allostelites arvense','803d379f-8893-55b6-a19a-61738cec9730','Allostelites aruens','5466','Equisetopsida|Equisetidae|Equisetales|Equisetaceae|Equisetum|Equisetum|Equisetum arvense','73|26|25|128|1142|2004|5466','class|subclass|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32592','','','d0b1c5bd-3569-5315-a566-6b5ede3bccc9','Equisetum eburneum var. serotinum A. Braun & Engelmann','A. Braun & Engelmann',0,3,'0c2b7d5e-8f67-58b5-a27a-ace69713efcb','Equisetum eburneum serotinum','818a17f7-4863-5182-9e3a-1e7b8b202b20','Equisetum eburneum var. serotinum','e94092b3-e40f-536a-beed-ebbe571d425a','Equisetum eburne serotin','21973','Equisetopsida|Equisetidae|Equisetales|Equisetaceae|Equisetum|Equisetum|Equisetum braunii','73|26|25|128|1142|2004|21973','class|subclass|order|family|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32600','','','9da2590c-9566-5e66-8484-519849b4702e','Equisetum prealtum var. laevigatum (A.Braun) Bush','(A.Braun) Bush',0,3,'8c49b6e5-7a17-53f6-b145-15790f25a396','Equisetum prealtum laevigatum','01e18b52-85f5-5a46-8732-d76c4c1051db','Equisetum prealtum var. laevigatum','c66d7f4d-b7b3-552e-98dd-af698d6a8006','Equisetum prealt laeuigat','5470','Equisetopsida|Equisetidae|Equisetales|Equisetaceae|Equisetum|Hippochaete|Equisetum laevigatum','73|26|25|128|1142|2005|5470','class|subclass|order|family|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32606','','','e4b4330f-a47f-5290-b5fa-bfcf2d427695','Hippochaete praealta var. affinis (Engelmann) Farwell','(Engelmann) Farwell',0,3,'e9d3449a-c8d8-5865-b576-209418a8497d','Hippochaete praealta affinis','3ac9e503-ce4f-5dc3-bc28-4857020b985c','Hippochaete praealta var. affinis','1b575536-3cfc-5a67-928e-318990c585eb','Hippochaete praealt affin','5468','Equisetopsida|Equisetidae|Equisetales|Equisetaceae|Equisetum|Hippochaete|Equisetum hyemale|Equisetum hyemale affine','73|26|25|128|1142|2005|5469|5468','class|subclass|order|family|genus|subgenus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('32608','','','af76a152-1c46-5a10-b24b-6785e583bab5','Equisetum praealtum var. affine (Engelmann) M. Broun','(Engelmann) M. Broun',0,3,'7859cbf6-7735-533f-8252-c7707578e855','Equisetum praealtum affine','25359df2-671b-5dcb-b0d9-723ac665bfa9','Equisetum praealtum var. affine','914124ab-4851-5bc2-9a22-f243a3090777','Equisetum praealt affin','5468','Equisetopsida|Equisetidae|Equisetales|Equisetaceae|Equisetum|Hippochaete|Equisetum hyemale|Equisetum hyemale affine','73|26|25|128|1142|2005|5469|5468','class|subclass|order|family|genus|subgenus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('32614','','','d0bd5fa6-1660-5a51-b066-81c865a93c20','Equisetum reptans var. variegatum (Schleicher ex Schleicher ex F. Weber & D. Mohr) Wahlenberg','(Schleicher ex Schleicher',0,3,'85d8d591-5a77-547d-889c-9518a25f429d','Equisetum reptans variegatum','ffaa5a29-bb52-5c02-b72b-dbc67a2d7065','Equisetum reptans var. variegatum','921d8377-b7d2-5d02-8669-fee44a2b670d','Equisetum reptans uariegat','5478','Equisetopsida|Equisetidae|Equisetales|Equisetaceae|Equisetum|Hippochaete|Equisetum variegatum','73|26|25|128|1142|2005|5478','class|subclass|order|family|genus|subgenus|species','variety','0','0','0','',4);
INSERT INTO core VALUES('32621','','','dac8ed22-781f-5cdc-988b-22c623e1a1cf','Equisetum ×litorale var. arvensiforme A.A. Eaton','A.A. Eaton',0,3,'f4850058-2ac6-5587-87f2-e0426da2426c','Equisetum litorale arvensiforme','1330c268-2359-5e5e-9314-bd5775838a5b','Equisetum × litorale var. arvensiforme','543eb667-8dac-5520-88b6-43b424704164','Equisetum litoral aruensiform','5482','Equisetopsida|Equisetidae|Equisetales|Equisetaceae|Equisetum|Equisetum|Equisetum litorale','73|26|25|128|1142|2004|5482','class|subclass|order|family|genus|subgenus|species','variety','0','0','0','',3);
INSERT INTO core VALUES('32626','','','7c79c917-ec67-55f8-afde-8244a0040127','Hippochaete praealta var. intermedia (A.A. Eaton) Farwell','(A.A. Eaton) Farwell',0,3,'5b02f79a-4d33-57e3-ac29-55a6c5a1c4e8','Hippochaete praealta intermedia','d8273ff7-1579-56f0-a056-35d9c57d16da','Hippochaete praealta var. intermedia','77a01f89-458c-57ae-8382-5720e33f3d9d','Hippochaete praealt intermed','5480','Equisetopsida|Equisetidae|Equisetales|Equisetaceae|Equisetum|Hippochaete|Equisetum ferrissii','73|26|25|128|1142|2005|5480','class|subclass|order|family|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32633','','','e693eb09-99dd-5f12-9237-2b13e34fa16c','Aster laetevirens Greene','Greene',0,2,'1799e7d3-4cca-59a0-9259-53c1efebadc7','Aster laetevirens','1799e7d3-4cca-59a0-9259-53c1efebadc7','Aster laetevirens','a8be7a5f-eeff-5896-b1cb-95ecdc8b51e0','Aster laeteuirens','3547','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum lanceolatum|Symphyotrichum lanceolatum hesperium','73|8|4|7|31424|244|413|1733|1983|2076|3548|3547','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('32641','','','c7c287de-cce3-5010-8b5d-1ac732524e94','Prunella vulgaris var. elongata Bentham & Hooker','Bentham & Hooker',0,3,'55f66cfc-faa6-5dc5-b617-82165bba15c0','Prunella vulgaris elongata','58b6e05b-142e-5456-97e6-a9390c3bf0d8','Prunella vulgaris var. elongata','baf9e0e5-0e38-54a3-b4a9-305180c37737','Prunella uulgar elongat','25600','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Prunella|Prunella vulgaris|Prunella vulgaris lanceolata','73|8|4|36|152|255|402|718|1592|6437|25600','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('32643','','','824a7111-cd91-544a-8144-3c58340efed2','Prunella vulgaris var. parviflora (Poiret) de Candolle','(Poiret) de Candolle',0,3,'77a6442d-d27a-5437-91e7-a7565f86ded3','Prunella vulgaris parviflora','3af018dd-2255-52b5-8062-e498aa415879','Prunella vulgaris var. parviflora','263c6af1-9831-5640-a992-38caf4c6a657','Prunella uulgar paruiflor','32639','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Prunella|Prunella vulgaris|Prunella vulgaris vulgaris','73|8|4|36|152|255|402|718|1592|6437|32639','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('32659','','','2e87d60b-d85c-57fc-ad75-07fbda4a82e4','Chondrilla graminea M. Bieberstein','M. Bieberstein',0,2,'32f49277-68d9-56d4-87c6-6317b24f6b75','Chondrilla graminea','32f49277-68d9-56d4-87c6-6317b24f6b75','Chondrilla graminea','c7fd2150-33dd-5881-ab5e-96f850c0f22d','Chondrilla gramine','2980','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Chondrilla|Chondrilla juncea','73|8|4|7|31424|256|404|989|2980','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32673','','','0887afdb-2ce8-5b48-b48e-059431b40bd7','Aster sect. Ptarmicoidei House','House',0,1,'def3767a-ed8c-5e56-b997-412f8a74b368','Ptarmicoidei','6bf1a0ee-7875-5268-a8b7-aa9df97b90ea','Aster sect. Ptarmicoidei','def3767a-ed8c-5e56-b997-412f8a74b368','Ptarmicoidei','23424','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Ptarmicoidei','73|8|4|7|31424|244|413|1697|32670|23424','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('32675','','','17b28293-1291-5165-bc2a-90692b220e73','Oligoneuron Small','Small',0,1,'2d392986-4234-5809-bad0-b85c61a72afa','Oligoneuron','2d392986-4234-5809-bad0-b85c61a72afa','Oligoneuron','2d392986-4234-5809-bad0-b85c61a72afa','Oligoneuron','23424','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Ptarmicoidei','73|8|4|7|31424|244|413|1697|32670|23424','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section','genus','0','0','0','',1);
INSERT INTO core VALUES('32705','','','f803afb4-8508-5d02-b9d3-fe0103688eb7','Pyrus malus var. domestica Suckow','Suckow',0,3,'dc8665c0-c2f0-5003-bf7e-4de39c00cb4d','Pyrus malus domestica','70a939d6-8b35-5d7f-8a3d-a8c6ace1a2ce','Pyrus malus var. domestica','8dba3619-bce9-58e2-97db-ec4dd4b6266b','Pyrus mal domestic','20142','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Malus|Malus domestica','73|8|11|61|207|264|416|1392|20142','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32722','','','a5661671-3277-5214-9842-59e7ee7f4dc3','Grindelia stricta de Candolle','de Candolle',0,2,'ed8ac941-7974-5d4b-8df6-6322759399ff','Grindelia stricta','ed8ac941-7974-5d4b-8df6-6322759399ff','Grindelia stricta','caccd568-f82b-53f6-af36-742f4c4a6b9d','Grindelia strict','32721','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Grindelia|Grindelia humilis|Grindelia humilis humilis','73|8|4|7|31424|244|413|1219|32720|32721','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('32728','','','f5dbb99f-73cb-5a4c-bdcc-031c9d84971c','Grindelia collina J.K. Henry','J.K. Henry',0,2,'38571503-9dab-5d0f-b58d-611fa64b03be','Grindelia collina','38571503-9dab-5d0f-b58d-611fa64b03be','Grindelia collina','2c449301-7fe8-54b5-9d45-26109bc87500','Grindelia collin','32721','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Grindelia|Grindelia humilis|Grindelia humilis humilis','73|8|4|7|31424|244|413|1219|32720|32721','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('32733','','','9bb1d05d-25f4-5a7a-9796-2de057e9989d','Isoetes echinospora var. flettii A.A. Eaton','A.A. Eaton',0,3,'1f90d573-c550-5b4a-992b-0f19536db777','Isoetes echinospora flettii','2dbd89ef-7f3e-56d1-9771-999423cb4667','Isoetes echinospora var. flettii','a592179f-f681-5a09-bb5b-8fe4bdc38208','Isoetes echinospor flett','6222','Equisetopsida|Lycopodiidae|Isoetales|Isoetaceae|Isoetes|Isoetes occidentalis','73|35|34|148|1291|6222','class|subclass|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32740','','','aeea04f2-4d8d-533e-a6b8-8180ecdb18c6','Isoetes tenella auct. non Léman ex Desvaux auct. non Léman ex Desvaux','',0,2,'f9c49656-dfd3-5b2c-8170-d20ee019174e','Isoetes tenella','f9c49656-dfd3-5b2c-8170-d20ee019174e','Isoetes tenella','e49a8cf8-d3e2-573e-86c0-c2fe6a192f28','Isoetes tenell','22088','Equisetopsida|Lycopodiidae|Isoetales|Isoetaceae|Isoetes|Isoetes echinospora|Isoetes echinospora muricata','73|35|34|148|1291|6215|22088','class|subclass|order|family|genus|species|subspecies','species','0','0','0','',4);
INSERT INTO core VALUES('32745','','','8ba94e91-f5b4-55a2-b162-4df3854fa309','Mentha canadensis var. glabrior Hooker','Hooker',0,3,'e512707a-b2ac-5bf5-9389-24f561b9355d','Mentha canadensis glabrior','8962e235-56ab-5baf-aab9-509e3737a81c','Mentha canadensis var. glabrior','9abaa297-1efb-545e-8038-c188b67a153e','Mentha canadens glabrior','16994','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Mentha|Mentha|Mentha canadensis','73|8|4|36|152|255|402|718|1408|32742|16994','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32753','','','96c5a58d-408b-5e17-b7f3-35d249b2c4ba','Mentha gentilis Linnaeus','Linnaeus',0,2,'9f8fb51a-e02b-5f5c-a993-cf10a89b80b1','Mentha gentilis','9f8fb51a-e02b-5f5c-a993-cf10a89b80b1','Mentha gentilis','ec57103c-3fd8-5173-a9a0-8b104326b8a6','Mentha gentil','6402','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Mentha|Mentha|Mentha arvensis','73|8|4|36|152|255|402|718|1408|32742|6402','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('32778','','','7481192f-6478-52e7-b995-68c1c83360e2','Erigeron drummondii Greene','Greene',0,2,'9360a331-9b44-5d31-a5da-e9f8a0be7d7b','Erigeron drummondii','9360a331-9b44-5d31-a5da-e9f8a0be7d7b','Erigeron drummondii','1b08edb5-f5c8-50c4-a3de-e2b0255670a9','Erigeron drummond','3092','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron glabellus|Erigeron glabellus pubescens','73|8|4|7|31424|244|413|1149|3091|3092','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('32784','','','154d48d7-a121-5a60-869a-7db73d138e8c','Erigeron peregrinus subsp. typicus Cronquist nom. inval.','Cronquist',0,3,'06f7c260-3b59-57bb-90b1-fb95a6e82d14','Erigeron peregrinus typicus','39e256be-4bd6-5650-b15e-2f19e71f6a32','Erigeron peregrinus subsp. typicus','f24118ba-6bb9-5678-9bec-39c5797b0c77','Erigeron peregrin typic','3108','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron peregrinus|Erigeron peregrinus peregrinus','73|8|4|7|31424|244|413|1149|3109|3108','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',4);
INSERT INTO core VALUES('32787','','','9c93d219-27fa-5d72-a2b5-a8c6d7c55a90','Erigeron salsuginosus var. angustifolius (A. Gray) A. Gray','(A. Gray) A. Gray',0,3,'bd007963-27fb-579a-a542-f7a3e157f066','Erigeron salsuginosus angustifolius','86aee288-70fe-55d3-ae59-68c3038c019f','Erigeron salsuginosus var. angustifolius','5cd29e30-eb5c-5f97-89e9-7dc206f739e4','Erigeron salsuginos angustifol','3106','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron glacialis|Erigeron glacialis glacialis','73|8|4|7|31424|244|413|1149|3107|3106','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('32790','','','87ef15cc-aef7-5a4d-9df1-87fff118337b','Erigeron speciosus (Lindley) de Candolle var. speciosus (Lindley) de Candolle','(Lindley) de Candolle',0,3,'9137a7b8-43a8-566c-8077-e9b39fbc9142','Erigeron speciosus speciosus','09989561-172a-598d-8304-2de71a155bd5','Erigeron speciosus var. speciosus','5b19648b-2ce9-5e8b-a523-b6c253356505','Erigeron specios specios','3125','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron speciosus','73|8|4|7|31424|244|413|1149|3125','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32799','','','2633f9c1-4668-57c6-9524-3d0961582e75','Aira alpina Linnaeus','Linnaeus',0,2,'80166c15-60e4-5c93-b7f6-bb8c9ed8f5ba','Aira alpina','80166c15-60e4-5c93-b7f6-bb8c9ed8f5ba','Aira alpina','52b04385-6e03-5206-bae5-033b7e71cdea','Aira alpin','32795','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Airinae|Deschampsia|Deschampsia cespitosa|Deschampsia cespitosa neoalpina','73|8|2|55|193|258|408|711|1086|7531|32795','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('32804','','','56d32ad5-e03e-5ba9-9edc-24834bd5878e','Phelipaea fasciculata (Nuttall) Sprengel','(Nuttall) Sprengel',0,2,'08c1176c-5b01-54b8-841c-815603994171','Phelipaea fasciculata','08c1176c-5b01-54b8-841c-815603994171','Phelipaea fasciculata','05c36870-4c89-5839-a3d4-e07255e95886','Phelipaea fasciculat','30522','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Orobancheae|Aphyllon|Aphyllon|Aphyllon fasciculatum','73|8|4|36|182|467|31310|31311|30522','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('32812','','','6ef79b69-17cc-5f41-99d1-a96bfa165e27','Leptilon pusillum (Nuttall) Britton','(Nuttall) Britton',0,2,'68575c0f-e9dd-586e-af2b-2c4bf566bcad','Leptilon pusillum','68575c0f-e9dd-586e-af2b-2c4bf566bcad','Leptilon pusillum','d07f6f74-5afe-54c2-b801-24f0ab94d2f6','Leptilon pusill','3010','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron canadensis','73|8|4|7|31424|244|413|1149|3010','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32838','','','c4a44b5a-5f9c-55db-9d1e-512f21d259d9','Picea ×albertiana subsp. albertiana var. densata (Bailey) Strong & Hills','(Bailey) Strong & Hills',0,4,'97b528c1-a848-5088-9c7c-96b6f44e07b8','Picea albertiana albertiana densata','44f7a7f1-0ece-5422-8aa4-e279f9bb1cba','Picea × albertiana subsp. albertiana var. densata','00a84ce7-daa3-5d42-956e-bf01a44eb835','Picea albertian albertian densat','22114','Equisetopsida|Pinidae|Pinales|Pinaceae|Piceoideae|Picea|Picea albertiana','73|53|52|189|32762|1547|22114','class|subclass|order|family|subfamily|genus|species','variety','0','0','0','',3);
INSERT INTO core VALUES('32843','','','9ebcb544-ee97-5bb8-b31e-15af0b858064','Dodecatheon meadia var. macrocarpum A. Gray','A. Gray',0,3,'158080ed-5e0e-5c27-af05-68c0234471c4','Dodecatheon meadia macrocarpum','734deb7f-333b-5d4b-99e1-d8b38100e440','Dodecatheon meadia var. macrocarpum','8b1c5be6-fa47-5c89-bad2-8f2e52cb1343','Dodecatheon mead macrocarp','32842','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Primuleae|Primula|Auriculastrum|Dodecatheon|Primula pauciflora|Primula pauciflora macrocarpa','73|8|4|27|202|271|659|1588|22667|22668|8354|32842','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('32853','','','77042c33-0f09-597e-875c-248a75447321','Lappula anoplocarpa Greene','Greene',0,2,'138aaee0-b0a8-5427-b380-d2f871d8c0c4','Lappula anoplocarpa','138aaee0-b0a8-5427-b380-d2f871d8c0c4','Lappula anoplocarpa','9ad55fb2-1aa0-53f4-b56f-359fd6399951','Lappula anoplocarp','32851','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Rochelieae|Lappula|Lappula montana','73|8|4|9|97|31410|31412|1316|32851','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32850','','','dd36dd2a-bf26-5ca3-b438-d0528c3af290','Echinospermum fremontii Torrey','Torrey',0,2,'add9f360-60de-5cc7-af2d-4454f9e3ea05','Echinospermum fremontii','add9f360-60de-5cc7-af2d-4454f9e3ea05','Echinospermum fremontii','e51e0c5d-aa17-5a13-93d0-4a4a056a56bf','Echinospermum fremont','32849','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Rochelieae|Lappula|Lappula fremontii','73|8|4|9|97|31410|31412|1316|32849','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32858','','','ca017502-4f47-53f1-bc72-ee3e1f6967ad','Lappula redowskii var. cupulata (A. Gray) M.E. Jones','(A. Gray) M.E. Jones',0,3,'e1500bea-eb0a-539c-bfbf-0fb24daae0dc','Lappula redowskii cupulata','44b1ec83-53fe-5721-8ab4-fb1de98bd0fb','Lappula redowskii var. cupulata','468764e0-fc88-57a5-a171-4b82c3ff5b1c','Lappula redowsk cupulat','3778','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Rochelieae|Lappula|Lappula occidentalis|Lappula occidentalis cupulata','73|8|4|9|97|31410|31412|1316|3779|3778','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('32857','','','0f93cc6c-9e66-5591-9779-ce4a7b013f31','Echinospermum cupulatum (A. Gray) K. Schumann','(A. Gray) K. Schumann',0,2,'8a078785-58fe-57a9-8f0e-6c92e2b51cda','Echinospermum cupulatum','8a078785-58fe-57a9-8f0e-6c92e2b51cda','Echinospermum cupulatum','9d3c85a5-89f4-5032-93dc-47ac61009db8','Echinospermum cupulat','3778','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Rochelieae|Lappula|Lappula occidentalis|Lappula occidentalis cupulata','73|8|4|9|97|31410|31412|1316|3779|3778','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('32860','','','7488d3ba-5613-5ece-84df-6d23bc8133d5','Lappula squarrosa (Retzius) Dumortier var. squarrosa (Retzius) Dumortier','(Retzius) Dumortier',0,3,'580442ca-67a2-599f-a688-fa53b18b0ffc','Lappula squarrosa squarrosa','4428af2b-3670-5036-9c04-3497a2530790','Lappula squarrosa var. squarrosa','c7cd7d75-2bfe-55fd-bf50-8054bdbec8df','Lappula squarros squarros','3781','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Rochelieae|Lappula|Lappula squarrosa','73|8|4|9|97|31410|31412|1316|3781','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32877','','','ac4dc902-f0a4-554d-9b90-d5b24df7b7e8','Carex gauthieri Lepage','Lepage',0,2,'877fd48e-1ef6-5faa-b087-a9cbfc1b1557','Carex gauthieri','877fd48e-1ef6-5faa-b087-a9cbfc1b1557','Carex gauthieri','3242ec98-3aff-5a63-9363-ab8b0683060f','Carex gauthier','5014','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex paleacea','73|8|2|55|120|266|32773|951|2106|5014','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('32886','','','fda083f3-cf03-5778-bf19-50599340d111','Gilia squarrosa (Eschscholtz) Hooker & Arnott','(Eschscholtz) Hooker & Arnott',0,2,'6d3d5d67-d602-5b50-9f21-4d65fd9f1286','Gilia squarrosa','6d3d5d67-d602-5b50-9f21-4d65fd9f1286','Gilia squarrosa','7aebc627-549b-5752-a61d-cb674b21a888','Gilia squarros','8055','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Gilieae|Navarretia|Navarretia squarrosa','73|8|4|27|195|314|513|1454|8055','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32890','','','a3ade7d7-2fcc-5170-b16f-02b5ba0b6799','Navarretia intertexta var. propinqua (Suksdorf) Brand','(Suksdorf) Brand',0,3,'d103d404-4170-5291-b344-ff325db78de5','Navarretia intertexta propinqua','c51ef058-ffcb-5c01-8b3c-f27a1d26d041','Navarretia intertexta var. propinqua','745bf860-ab37-5fa4-a6de-19ee45d55db7','Navarretia intertext propinqu','32887','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Gilieae|Navarretia|Navarretia propinqua','73|8|4|27|195|314|513|1454|32887','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32897','','','bfd439de-8d80-5dc3-a82c-eb10aa063bff','Solidago fastigiata Bush','Bush',0,2,'cc2d9786-fb77-5518-976f-bcc002ced858','Solidago fastigiata','cc2d9786-fb77-5518-976f-bcc002ced858','Solidago fastigiata','2382a43f-0af0-59ea-a7a0-ec074479e832','Solidago fastigiat','3157','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Euthamia|Euthamia graminifolia','73|8|4|7|31424|244|413|1167|3157','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32901','','','45925055-cd4a-5ddd-a6fa-678d7e2b5f57','Euthamia lanceolata (Linnaeus) G.L. Nesom','(Linnaeus) G.L. Nesom',0,2,'74183ec5-a836-5d77-bf8c-6cea1e21006a','Euthamia lanceolata','74183ec5-a836-5d77-bf8c-6cea1e21006a','Euthamia lanceolata','929e49bd-43c3-55b4-ae90-7abaa9f7053c','Euthamia lanceolat','3157','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Euthamia|Euthamia graminifolia','73|8|4|7|31424|244|413|1167|3157','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32913','','','4acef9bf-dbc3-5bbc-b898-235ff2e7cb80','Solidago tenuifolia Pursh var. tenuifolia Pursh','Pursh',0,3,'3eade71f-2b98-5e12-b50e-2c99b7fa39c5','Solidago tenuifolia tenuifolia','876abbd0-da55-55a0-9f1d-aa76e6209c06','Solidago tenuifolia var. tenuifolia','c4ec4393-2521-5b63-8503-75a0c5fdac60','Solidago tenuifol tenuifol','3156','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Euthamia|Euthamia caroliniana','73|8|4|7|31424|244|413|1167|3156','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32917','','','56cbb57c-a439-50f3-9f03-bb529bd238e6','Deyeuxia epigejos (Linnaeus) Mabberly','(Linnaeus) Mabberly',0,2,'f0409e37-30f6-5a47-b468-70f41b8940cb','Deyeuxia epigejos','f0409e37-30f6-5a47-b468-70f41b8940cb','Deyeuxia epigejos','129a073a-cbf9-5627-a00f-374b5b43d632','Deyeuxia epigei','7492','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis epigejos','73|8|2|55|193|258|408|710|927|7492','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32919','','','ee6f85e9-9fcd-5f2a-a2db-437f89f857ec','Deyeuxia deschampsioides (Trinius) Scribner','(Trinius) Scribner',0,2,'3972dd50-a0af-5fbb-ac25-8e0a63468a5f','Deyeuxia deschampsioides','3972dd50-a0af-5fbb-ac25-8e0a63468a5f','Deyeuxia deschampsioides','5d87e3d1-75e2-5ef8-9185-82b6eded5a8b','Deyeuxia deschampsioid','7491','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis deschampsioides','73|8|2|55|193|258|408|710|927|7491','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32934','','','18998c80-793b-526b-ae88-117dda219079','Nymphoides lacunosa (Ventenat) Kuntze','(Ventenat) Kuntze',0,2,'84749309-8b99-56b1-9627-6ff904a9bada','Nymphoides lacunosa','84749309-8b99-56b1-9627-6ff904a9bada','Nymphoides lacunosa','0cea60af-9179-5e83-a0f6-19c59dd9f42b','Nymphoides lacunos','6672','Equisetopsida|Magnoliidae|Asteranae|Asterales|Menyanthaceae|Nymphoides|Nymphoides cordata','73|8|4|7|169|1468|6672','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32948','','','1512aeb8-f17e-5606-a494-d1fdecc88452','Panke tinctoria Molina','Molina',0,2,'d29c332e-0ce8-540b-82cb-86cdd039dd4f','Panke tinctoria','d29c332e-0ce8-540b-82cb-86cdd039dd4f','Panke tinctoria','20e416d8-f4da-5b08-a35e-dbe9bc53ca0d','Panke tinctor','32947','Equisetopsida|Magnoliidae|Myrothamnanae|Gunnerales|Gunneraceae|Gunnera|Gunnera tinctoria','73|8|32943|32944|32945|32946|32947','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32942','','','1a55448a-51b4-5239-9d42-5720053969e5','Bigelowia graveolens var. glabrata A. Gray','A. Gray',0,3,'d05fa1c6-6c08-5ec7-ac47-4d7be8218df7','Bigelowia graveolens glabrata','d1e45ae4-9849-5ccf-864d-881036c301c2','Bigelowia graveolens var. glabrata','eb637984-4a20-581b-a2e6-92f4993c8efa','Bigelowia graueolens glabrat','3067','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Ericameria|Ericameria nauseosa|Ericameria nauseosa graveolens','73|8|4|7|31424|244|413|1147|3068|3067','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('32956','','','afdef03c-6abb-5ff7-b3ef-f97f88dfac48','Polygala cruciata var. ramosior Nash ex B.L. Robinson','Nash ex B.L. Robinson',0,3,'16ef6b8f-37f7-500d-bba6-96835d82eae8','Polygala cruciata ramosior','8b298ba7-85e0-54f3-9ad1-ed58b2c196ed','Polygala cruciata var. ramosior','b82f691b-c6a0-5412-8a46-951b0c963992','Polygala cruciat ramosior','34040','Equisetopsida|Magnoliidae|Rosanae|Fabales|Polygalaceae|Polygaleae|Senega|Senega|Cruciatae|Senega cruciata','73|8|11|28|196|654|34035|34036|34039|34040','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',2);
INSERT INTO core VALUES('32960','','','040e571e-672a-5c6a-811e-6ebae03f936c','Circaea alpina var. pacifica (Ascherson & Magnus) M.E. Jones','(Ascherson & Magnus) M.E. Jones',0,3,'5e485d70-c04b-50da-ae87-232c28b41a2f','Circaea alpina pacifica','605bf197-af64-5f91-a920-78b811198874','Circaea alpina var. pacifica','677c78ce-1b02-5ed3-9824-65d92f06d3d4','Circaea alpin pacific','6747','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Circaeeae|Circaea|Circaea alpina|Circaea alpina pacifica','73|8|11|44|178|300|507|998|6746|6747','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('32969','','','34b825e7-e705-5e8f-ae3c-a1456c513862','Epilobium sect. Currania (Munz) Hoch & P.H. Raven','(Munz) Hoch & P.H. Raven',0,1,'50878218-fd86-5e63-b3cd-41f8ae8262d8','Currania','e13845cc-472c-5381-a4c4-d36d7d0d5580','Epilobium sect. Currania','50878218-fd86-5e63-b3cd-41f8ae8262d8','Currania','2193','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobiopsis','73|8|11|44|178|300|502|1140|2193','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('32978','','','c43a5ef7-fb3c-504c-9789-37526b7f553c','Epilobium californicum Haussknecht var. californicum Haussknecht','Haussknecht',0,3,'e04bcf07-31c1-5203-972e-4510ae3b0c21','Epilobium californicum californicum','c1830edf-e216-5362-832d-0722f0fa3811','Epilobium californicum var. californicum','c2ce45a2-6b60-5749-b476-c98187b5fd29','Epilobium californic californic','6762','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium ciliatum|Epilobium ciliatum ciliatum|Epilobium ciliatum ciliatum ciliatum','73|8|11|44|178|300|502|1140|2189|6766|6763|6762','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('32986','','','dae9229c-3c36-5881-94e8-480b90b1baf9','Oenothera lepida var. parviflora S. Watson','S. Watson',0,3,'60418f1f-8008-52ef-bf64-680660cdfd7c','Oenothera lepida parviflora','0d8b6642-3fd3-58a8-8338-54786ee5bfc1','Oenothera lepida var. parviflora','fd66bf8e-d01b-50dd-9c06-3c62511074a2','Oenothera lepid paruiflor','6755','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Clarkia|Godetia|Clarkia purpurea|Clarkia purpurea quadrivulnera','73|8|11|44|178|300|484|1004|2187|6756|6755','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('32992','','','4c10e14a-9cf2-51a4-86c4-097384415a3c','Oenotheridium Reiche','Reiche',0,1,'d5f40ee4-ac68-567b-a214-f1a6f9be22ec','Oenotheridium','d5f40ee4-ac68-567b-a214-f1a6f9be22ec','Oenotheridium','d5f40ee4-ac68-567b-a214-f1a6f9be22ec','Oenotheridium','2187','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Clarkia|Godetia','73|8|11|44|178|300|484|1004|2187','class|subclass|superorder|order|family|subfamily|tribe|genus|section','genus','0','0','0','',1);
INSERT INTO core VALUES('32989','','','826eebc4-435b-5d10-b2cf-41877a926cba','Godetia quadrivulnera (Douglas ex Lindley) Spach var. quadrivulnera (Douglas ex Lindley) Spach','(Douglas ex Lindley) Spach',0,3,'f37af1da-cc15-5baa-98f8-159420162b3f','Godetia quadrivulnera quadrivulnera','085146f2-4e1d-5a2f-96b4-3fa6c9703fba','Godetia quadrivulnera var. quadrivulnera','22241b4d-546a-5656-8a35-f89d8fe04a60','Godetia quadriuulner quadriuulner','6755','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Clarkia|Godetia|Clarkia purpurea|Clarkia purpurea quadrivulnera','73|8|11|44|178|300|484|1004|2187|6756|6755','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',2);
INSERT INTO core VALUES('33001','','','71d03287-6b87-50ba-8993-1f6df2aca62d','Oenothera subg. Sphaerostigma (Seringe) Jepson','(Seringe) Jepson',0,1,'bf58623d-ba03-5b6e-842e-6414ec8f4406','Sphaerostigma','1b78595e-0e78-5246-a5dd-63640ad77f1f','Oenothera subgen. Sphaerostigma','bf58623d-ba03-5b6e-842e-6414ec8f4406','Sphaerostigma','941','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Camissonia','73|8|11|44|178|300|484|941','class|subclass|superorder|order|family|subfamily|tribe|genus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('33009','','','50fa91b3-8af7-5122-a54f-398871324650','Oenothera bistorta Nuttall ex Torrey & A. Gray','Nuttall ex Torrey & A. Gray',0,2,'0418db1b-0e65-5778-8a37-00cc8250d1bc','Oenothera bistorta','0418db1b-0e65-5778-8a37-00cc8250d1bc','Oenothera bistorta','91bb1648-3893-5804-a333-e744fc95267d','Oenothera bistort','33008','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Camissoniopsis|Camissoniopsis bistorta','73|8|11|44|178|300|484|33004|33008','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('33018','','','e533b14e-f693-5713-bd80-a4e90b0f1814','Oenothera micrantha Hornemann ex Sprengel','Hornemann ex Sprengel',0,2,'e0f8b370-cd16-5d14-8cdd-eddee4ced4d3','Oenothera micrantha','e0f8b370-cd16-5d14-8cdd-eddee4ced4d3','Oenothera micrantha','410230f8-f071-5835-8fa6-e11b5c758356','Oenothera micranth','33017','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Camissoniopsis|Camissoniopsis micrantha','73|8|11|44|178|300|484|33004|33017','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('33022','','','ea282404-c299-524c-a3a3-5d9355612746','Holmgrenia W.L. Wagner & Hoch nom. illeg.','W.L. Wagner & Hoch',0,1,'bf706679-cb5e-5219-8d85-cfa92e07ac89','Holmgrenia','bf706679-cb5e-5219-8d85-cfa92e07ac89','Holmgrenia','bf706679-cb5e-5219-8d85-cfa92e07ac89','Holmgrenia','1959','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Neoholmgrenia','73|8|11|44|178|300|484|1959','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',4);
INSERT INTO core VALUES('33026','','','caa321fb-8996-5c92-bce7-30d28630d9a8','Oenothera subg. Pachylophus (Spach) Reichenbach','(Spach) Reichenbach',0,1,'750396a1-c37b-58cf-90a0-246ba03e958a','Pachylophus','6828e5e8-984b-5d5f-b402-6c375278f643','Oenothera subgen. Pachylophus','750396a1-c37b-58cf-90a0-246ba03e958a','Pachylophus','2199','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Pachylophus','73|8|11|44|178|300|484|1474|2199','class|subclass|superorder|order|family|subfamily|tribe|genus|section','subgenus','0','0','0','',2);
INSERT INTO core VALUES('33031','','','a7f66fed-a96d-5b61-89f0-4e7fe19b81a4','Meriolix serrulata (Nuttall) Walpers','(Nuttall) Walpers',0,2,'96f79f28-fb8a-5d48-93fd-a5cf2ceb2edd','Meriolix serrulata','96f79f28-fb8a-5d48-93fd-a5cf2ceb2edd','Meriolix serrulata','6aeee55f-d095-5276-a73e-7011848fdfe3','Meriolix serrulat','6736','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Calylophus|Calylophus|Oenothera serrulata','73|8|11|44|178|300|484|1474|2183|2359|6736','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('33038','','','a35132aa-83e2-5909-81ed-9e3ab2aabb3f','Kneiffia Spach','Spach',0,1,'05525a23-1992-58d2-8e52-db1f18352ce7','Kneiffia','05525a23-1992-58d2-8e52-db1f18352ce7','Kneiffia','05525a23-1992-58d2-8e52-db1f18352ce7','Kneiffia','2201','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Kneiffia','73|8|11|44|178|300|484|1474|2201','class|subclass|superorder|order|family|subfamily|tribe|genus|section','genus','0','0','0','',1);
INSERT INTO core VALUES('33045','','','bff3324f-edd1-5745-bb2e-2eb324879d87','Gaura Linnaeus','Linnaeus',0,1,'72594767-d821-553c-b2b4-07734ed6539e','Gaura','72594767-d821-553c-b2b4-07734ed6539e','Gaura','72594767-d821-553c-b2b4-07734ed6539e','Gaura','2194','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Gaura','73|8|11|44|178|300|484|1474|2194','class|subclass|superorder|order|family|subfamily|tribe|genus|section','genus','0','0','0','',1);
INSERT INTO core VALUES('33044','','','a247e0d6-8e5d-548a-8ede-7d6f0539992a','Oenothera tetragona Roth var. tetragona Roth','Roth',0,3,'2eca7a43-32b3-54a5-8fd3-ce1e87908e1b','Oenothera tetragona tetragona','1f5645ba-dea0-5813-ade6-0aed2622fa30','Oenothera tetragona var. tetragona','dce16652-8b99-5fe4-bb3f-2296971e7d04','Oenothera tetragon tetragon','28435','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Kneiffia|Oenothera fruticosa|Oenothera fruticosa tetragona','73|8|11|44|178|300|484|1474|2201|6815|28435','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('33053','','','0b6622f8-809e-5570-8ebd-9673eeeafeaa','Oenothera pallida Lindley var. pallida Lindley','Lindley',0,3,'f4026249-3aa4-554a-a397-af1e5d18c3b6','Oenothera pallida pallida','fff05925-a13c-5eae-86ea-d01f41d34f23','Oenothera pallida var. pallida','87e9cb09-1876-5c58-b7a9-197f260ea6ac','Oenothera pallid pallid','6822','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Anogra|Oenothera pallida|Oenothera pallida pallida','73|8|11|44|178|300|484|1474|2202|6823|6822','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('33054','','','1c076973-4980-5902-9448-2ca735dd2b25','Oenothera sect. Parviflorae Rotański','Rotański',0,1,'9fbfffa7-cb6b-552e-a97d-c6615effc1c8','Parviflorae','cd791222-e6bc-54bb-93fe-b25fa0ea508b','Oenothera sect. Parviflorae','9fbfffa7-cb6b-552e-a97d-c6615effc1c8','Parviflorae','2363','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera','73|8|11|44|178|300|484|1474|2198|2363','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection','section','0','0','0','',2);
INSERT INTO core VALUES('33063','','','72ad1512-d7db-590f-b1ea-4c949be4ef32','Oenothera sect. Raimannia (Rose ex Britton & A. Brown) Munz','(Rose ex Britton & A. Brown) Munz',0,1,'a172374f-112a-52e4-8461-1f4909b23390','Raimannia','7a2fe296-f0b9-5260-9cf8-bc2840130a26','Oenothera sect. Raimannia','a172374f-112a-52e4-8461-1f4909b23390','Raimannia','2366','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Raimannia','73|8|11|44|178|300|484|1474|2198|2366','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection','section','0','0','0','',2);
INSERT INTO core VALUES('33072','','','55555d62-3608-5d22-b7e3-bc8760da534e','Oenothera angustissima R.R. Gates var. angustissima R.R. Gates','R.R. Gates',0,3,'3169d2d0-84dc-58e0-a19a-5a01578b91e0','Oenothera angustissima angustissima','f39379d2-5d47-5266-b9bf-c78348a4f3ff','Oenothera angustissima var. angustissima','9ae0cbff-4e9a-5bfc-9a5b-804d72deb7ef','Oenothera angustissim angustissim','6824','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera parviflora','73|8|11|44|178|300|484|1474|2198|2363|6824','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33074','','','cd64b7ee-b155-59bd-8b66-0c479a61a2ad','Oenothera hazeliae R.R. Gates var. hazeliae R.R. Gates','R.R. Gates',0,3,'a3ed1805-5a3d-56f9-8f91-90706ef0706d','Oenothera hazeliae hazeliae','9382329e-25dc-5cdb-8c58-cd2006e395b3','Oenothera hazeliae var. hazeliae','59778b44-974a-5d36-b5ed-3020aaab8026','Oenothera hazeli hazeli','6824','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera parviflora','73|8|11|44|178|300|484|1474|2198|2363|6824','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33080','','','2ebf5115-bc54-540f-bc78-fa3c5a4fa542','Galeopsis ladanum var. latifolia (Hoffmann) Wallroth','(Hoffmann) Wallroth',0,3,'1a9ff7b2-9868-5217-9e78-5619b696cc05','Galeopsis ladanum latifolia','0440ac1b-4863-5255-8d3a-fd48f7852752','Galeopsis ladanum var. latifolia','504a182e-668a-596a-b610-52edeccda40c','Galeopsis ladan latifol','6374','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Lamioideae|Galeopsis|Galeopsis ladanum','73|8|4|36|152|291|1191|6374','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33085','','','39da888d-92bd-5256-b04d-72e19b1b71dc','Teucrium canadense var. angustatum A. Gray','A. Gray',0,3,'46979809-db59-5fa9-aef0-677d8ae58bfe','Teucrium canadense angustatum','2c6d0c23-d0ba-594e-a0cb-e094cf020eb6','Teucrium canadense var. angustatum','49b227f7-ec4a-518e-908b-d25cdc828d62','Teucrium canadens angustat','31209','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Ajugoideae|Teucrium|Teucrium canadense|Teucrium canadense canadense','73|8|4|36|152|259|1748|6476|31209','class|subclass|superorder|order|family|subfamily|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('33091','','','f2c59490-d766-57a7-9521-896ce2e9a736','Viola pallens auct. non (Banks ex Gingins) Brainerd auct. non (Banks ex Gingins) Brainerd','',0,2,'2874156b-a94f-5a6e-bb2f-09489bb2a5a3','Viola pallens','2874156b-a94f-5a6e-bb2f-09489bb2a5a3','Viola pallens','2874156b-a94f-5a6e-bb2f-09489bb2a5a3','Viola pallens','33089','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Plagiostigma|Stolonosae|Viola minuscula','73|8|11|42|235|342|583|1822|33150|33155|33156|33089','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',4);
INSERT INTO core VALUES('33093','','','3a657408-cf5a-5234-9b1e-a070a2ecd1e8','Viola subviscosa Greene','Greene',0,2,'cdbcd605-54c0-5443-a553-bca6334066de','Viola subviscosa','cdbcd605-54c0-5443-a553-bca6334066de','Viola subviscosa','85aaf8f2-4ce5-5bf4-95f9-a8c112ecc189','Viola subuiscos','9606','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Borealiamericanae|Viola septentrionalis','73|8|11|42|235|342|583|1822|33150|33151|33152|9606','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('33095','','','a3cb50db-21ae-522a-89ea-f63e5b080152','Viola macounii Greene','Greene',0,2,'5bc223e2-1bc4-5ca9-942a-0e0e144af493','Viola macounii','5bc223e2-1bc4-5ca9-942a-0e0e144af493','Viola macounii','f574ee49-e0fd-5f0a-87cd-a029ab2ff406','Viola macoun','9606','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Borealiamericanae|Viola septentrionalis','73|8|11|42|235|342|583|1822|33150|33151|33152|9606','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('33101','','','09395578-6088-52cb-881e-41a1db7fdde3','Viola eriocarpa var. sessilis Clute','Clute',0,3,'5c53d854-7a26-5b43-81ef-0c82c8feb839','Viola eriocarpa sessilis','3ea48fc1-7ca6-5849-aede-29b1df93c6af','Viola eriocarpa var. sessilis','76c2cb8c-0ee5-5779-9405-b7cf051acdc9','Viola eriocarp sessil','21561','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Chamaemelanium|Viola eriocarpa','73|8|11|42|235|342|583|1822|33150|33157|21561','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33107','','','5ae3a169-2564-5595-a2d8-6366ce2bf540','Viola nepetifolia Greene','Greene',0,2,'35c8e24c-3e30-540d-b32c-9ea8edb51152','Viola nepetifolia','35c8e24c-3e30-540d-b32c-9ea8edb51152','Viola nepetifolia','77074c9b-644f-5a34-aed9-2803c8225864','Viola nepetifol','21573','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Borealiamericanae|Viola affinis','73|8|11|42|235|342|583|1822|33150|33151|33152|21573','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('33102','','','b15c0b1e-f147-561c-8373-b1c50da1268a','Crocion scabriusculum (Schweinitz ex Torrey & A.Gray) Nieuwland & Kaczmarek','(Schweinitz ex Torrey & A.Gray) Nieuwland & Kaczmarek',0,2,'7e9bf947-0607-5d04-8436-2a28df7b4dbf','Crocion scabriusculum','7e9bf947-0607-5d04-8436-2a28df7b4dbf','Crocion scabriusculum','50e65209-9852-5452-b9df-3c7f7d00b093','Crocion scabriuscul','21561','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Chamaemelanium|Viola eriocarpa','73|8|11|42|235|342|583|1822|33150|33157|21561','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('33112','','','7a9eb3c6-4882-52e1-9003-e8e8dcaa405e','Viola pallens J.R. Forster ex Schultes nom. inval.','J.R. Forster ex Schultes',0,2,'2874156b-a94f-5a6e-bb2f-09489bb2a5a3','Viola pallens','2874156b-a94f-5a6e-bb2f-09489bb2a5a3','Viola pallens','2874156b-a94f-5a6e-bb2f-09489bb2a5a3','Viola pallens','9480','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Plagiostigma|Stolonosae|Viola blanda','73|8|11|42|235|342|583|1822|33150|33155|33156|9480','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',4);
INSERT INTO core VALUES('33132','','','e021dafa-aa52-5039-9c4f-e064f44675ed','Viola huronensis Greene','Greene',0,2,'1d30c241-f7af-5433-8f6e-57e52aad513c','Viola huronensis','1d30c241-f7af-5433-8f6e-57e52aad513c','Viola huronensis','1f29e001-b7b7-51ca-8b0a-162c4f0cfcec','Viola huronens','9473','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Viola|Rostratae|Viola adunca|Viola adunca adunca','73|8|11|42|235|342|583|1822|33150|33148|33149|9474|9473','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('33139','','','d03352e6-8b94-5b21-927d-9982faeca6f4','Viola filipes Greene','Greene',0,2,'9f84cfd7-1897-5ef3-a796-445b07847d90','Viola filipes','9f84cfd7-1897-5ef3-a796-445b07847d90','Viola filipes','8a895189-da1a-5e46-8de5-eadfa16b43ed','Viola filip','9473','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Viola|Rostratae|Viola adunca|Viola adunca adunca','73|8|11|42|235|342|583|1822|33150|33148|33149|9474|9473','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('33142','','','eabf9ad7-8049-5474-b336-d0754d232b4b','Viola stenantha Greene','Greene',0,2,'262f8b2d-b147-5c61-bc90-a45324b6d0a4','Viola stenantha','262f8b2d-b147-5c61-bc90-a45324b6d0a4','Viola stenantha','1b09d4cf-d4a3-5ac6-9ed8-274291cf5854','Viola stenanth','9473','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Viola|Rostratae|Viola adunca|Viola adunca adunca','73|8|11|42|235|342|583|1822|33150|33148|33149|9474|9473','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('33147','','','441c807a-058d-554b-a735-c876ce1b8388','Viola muhlenbergiana var. albiflora Hooker','Hooker',0,3,'982b4c81-a5e6-5ed7-9f66-6dfefb3fdc4d','Viola muhlenbergiana albiflora','091eba5c-6f0e-546d-ad43-5be1a0d237ee','Viola muhlenbergiana var. albiflora','13c6bed0-e87e-5094-a7d9-d52b850550d3','Viola muhlenbergian albiflor','9473','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Viola|Rostratae|Viola adunca|Viola adunca adunca','73|8|11|42|235|342|583|1822|33150|33148|33149|9474|9473','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('33161','','','890ea9cb-6964-52d8-902c-ccfa3c4c9de5','Viola punctata Schweinitz nom. illeg.','Schweinitz',0,2,'1457a2fc-0d73-5b08-a096-44b70114c8cd','Viola punctata','1457a2fc-0d73-5b08-a096-44b70114c8cd','Viola punctata','368c4a08-a882-59d3-9f7d-e088926c5922','Viola punctat','9491','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Viola|Rostratae|Viola labradorica','73|8|11|42|235|342|583|1822|33150|33148|33149|9491','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',4);
INSERT INTO core VALUES('33164','','','9b67496d-7d7d-52f7-922b-acff65f35196','Viola subrotunda Greene','Greene',0,2,'13d6282e-67c0-54cd-b627-3f1528337c09','Viola subrotunda','13d6282e-67c0-54cd-b627-3f1528337c09','Viola subrotunda','73874bc2-6201-54fa-8f48-eb8e29c8b27d','Viola subrotund','9496','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Borealiamericanae|Viola nephrophylla','73|8|11|42|235|342|583|1822|33150|33151|33152|9496','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('33178','','','e3183167-dd6e-5fd3-af1d-ad31bdf01f11','Viola clandestina Pursh','Pursh',0,2,'8a746152-2eaf-5e4a-b20c-6b71bcd656fa','Viola clandestina','8a746152-2eaf-5e4a-b20c-6b71bcd656fa','Viola clandestina','f6947910-c686-500e-9586-5286277fa59e','Viola clandestin','9519','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Chamaemelanium|Viola rotundifolia','73|8|11|42|235|342|583|1822|33150|33157|9519','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('33183','','','c31c63ad-3699-5db3-822e-55f4399f8eb7','Viola dentata Pursh','Pursh',0,2,'f6e2a1bc-0b28-5ffd-ba28-82e951c3334e','Viola dentata','f6e2a1bc-0b28-5ffd-ba28-82e951c3334e','Viola dentata','2a313226-4446-5d38-a49d-40ecbf9d2c80','Viola dentat','9521','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Borealiamericanae|Viola sagittata','73|8|11|42|235|342|583|1822|33150|33151|33152|9521','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('33190','','','69b57f2d-b38c-51e2-936e-e753f362e578','Viola palmata var. asarifolia (Pursh) House','(Pursh) House',0,3,'0a1f5280-75fe-5165-b4fd-5fa114363ef6','Viola palmata asarifolia','95ee260b-6f8b-5d89-99a9-13d51b44ff79','Viola palmata var. asarifolia','85377e30-92c6-5bee-96fd-5c600f310c7c','Viola palmat asarifol','9498','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Borealiamericanae|Viola sororia','73|8|11|42|235|342|583|1822|33150|33151|33152|9498','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33196','','','f2985e7d-4af3-5f19-9800-3045596efe0a','Viola lewisiana Gingins','Gingins',0,2,'499f0715-8ea5-55a9-b0d0-a3fc5ee6a3db','Viola lewisiana','499f0715-8ea5-55a9-b0d0-a3fc5ee6a3db','Viola lewisiana','713c2da4-4813-5c9a-9cc4-0a1edc02b996','Viola lewisian','9527','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Viola|Rostratae|Viola striata','73|8|11|42|235|342|583|1822|33150|33148|33149|9527','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('33198','','','727fc67a-1f71-592e-93f5-737b4f1090a3','Viola debilis Michaux','Michaux',0,2,'e89dc871-125d-564f-8386-ec60f67d6c5a','Viola debilis','e89dc871-125d-564f-8386-ec60f67d6c5a','Viola debilis','3800a870-4e11-52e0-9cec-3fb2517d510d','Viola debil','9527','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Viola|Rostratae|Viola striata','73|8|11|42|235|342|583|1822|33150|33148|33149|9527','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('33207','','','a0d52f5b-2c7b-558d-a12a-a9f664811c94','Eritrichium glomeratum (Pursh) A. de Candolle','(Pursh) A. de Candolle',0,2,'2b4ec912-fd48-51d4-bb6b-ed383e60d63c','Eritrichium glomeratum','2b4ec912-fd48-51d4-bb6b-ed383e60d63c','Eritrichium glomeratum','43036373-d718-5e15-a061-a4599392e4d7','Eritrichium glomerat','33203','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Cynoglosseae|Oreocarya|Oreocarya glomerata','73|8|4|9|97|31410|527|32576|33203','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33212','','','e3900db3-5be3-51c2-9658-8ce02b4dafb3','Oreocarya affinis var. macounii (Eastwood) Brand','(Eastwood) Brand',0,3,'5ba8fbb4-61cd-5e61-8a35-4d843c4351ed','Oreocarya affinis macounii','0d65943d-b3b0-50db-ac73-04383afdd39b','Oreocarya affinis var. macounii','df885a3d-a643-57e6-8ceb-78822e3da6ce','Oreocarya affin macoun','33203','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Cynoglosseae|Oreocarya|Oreocarya glomerata','73|8|4|9|97|31410|527|32576|33203','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33217','','','6d288ac3-bd60-5533-8bc8-9c81fe568baf','Torilis anthriscus (Linnaeus) C.C. Gmelin nom. illeg.','(Linnaeus) C.C. Gmelin',0,2,'6942b10f-4311-567a-b3f3-1371115eb3b1','Torilis anthriscus','6942b10f-4311-567a-b3f3-1371115eb3b1','Torilis anthriscus','5289672c-d72f-5397-a427-c686f77d2b0b','Torilis anthrisc','2653','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Scandiceae|Torilis|Torilis japonica','73|8|4|3|83|254|431|1767|2653','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('33221','','','e882f5f1-cf56-58ad-81e4-32af7676b275','Allionia decumbens (Nuttall) Sprengel','(Nuttall) Sprengel',0,2,'ec4b568d-abcc-5f55-9f0b-cd534f1827c7','Allionia decumbens','ec4b568d-abcc-5f55-9f0b-cd534f1827c7','Allionia decumbens','ec4b568d-abcc-5f55-9f0b-cd534f1827c7','Allionia decumbens','6707','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Nyctaginaceae|Nyctagineae|Mirabilis|Oxybaphus|Mirabilis linearis|Mirabilis linearis linearis','73|8|15|14|175|623|1422|2180|6708|6707','class|subclass|superorder|order|family|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('33232','','','fc0573b0-0e65-5347-b6bc-fd0fdddf07ef','Vernonia fasciculata var. corymbosa (Schweinitz) B.G. Schubert nom. illeg.','(Schweinitz) B.G. Schubert',0,3,'7566738f-6401-507f-bccc-cfe8a6d2a5b4','Vernonia fasciculata corymbosa','ce4115b0-5f19-567c-8d65-4254e045e92c','Vernonia fasciculata var. corymbosa','34c54e69-aacb-5c30-8dce-51773dd3d85c','Vernonia fasciculat corymbos','3646','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Vernonioideae|Vernonieae|Vernonia|Vernonia fasciculata','73|8|4|7|31424|33404|694|1816|3646','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',4);
INSERT INTO core VALUES('33238','','','8102ce86-b323-5ece-bd8e-743af91edf98','Agrostis oreophila Trinius','Trinius',0,2,'cc3ad0b8-979f-5748-816e-89ea4050630e','Agrostis oreophila','cc3ad0b8-979f-5748-816e-89ea4050630e','Agrostis oreophila','09a38ce2-b687-594a-9c11-3682ac7d1aea','Agrostis oreophil','7382','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Agrostis|Agrostis perennans','73|8|2|55|193|258|408|710|792|7382','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33252','','','719b6c33-8f96-5130-9b6f-7630fb0089b1','Ludwigia peploides var. glabrescens (Kuntze) Shinners','(Kuntze) Shinners',0,3,'a35a56f0-306f-5b6f-b00b-d156a4706bab','Ludwigia peploides glabrescens','37636c79-96af-5935-87f0-d2559d1b90cf','Ludwigia peploides var. glabrescens','7e8bc11c-1585-583a-a97d-c6fd3a9bd283','Ludwigia peploid glabrescens','33249','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Ludwigioideae|Ludwigia|Jussiaea|Ludwigia peploides|Ludwigia peploides glabrescens','73|8|11|44|178|356|1371|33247|33248|33249','class|subclass|superorder|order|family|subfamily|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('33257','','','7705e1bc-be6b-5b8a-abed-9953ee2539d0','Rumex patientia subsp. graecus (Boissier & Heldreich) Lindberg','(Boissier & Heldreich) Lindberg',0,3,'f9e5d255-bd0e-52eb-ba62-ee13059e0046','Rumex patientia graecus','b3b1fa98-a702-5538-a994-e369c7dada15','Rumex patientia subsp. graecus','b4c19b88-c712-539c-9bdf-f60046bd8151','Rumex patient graec','33255','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex cristatus','73|8|15|14|197|248|639|1631|33255','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('33260','','','cde28490-3deb-5ab5-9773-19d0136e4f6d','Viola sprengeliana (Roemer & Schultes) Steudel','(Roemer & Schultes) Steudel',0,2,'8ad3e722-4f65-53c2-8639-b752972f1ad1','Viola sprengeliana','8ad3e722-4f65-53c2-8639-b752972f1ad1','Viola sprengeliana','60b41373-509c-508e-b6a1-0820908b0380','Viola sprengelian','21500','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Cubelium|Cubelium concolor','73|8|11|42|235|342|583|32663|21500','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33271','','','503dd869-56e9-5951-ab70-70e89301732e','Hydrophyllum virginianum var. patens (Britton) Brand','(Britton) Brand',0,3,'a9eafcee-2fca-5fe0-8c70-8260907ecefb','Hydrophyllum virginianum patens','c39db19e-1bd9-5066-b75d-d5d4aeb89353','Hydrophyllum virginianum var. patens','1e3cce0b-0ad9-50b6-b692-6359c912239d','Hydrophyllum uirginian patens','27651','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Hydrophyllaceae|Hydrophyllum|Hydrophyllum|Hydrophyllum virginianum|Hydrophyllum virginianum virginianum','73|8|4|9|31408|1269|33264|6140|27651','class|subclass|superorder|order|family|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('33281','','','49c496a4-f688-5215-83ec-fdf0b95ab9a1','Viola palmata var. cucullata (Aiton) A. Gray','(Aiton) A. Gray',0,3,'d1b896d5-f782-5b0d-90f7-cf5fef38b1e6','Viola palmata cucullata','e1b2ab0f-d1b4-5a67-b0df-87656281342b','Viola palmata var. cucullata','28ca3be4-7d32-5a1a-9cee-6d5c12d6eb41','Viola palmat cucullat','9486','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Borealiamericanae|Viola cucullata','73|8|11|42|235|342|583|1822|33150|33151|33152|9486','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33288','','','ffeaab6e-471c-5307-8a0d-977bfed85002','Cicuta californica A. Gray','A. Gray',0,2,'6552fbab-e278-52ce-abec-72239f50d467','Cicuta californica','6552fbab-e278-52ce-abec-72239f50d467','Cicuta californica','b3e6f57e-ac72-5ed5-a070-9a95aafd1b12','Cicuta californic','2557','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Oenantheae|Cicuta|Cicuta douglasii','73|8|4|3|83|254|29096|996|2557','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33296','','','f9994459-b434-50d2-a9cf-70796b885ad1','Cicutaria maculata (Linnaeus) Lamarck','(Linnaeus) Lamarck',0,2,'8082df4e-4dd3-519e-b37b-f6f203b050e0','Cicutaria maculata','8082df4e-4dd3-519e-b37b-f6f203b050e0','Cicutaria maculata','9b8b3d72-1710-52e2-9131-f4395f548722','Cicutaria maculat','2560','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Oenantheae|Cicuta|Cicuta maculata|Cicuta maculata maculata','73|8|4|3|83|254|29096|996|2559|2560','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('33301','','','b0765d4a-71c0-5d0d-ba70-35cfe7def44b','Cicuta arguta Greene','Greene',0,2,'e5fab97a-3316-5815-89c6-e88521ca7c08','Cicuta arguta','e5fab97a-3316-5815-89c6-e88521ca7c08','Cicuta arguta','38b9fb67-fa32-560c-998c-60c3cde7a17f','Cicuta argut','2558','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Oenantheae|Cicuta|Cicuta maculata|Cicuta maculata angustifolia','73|8|4|3|83|254|29096|996|2559|2558','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('33303','','','897b8ed2-fbe3-532b-94e9-1a2b8bb960a4','Cicuta dakotica Greene','Greene',0,2,'7804373b-4c03-5202-a197-ad8ae30c4a5e','Cicuta dakotica','7804373b-4c03-5202-a197-ad8ae30c4a5e','Cicuta dakotica','27862706-93a1-5875-9851-140f54ca6bf3','Cicuta dakotic','2558','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Oenantheae|Cicuta|Cicuta maculata|Cicuta maculata angustifolia','73|8|4|3|83|254|29096|996|2559|2558','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('33308','','','cda3a896-6113-5a4d-8a73-2e04bee1e62c','Cicuta subfalcata Greene','Greene',0,2,'6a07e442-ba14-5aa3-99c7-53f0db458e1e','Cicuta subfalcata','6a07e442-ba14-5aa3-99c7-53f0db458e1e','Cicuta subfalcata','a4776540-f0c0-5771-b3bc-e5ede51aef1d','Cicuta subfalcat','2558','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Oenantheae|Cicuta|Cicuta maculata|Cicuta maculata angustifolia','73|8|4|3|83|254|29096|996|2559|2558','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('33312','','','33bdf238-6f4e-5dd7-8e71-46382b549e73','Atenia montana Rydberg','Rydberg',0,2,'e258180e-7ebc-5426-8634-79d792aca528','Atenia montana','e258180e-7ebc-5426-8634-79d792aca528','Atenia montana','f26d5913-002b-5b6e-be04-4e7056da9e81','Atenia montan','33311','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Oenantheae|Perideridia|Perideridia montana','73|8|4|3|83|254|29096|1521|33311','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33315','','','9ca27d89-4d23-57ad-ae60-d5bd12ce7e21','Carum montanum Blankinship, nom. illeg.','Blankinship',0,2,'b255ea7d-5474-5cd3-8168-b8964cf57cb9','Carum montanum','b255ea7d-5474-5cd3-8168-b8964cf57cb9','Carum montanum','f5f3c95e-6c5a-5b53-b7c2-1aa520251b55','Carum montan','33311','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Oenantheae|Perideridia|Perideridia montana','73|8|4|3|83|254|29096|1521|33311','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('33320','','','7e5e9775-bf69-597a-a4b4-2f44791398eb','Heracleum sphondylium subsp. montanum (Schleicher ex Gaudin) Briquet','(Schleicher ex Gaudin) Briquet',0,3,'83cbcc0e-4e81-5e7a-94e5-c811b3539875','Heracleum sphondylium montanum','e11d8c30-ae7f-580b-aed6-c5781a424422','Heracleum sphondylium subsp. montanum','ba5d8501-83b5-56e8-98fa-3b66d0d3eac6','Heracleum sphondyli montan','2583','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Tordylieae|Heracleum|Heracleum maximum','73|8|4|3|83|254|574|1240|2583','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',2);
INSERT INTO core VALUES('33328','','','c242ec82-cd45-5c65-af09-9c9fce40871a','Angelica leporina S. Watson','S. Watson',0,2,'636c184e-224a-5150-a197-7208b0c32f38','Angelica leporina','636c184e-224a-5150-a197-7208b0c32f38','Angelica leporina','da6f80be-1564-5a01-ab8b-b7700eafcee7','Angelica leporin','2539','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Angelica|Angelica pinnata','73|8|4|3|83|254|29098|824|2539','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33337','','','29d8f262-25c1-5db4-985e-03f9f57fed73','Caltha leptosepala subsp. biflora (de Candolle) P.G. Smit','(de Candolle) P.G. Smit',0,3,'d81e3782-c9eb-52dd-bc0f-8b1ecbb46140','Caltha leptosepala biflora','15c21fb1-f97b-55f5-862b-eb5f49fd3a44','Caltha leptosepala subsp. biflora','c106cdab-6ebc-5ec7-a65d-8425c5ec5bd7','Caltha leptosepal biflor','19560','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Caltheae|Caltha|Caltha biflora','73|8|60|59|204|253|30285|936|19560','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('33353','','','3c80eccb-034e-5482-b192-651a6194dc60','Sedum erythrostictum Miquel','Miquel',0,2,'8a644468-c8cf-5867-ad42-fe4efc3a92dd','Sedum erythrostictum','8a644468-c8cf-5867-ad42-fe4efc3a92dd','Sedum erythrostictum','22a88e8e-acef-59d2-927c-f66373f7ba33','Sedum erythrostict','33352','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Sempervivoideae|Sedeae|Hylotelephium|Hylotelephium erythrostictum','73|8|67|66|117|347|585|1270|33352','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33373','','','f7774203-d290-52f8-afa6-a8dd31ef7295','Thelaia aphylla (Smith) Alefeld','(Smith) Alefeld',0,2,'52c548df-7f09-523a-a695-29abea79715e','Thelaia aphylla','52c548df-7f09-523a-a695-29abea79715e','Thelaia aphylla','0bb524a2-33a4-59a7-85c9-2466d1beb49b','Thelaia aphyll','15974','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Monotropoideae|Pyroleae|Pyrola|Ampliosepala|Scotophyllae|Pyrola aphylla','73|8|4|27|129|261|504|1606|32509|32512|15974','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('33364','','','791e51af-07ef-53be-b88f-4affb1b057eb','Pyracantha yunnanensis (M. Vilmorin ex Mottet) Chittenden','(M. Vilmorin ex Mottet) Chittenden',0,2,'77d23a2e-e2bd-55a4-ab27-e53cbba92226','Pyracantha yunnanensis','77d23a2e-e2bd-55a4-ab27-e53cbba92226','Pyracantha yunnanensis','8230b28e-ff97-51be-862c-08d178580308','Pyracantha yunnanens','33359','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Pyracantha|Pyracantha fortuneana','73|8|11|61|207|264|416|1923|33359','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('33392','','','4d72bd7f-e028-505f-aa66-0f5711ce6b18','Bugula pyramidalis (Linnaeus) Crantz','(Linnaeus) Crantz',0,2,'3fcc7164-2e2d-5828-b170-a94d309f66a7','Bugula pyramidalis','3fcc7164-2e2d-5828-b170-a94d309f66a7','Bugula pyramidalis','aeed63b9-bbfa-51f3-8249-94729f0e1b1f','Bugula pyramidal','33391','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Ajugoideae|Ajuga|Ajuga pyramidalis','73|8|4|36|152|259|795|33391','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33425','','','e1e402b3-806b-5d9e-bc4c-6c3142e05feb','Luzula carolinae S. Watson','S. Watson',0,2,'feacc169-79c8-57a0-88ff-748ec9aedb23','Luzula carolinae','feacc169-79c8-57a0-88ff-748ec9aedb23','Luzula carolinae','a6447c91-f199-5d44-8201-3cd8244d57e9','Luzula carolin','33423','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Pterodes|Luzula acuminata|Luzula acuminata carolinae','73|8|2|55|150|1376|2014|6322|33423','class|subclass|superorder|order|family|genus|subgenus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('33440','','','c26569e1-ad27-5e85-8275-f48f05da28d4','Oxypolis rigidior var. ambigua (Nuttall) B.L. Robinson','(Nuttall) B.L. Robinson',0,3,'daab8e7d-a387-5d04-bd3f-abcf477139a5','Oxypolis rigidior ambigua','1a7982ce-fa98-56f8-90d3-f937fdc0b63b','Oxypolis rigidior var. ambigua','e2ae220f-c647-582d-8c1c-085f0896b7a9','Oxypolis rigidior ambigu','2625','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Oenantheae|Oxypolis|Oxypolis rigidior','73|8|4|3|83|254|29096|1496|2625','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33438','','','94173ff6-7bb7-529d-b0b8-e3021edf50ff','Ligusticum apiifolium var. minus A. Gray','A. Gray',0,3,'f23fdaec-c6dc-5baf-926e-1c3bf1106bb9','Ligusticum apiifolium minus','002f1ae2-82ff-5bc8-ad82-a2d09f3d1da7','Ligusticum apiifolium var. minus','8a86f15f-8d18-5948-81ac-4a9800109816','Ligusticum apiifoli min','2590','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Conioselinum chinense|Ligusticum|Ligusticum grayi','73|8|4|3|83|254|29100|1340|2590','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33447','','','608c8dbc-2571-5f01-8505-7e6fad2266e5','Gilia linearis (Nuttall) A. Gray','(Nuttall) A. Gray',0,2,'70ac7194-b3b3-50a5-a9ec-137c5c5c7cbf','Gilia linearis','70ac7194-b3b3-50a5-a9ec-137c5c5c7cbf','Gilia linearis','b95026d0-48fc-5292-b141-dfac92a0202b','Gilia linear','8035','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Gilieae|Collomia|Collomia linearis','73|8|4|27|195|314|513|1016|8035','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33451','','','19ac5b27-39be-525e-9cbd-4bb66045d99b','Echinospermum deflexum var. americanum A. Gray','A. Gray',0,3,'be6a019b-cae0-5760-9989-998a196774e4','Echinospermum deflexum americanum','e673e2fd-8330-54ec-a4a7-3765763c4b64','Echinospermum deflexum var. americanum','74e6d665-4d97-587c-946d-af15847189a7','Echinospermum deflex american','12895','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Rochelieae|Hackelia|Hackelia americana','73|8|4|9|97|31410|31412|1224|12895','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33453','','','92f0841e-c60c-57dd-8b70-1dd99137f2fb','Hackelia saxatilis (Piper) Brand','(Piper) Brand',0,2,'21544d2f-04e7-5b83-b2ea-72c957ac6ea8','Hackelia saxatilis','21544d2f-04e7-5b83-b2ea-72c957ac6ea8','Hackelia saxatilis','51731403-030e-566a-848a-ba19b9adb170','Hackelia saxatil','3771','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Rochelieae|Hackelia|Hackelia diffusa|Hackelia diffusa diffusa','73|8|4|9|97|31410|31412|1224|3772|3771','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('33457','','','4a1a863f-b98b-5754-8e6b-809e6df8da63','Antennaria spathulata var. continentis Fernald & H. St. John','Fernald & H. St. John',0,3,'1d170f20-6a29-5021-8ffe-9c1bede683e0','Antennaria spathulata continentis','94c9b347-dd56-5d1b-9b83-ef8784c75112','Antennaria spathulata var. continentis','d05b75b4-b051-5a18-848b-0a83eaaa5c3b','Antennaria spathulat continent','2810','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria howellii|Antennaria howellii canadensis','73|8|4|7|31424|244|423|826|2811|2810','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('33461','','','7d11ea30-9356-541e-b1b0-eb89fd76b06a','Ligusticum barbinode Michaux','Michaux',0,2,'bc171d20-c53f-5840-9889-000726b956c6','Ligusticum barbinode','bc171d20-c53f-5840-9889-000726b956c6','Ligusticum barbinode','e880870f-9adb-5a74-8fd4-4deabd8a262c','Ligusticum barbinod','2648','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Thaspium|Thaspium barbinode','73|8|4|3|83|254|29098|1750|2648','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33469','','','949b6557-6228-5663-86db-8064d9b3451b','Campanula gieseckeana var. arctica (Lange) Böcher','(Lange) Böcher',0,3,'28b2cb8e-9502-5736-a9d3-07dc04d2811b','Campanula gieseckeana arctica','0cce9c74-72f5-5b92-b8d2-046878ec21a2','Campanula gieseckeana var. arctica','21934232-8b2b-5bb1-b3e2-2e0a4d4a6970','Campanula gieseckean arctic','4171','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Campanuloideae|Campanula|Campanula rotundifolia','73|8|4|7|103|301|942|4171','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33472','','','6bdeec45-82ba-5667-8e6d-5d497b611627','Campanula rotundifolia var. alpina Tuckerman','Tuckerman',0,3,'29989051-56c4-5544-8884-90100e91882e','Campanula rotundifolia alpina','33008f13-f697-56f7-afc2-c5d488c9ad8b','Campanula rotundifolia var. alpina','8e33ad46-f8c0-56f9-9d12-73ffbd2d4f8a','Campanula rotundifol alpin','4171','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Campanuloideae|Campanula|Campanula rotundifolia','73|8|4|7|103|301|942|4171','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33467','','','76900f90-8a1d-531d-835e-5f5107b782eb','Eulophus Nuttall ex de Candolle','Nuttall ex de Candolle',0,1,'bdd97815-fc62-556f-8ad6-d6c792617a8f','Eulophus','bdd97815-fc62-556f-8ad6-d6c792617a8f','Eulophus','bdd97815-fc62-556f-8ad6-d6c792617a8f','Eulophus','1521','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Oenantheae|Perideridia','73|8|4|3|83|254|29096|1521','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',2);
INSERT INTO core VALUES('33483','','','eaab7d29-206f-513f-9c84-75ebeb1ca500','Arnica rhizomata A. Nelson','A. Nelson',0,2,'c353afcc-0743-5047-b34b-c06b07d3be6d','Arnica rhizomata','c353afcc-0743-5047-b34b-c06b07d3be6d','Arnica rhizomata','81f46eaf-c478-500b-9102-bba75850ed76','Arnica rhizomat','2855','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica chamissonis','73|8|4|7|31424|244|446|857|2855','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33494','','','576b13d3-decc-5b1c-99c7-b001dc7be9b8','Antennaria borealis Greene','Greene',0,2,'1ba67315-a475-57b0-a583-607a3f8ec638','Antennaria borealis','1ba67315-a475-57b0-a583-607a3f8ec638','Antennaria borealis','a864191f-40e0-5bf1-881c-016b15344ac2','Antennaria boreal','2836','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria rosea|Antennaria rosea confinis','73|8|4|7|31424|244|423|826|2835|2836','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('33496','','','309d8a42-4d08-5d58-a632-2e490893da5d','Arnica amplexicaulis var. prima (Maguire) B. Boivin','(Maguire) B. Boivin',0,3,'e355cbc2-f83a-56fa-a2a3-00cabf8bef84','Arnica amplexicaulis prima','c8d59097-2a74-51b2-8353-ff5e1302acc1','Arnica amplexicaulis var. prima','91d26d93-e109-52e4-ac46-be5e027361d1','Arnica amplexicaul prim','2862','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica lanceolata|Arnica lanceolata prima','73|8|4|7|31424|244|446|857|2863|2862','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('33516','','','ee64a9da-bb85-57c5-a2cc-d9a1768e8c17','Capnorchis cucullaria (Linnaeus) Planchon','(Linnaeus) Planchon',0,2,'9e775a5b-fce1-5b7d-ac33-e55b5656bc65','Capnorchis cucullaria','9e775a5b-fce1-5b7d-ac33-e55b5656bc65','Capnorchis cucullaria','46f34956-b26f-5f73-ae60-58d86e757e05','Capnorchis cucullar','7098','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Fumarioideae|Dicentra|Dicentra cucullaria','73|8|60|59|186|252|1092|7098','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33520','','','89200e7f-5cbd-5463-8f47-a3b8dc9a31c2','Corniveum uniflorum (Kellogg) Nieuwland','(Kellogg) Nieuwland',0,2,'6bd7fcc6-57a9-576e-a9c5-ac4bde0876f0','Corniveum uniflorum','6bd7fcc6-57a9-576e-a9c5-ac4bde0876f0','Corniveum uniflorum','853b88bd-4d35-527f-aa88-d121ebe1a8cb','Corniveum uniflor','7101','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Fumarioideae|Dicentra|Dicentra uniflora','73|8|60|59|186|252|1092|7101','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33524','','','4404a0b4-3cc2-56d7-b58d-ec131ab7aabb','Bikukulla formosa (Andrews) Coville','(Andrews) Coville',0,2,'f7bfd566-759e-5b96-84f1-037d3a4f0a3d','Bikukulla formosa','f7bfd566-759e-5b96-84f1-037d3a4f0a3d','Bikukulla formosa','d6a95b48-095b-5bbb-9ef2-91a4f76e4392','Bikukulla formos','7099','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Fumarioideae|Dicentra|Dicentra formosa|Dicentra formosa formosa','73|8|60|59|186|252|1092|7100|7099','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('33530','','','a2bd58c3-69b6-54ee-bcbd-997f3919cf94','Rudbeckia hirta var. serotina (Nuttall) Core','(Nuttall) Core',0,3,'d52dc316-1df8-53fa-a67d-263f628ca806','Rudbeckia hirta serotina','c3a06268-de2d-5b65-9b83-12219c51eb46','Rudbeckia hirta var. serotina','80c33529-a8a2-5f3c-93a5-4adae4ed9407','Rudbeckia hirt serotin','3389','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Rudbeckia|Rudbeckia|Rudbeckia hirta|Rudbeckia hirta pulcherrima','73|8|4|7|31424|244|392|1630|2073|3388|3389','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('33531','','','d783218f-c66e-5732-861f-8032aa3a34ff','Actinomeris alternifolia (Linnaeus) de Candolle','(Linnaeus) de Candolle',0,2,'f3ba4424-66ff-5fcd-9243-d7aadda66315','Actinomeris alternifolia','f3ba4424-66ff-5fcd-9243-d7aadda66315','Actinomeris alternifolia','ccdfb505-b75f-5e8d-a18b-78152db978d6','Actinomeris alternifol','3645','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Verbesina|Verbesina alternifolia','73|8|4|7|31424|244|392|1815|3645','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33547','','','2a9bc2d3-399e-572a-8757-e97cfddf8ee9','Xanthium silphiifolium Greene','Greene',0,2,'fd460242-da01-5e1a-a44f-a95ca76791dd','Xanthium silphiifolium','fd460242-da01-5e1a-a44f-a95ca76791dd','Xanthium silphiifolium','b5fd1cab-ce5b-5199-a2d3-1dbe5e75ca02','Xanthium silphiifoli','3653','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Xanthium|Xanthium strumarium','73|8|4|7|31424|244|392|1832|3653','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33548','','','a7e685e2-317e-5894-a8e8-74184d7cb16e','Xanthium commune Britton','Britton',0,2,'e3723c1d-3109-5f2e-aad9-83589c413e8e','Xanthium commune','e3723c1d-3109-5f2e-aad9-83589c413e8e','Xanthium commune','17b54de8-dc17-5da4-83ba-c87f12aabfd1','Xanthium commun','3653','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Xanthium|Xanthium strumarium','73|8|4|7|31424|244|392|1832|3653','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33550','','','a31a764a-3da3-5400-bb40-91c8e24ef509','Xanthium canadense var. echinatum (Murray) A. Gray','(Murray) A. Gray',0,3,'e86665ad-f5f3-5af4-bed5-9a4d06de158b','Xanthium canadense echinatum','7adabbbe-8766-5214-8534-8c244ed2c5c2','Xanthium canadense var. echinatum','adb6f302-3b66-5db7-a3f7-f8c537bc0752','Xanthium canadens echinat','3653','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Xanthium|Xanthium strumarium','73|8|4|7|31424|244|392|1832|3653','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33566','','','5ab3b3fb-4697-57a4-9ba6-00273a2fc701','Coreopsis crassifolia Aiton','Aiton',0,2,'0ace8f26-5cbe-5a9c-a027-dd0c16630644','Coreopsis crassifolia','0ace8f26-5cbe-5a9c-a027-dd0c16630644','Coreopsis crassifolia','84bbbbf7-1fff-59d1-bcc0-2e1abeb96470','Coreopsis crassifol','3013','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Coreopsis|Coreopsis|Coreopsis lanceolata','73|8|4|7|31424|244|463|1034|2068|3013','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('33565','','','27f8cd95-f0dc-56cf-aab8-7374f06137f6','Helianthus giganteus Linnaeus var. giganteus Linnaeus','Linnaeus',0,3,'db2e1166-8267-56e6-89b1-58b64b42e224','Helianthus giganteus giganteus','ed3e750e-6a41-52d3-9233-dd833a7950c0','Helianthus giganteus var. giganteus','76475295-39cb-5e17-84f2-40ca40ed8409','Helianthus gigante gigante','3193','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Helianthus|Helianthus giganteus','73|8|4|7|31424|244|392|1235|3193','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33572','','','e87ee6b9-8e30-5fe7-9c59-c1ac408abaeb','Bidens connata var. comosa A. Gray','A. Gray',0,3,'8ab33d12-cb04-5db5-8c9f-158ee2eb9415','Bidens connata comosa','677f7050-ce23-558d-91bd-83a30786f2cf','Bidens connata var. comosa','232eaac1-7f08-5159-af8d-dac6fdb26744','Bidens connat comos','10903','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Bidens|Bidens comosa','73|8|4|7|31424|244|463|897|10903','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33578','','','89820e50-924e-51a7-9085-778d22fdd6ed','Bidens heterodoxa var. atheistica Fernald','Fernald',0,3,'e729285d-9505-531a-9e42-c1dfbc677298','Bidens heterodoxa atheistica','fbb65275-d08f-5e27-bfdd-ee780f41378b','Bidens heterodoxa var. atheistica','c18f1f64-dc00-53ac-9b78-bf0c1aa0f263','Bidens heterodox atheistic','10883','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Bidens|Bidens infirma','73|8|4|7|31424|244|463|897|10883','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33584','','','3d201b5d-ddc8-53c7-921c-bec90b4cad81','Uraspermum Nuttall nom. rej.','Nuttall',0,1,'da5ff1b1-1f90-508d-be2b-eee91bb11de6','Uraspermum','da5ff1b1-1f90-508d-be2b-eee91bb11de6','Uraspermum','da5ff1b1-1f90-508d-be2b-eee91bb11de6','Uraspermum','1492','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Scandiceae|Osmorhiza','73|8|4|3|83|254|431|1492','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',4);
INSERT INTO core VALUES('33585','','','1180b40b-c093-5a15-9c50-64b1738815a5','Archemora de Candolle','de Candolle',0,1,'164418bb-1981-5ded-b110-ce0e7c9e4f65','Archemora','164418bb-1981-5ded-b110-ce0e7c9e4f65','Archemora','164418bb-1981-5ded-b110-ce0e7c9e4f65','Archemora','1496','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Oenantheae|Oxypolis','73|8|4|3|83|254|29096|1496','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('33590','','','63508caa-be0f-5061-a8a5-17baa6746976','Matricaria hookeri (Schultz Bipontinus) Czerepanov','(Schultz Bipontinus) Czerepanov',0,2,'0ed4dea4-7f6f-540e-9a5f-69593fe4dad2','Matricaria hookeri','0ed4dea4-7f6f-540e-9a5f-69593fe4dad2','Matricaria hookeri','72e8687f-af86-53e4-81ad-281742218b0e','Matricaria hooker','3642','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Anthemidinae|Tripleurospermum|Tripleurospermum maritimum|Tripleurospermum maritimum phaeocephalum','73|8|4|7|31424|244|393|32469|1791|3641|3642','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('33593','','','2954d911-d3be-5708-9102-42a1b8b10d09','Nintooa Sweet','Sweet',0,1,'ae68fb7f-214d-5ca8-9afa-fc4e7498b571','Nintooa','ae68fb7f-214d-5ca8-9afa-fc4e7498b571','Nintooa','ae68fb7f-214d-5ca8-9afa-fc4e7498b571','Nintooa','1368','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Caprifoliaceae|Lonicera','73|8|4|24|105|1368','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('33600','','','94deab06-9a7b-543d-8e43-8d4c06627af5','Lonicera pallida Host','Host',0,2,'207eac5e-9f0c-595e-81e8-c4a69332d0af','Lonicera pallida','207eac5e-9f0c-595e-81e8-c4a69332d0af','Lonicera pallida','9cb2a52f-c191-58b5-b19b-0566fcaac045','Lonicera pallid','4206','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Caprifoliaceae|Lonicera|Lonicera|Lonicera caprifolium','73|8|4|24|105|1368|33595|4206','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33606','','','28be6ee0-9002-5a52-b061-39585318d38a','Lonicera prolifera var. glabra Gleason','Gleason',0,3,'9079ded0-0d59-5c76-b574-6a4e05e4ef00','Lonicera prolifera glabra','5f49b7a3-34b2-589b-8757-ff09c49ee983','Lonicera prolifera var. glabra','8726b115-cb93-5602-8e93-badba1a0c088','Lonicera prolifer glabr','4223','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Caprifoliaceae|Lonicera|Lonicera|Lonicera reticulata','73|8|4|24|105|1368|33595|4223','class|subclass|superorder|order|family|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33607','','','70e908b0-ab84-552b-b096-a99ed7b2a1d2','Lonicera sullivantii A. Gray','A. Gray',0,2,'36e1eabd-5e2e-5a23-949a-fb558d42c779','Lonicera sullivantii','36e1eabd-5e2e-5a23-949a-fb558d42c779','Lonicera sullivantii','b0199572-4c7c-540e-8102-2b0eb1eaf232','Lonicera sulliuant','4223','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Caprifoliaceae|Lonicera|Lonicera|Lonicera reticulata','73|8|4|24|105|1368|33595|4223','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33609','','','972ca66f-3720-507a-bed1-c048f3fa6fa0','Lonicera sempervirens var. minor Aiton','Aiton',0,3,'79cce8e8-0ad5-53cd-b90d-cacc107ba34c','Lonicera sempervirens minor','bb380752-4165-5741-8504-36a749a9bd52','Lonicera sempervirens var. minor','25bb54da-b80d-586b-a53f-83fc867d0a03','Lonicera semperuirens minor','4225','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Caprifoliaceae|Lonicera|Lonicera|Lonicera sempervirens','73|8|4|24|105|1368|33595|4225','class|subclass|superorder|order|family|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33618','','','32bcca2d-1fc8-5ec6-ae48-121e5d5ecb70','Chrysanthemum maximum Ramond','Ramond',0,2,'79c9f85a-9411-5f06-bd6f-c9f4498ac224','Chrysanthemum maximum','79c9f85a-9411-5f06-bd6f-c9f4498ac224','Chrysanthemum maximum','5b647c9f-5ce6-5819-a85a-ec16d054fe95','Chrysanthemum maxim','33406','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Leucantheminae|Leucanthemum|Leucanthemum maximum','73|8|4|7|31424|244|393|32470|1334|33406','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33619','','','ef9e9481-693d-5f46-b0b8-310d0cd18e5f','Leucanthemum ircutianum var. pinnatifidum Lecoq & Lamotte) D. Löve & J.-P. BErnard Lecoq & Lamotte) D. Löve & J.-P. BErnard','',0,3,'4a82aed1-0f3d-5094-971e-b5866ad10dde','Leucanthemum ircutianum pinnatifidum','47fed52c-5567-5274-9420-433f229bed65','Leucanthemum ircutianum var. pinnatifidum','9ae3937c-43e7-588d-b938-cecf4d6f4b55','Leucanthemum ircutian pinnatifid','3281','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Leucantheminae|Leucanthemum|Leucanthemum vulgare','73|8|4|7|31424|244|393|32470|1334|3281','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',4);
INSERT INTO core VALUES('33650','','','b1f9edf5-05e8-5b3a-b7f8-0576109cfd6a','Achillea millefolium subsp. atrotegula var. nigrescens E. Meyer','E. Meyer',0,4,'e54c10bf-8812-5f0a-8790-cfeed400a0a6','Achillea millefolium atrotegula nigrescens','163b6248-f793-545c-9137-3e9f60af5d93','Achillea millefolium subsp. atrotegula var. nigrescens','8805d53f-56c4-5e27-8a73-6e221f4ea1bb','Achillea millefoli atrotegul nigrescens','29175','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Matricariinae|Achillea|Achillea borealis|Achillea borealis borealis','73|8|4|7|31424|244|393|32468|770|10242|29175','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('33654','','','24c85849-d916-5be7-be0f-42987e87984b','Artemisia saxicola Rydberg','Rydberg',0,2,'cc2f12d5-2bae-5bce-855a-f5280d6b6900','Artemisia saxicola','cc2f12d5-2bae-5bce-855a-f5280d6b6900','Artemisia saxicola','a99ce557-c66d-5ef7-b740-97c5bd1b3d50','Artemisia saxicol','2905','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Dracunculus|Artemisia norvegica|Artemisia norvegica saxatilis','73|8|4|7|31424|244|393|32467|861|1977|2906|2905','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('33655','','','fa41133e-1c98-584c-b29a-8e0b88260200','Artemisia glauca auct. non Pallas ex Willednow var. glauca auct. non Pallas ex Willednow','',0,2,'d9c7a1a3-679b-5f10-bfa5-6314de96fd2e','Artemisia glauca','d9c7a1a3-679b-5f10-bfa5-6314de96fd2e','Artemisia glauca','3adcacc6-e6a2-5d41-b61d-b7de5a036c02','Artemisia glauc','2890','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Dracunculus|Artemisia dracunculus','73|8|4|7|31424|244|393|32467|861|1977|2890','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','variety','0','0','0','',4);
INSERT INTO core VALUES('33659','','','4b41b023-d13d-5e16-9c2e-9f99ce9f3f0c','Lapithea Grisebach','Grisebach',0,1,'23f5725d-5d39-54c5-9f98-f4ac2dd8d55b','Lapithea','23f5725d-5d39-54c5-9f98-f4ac2dd8d55b','Lapithea','23f5725d-5d39-54c5-9f98-f4ac2dd8d55b','Lapithea','1635','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Chironieae|Chironiinae|Sabatia','73|8|4|30|135|494|33658|1635','class|subclass|superorder|order|family|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('33668','','','d5d14e2c-d814-592e-85c4-f56bd3f9cd54','Amarella Gilibert nom. rej.','Gilibert',0,1,'e9fde035-071a-542f-a256-d5df1337a2fc','Amarella','e9fde035-071a-542f-a256-d5df1337a2fc','Amarella','e9fde035-071a-542f-a256-d5df1337a2fc','Amarella','1200','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Gentianella','73|8|4|30|135|460|717|1200','class|subclass|superorder|order|family|tribe|subtribe|genus','genus','0','0','0','',4);
INSERT INTO core VALUES('33672','','','0bb3cdd6-3cee-5b2e-a63f-de1d7f2b8ee5','Aloitis quinqueflora (Hill) Rafinesque','(Hill) Rafinesque',0,2,'95185fac-8fd7-5f93-864e-38820b8017fd','Aloitis quinqueflora','95185fac-8fd7-5f93-864e-38820b8017fd','Aloitis quinqueflora','401d8668-deeb-5573-939a-ed81a06c0030','Aloitis quinqueflor','6016','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Gentianella|Gentianella quinquefolia|Gentianella quinquefolia quinquefolia','73|8|4|30|135|460|717|1200|6015|6016','class|subclass|superorder|order|family|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('33674','','','1fcaf3ce-0996-5e81-a1f6-71cbca650833','Gentiana elegans A. Nelson','A. Nelson',0,2,'acbcdaac-5cef-5ed1-80dc-dc4acbbce66a','Gentiana elegans','acbcdaac-5cef-5ed1-80dc-dc4acbbce66a','Gentiana elegans','acbcdaac-5cef-5ed1-80dc-dc4acbbce66a','Gentiana elegans','9799','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Gentianopsis|Gentianopsis thermalis','73|8|4|30|135|460|717|1201|9799','class|subclass|superorder|order|family|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33681','','','bbc166a0-6da7-5d7d-a7d2-280afeb3f312','Dasystephana Adanson','Adanson',0,1,'fd4bccdc-5a91-52b0-966f-fa189af85e57','Dasystephana','fd4bccdc-5a91-52b0-966f-fa189af85e57','Dasystephana','fd4bccdc-5a91-52b0-966f-fa189af85e57','Dasystephana','1199','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Gentianinae|Gentiana','73|8|4|30|135|460|737|1199','class|subclass|superorder|order|family|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('33692','','','2a2f4da1-bbed-50a6-9db6-a78b287d9dfb','Dasystephana puberula auct. non (MIchaux) Small auct. non (MIchaux) Small','',0,2,'78b25b41-8020-5783-9c31-f6256ff50ade','Dasystephana puberula','78b25b41-8020-5783-9c31-f6256ff50ade','Dasystephana puberula','0ac42b46-7b55-5906-815a-fc47cd9eec7f','Dasystephana puberul','6004','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Gentianinae|Gentiana|Pneumonanthe|Gentiana puberulenta','73|8|4|30|135|460|737|1199|33689|6004','class|subclass|superorder|order|family|tribe|subtribe|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('33693','','','225640dc-aeaa-5bc2-82eb-e0951cd4378c','Dasystephana latifolia (Chapman) Small','(Chapman) Small',0,2,'3041a05c-a20a-5c4c-805f-12836bf063ad','Dasystephana latifolia','3041a05c-a20a-5c4c-805f-12836bf063ad','Dasystephana latifolia','a0e1df25-4524-545d-acd5-c5556cbe0671','Dasystephana latifol','9798','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Gentianinae|Gentiana|Pneumonanthe|Gentiana saponaria','73|8|4|30|135|460|737|1199|33689|9798','class|subclass|superorder|order|family|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('33701','','','26fb4b1a-4814-5afd-b0e7-a89345abd0d1','Asclepias viridiflora var. ivesii Britton nom. illeg.','Britton',0,3,'b7d11e5a-8ca8-5cf5-9968-ae8af73c559e','Asclepias viridiflora ivesii','1e06d2c4-f65b-57ba-9001-e5e8f93d6471','Asclepias viridiflora var. ivesii','c85b657b-413f-5563-9137-ed1ade5cf45d','Asclepias uiridiflor iues','2716','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Apocynaceae|Asclepiadoideae|Asclepiadeae|Asclepias|Asclepias viridiflora','73|8|4|30|84|283|449|864|2716','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',4);
INSERT INTO core VALUES('33707','','','dfd0dc2e-8710-5069-9481-60c80458ec49','Artemisia tilesii Ledebour subsp. tilesii Ledebour','Ledebour',0,3,'87f8c720-05e1-5c76-ba95-ef1257f768f3','Artemisia tilesii tilesii','f3e703da-28c2-5f2e-87da-231cc2bc4a62','Artemisia tilesii subsp. tilesii','bcefcb60-157a-570d-9af7-9de619b15eb9','Artemisia tiles tiles','2912','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Artemisia|Artemisia tilesii','73|8|4|7|31424|244|393|32467|861|1975|2912','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('33711','','','824ec2f5-c214-5ad6-9537-803782702dea','Pharbitis purpurea (Linnaeus) Voigt','(Linnaeus) Voigt',0,2,'87ee996e-36a3-5c4e-92eb-02187dd31f0a','Pharbitis purpurea','87ee996e-36a3-5c4e-92eb-02187dd31f0a','Pharbitis purpurea','c14826a8-e98d-55d8-af80-19c00e4c4ae0','Pharbitis purpure','4639','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Ipomoeeae|Ipomoea|Ipomoea purpurea','73|8|4|70|115|590|1287|4639','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33718','','','a9da913a-8b2a-5904-92f6-b2855839dd9b','Margaranthus Schlechtendal','Schlechtendal',0,1,'250972c9-464c-54f0-8e5f-66f792648b75','Margaranthus','250972c9-464c-54f0-8e5f-66f792648b75','Margaranthus','250972c9-464c-54f0-8e5f-66f792648b75','Margaranthus','1543','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Physalideae|Physalis','73|8|4|70|223|290|27197|1543','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('33723','','','dc8a58f1-778f-5029-9025-b4a2b3b96256','Physalis pendula Rydberg','Rydberg',0,2,'f2633e5d-f17c-5d3d-babd-b560cfaa08cc','Physalis pendula','f2633e5d-f17c-5d3d-babd-b560cfaa08cc','Physalis pendula','e5020a24-6401-5539-93f3-94b3af1086d4','Physalis pendul','33719','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Physalideae|Physalis|Physalis angulata','73|8|4|70|223|290|27197|1543|33719','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33728','','','6e597b98-fe16-54d2-b46c-7ba5191aaf11','Sophora kentukea Dumont de Courset','Dumont de Courset',0,2,'e1aacbd4-ee6a-5338-8197-396a4b044d73','Sophora kentukea','e1aacbd4-ee6a-5338-8197-396a4b044d73','Sophora kentukea','c2485356-4281-58f8-a964-56053b0cc48a','Sophora kentuke','5705','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Sophoreae|Cladrastis|Cladrastis kentukea','73|8|11|28|132|265|510|1003|5705','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33736','','','ff27b730-e142-5c4d-a6f5-0ae0590c4007','Scolobus Rafinesque','Rafinesque',0,1,'98a98371-d9b7-5264-b474-45a5838cce44','Scolobus','98a98371-d9b7-5264-b474-45a5838cce44','Scolobus','98a98371-d9b7-5264-b474-45a5838cce44','Scolobus','1754','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Thermopsideae|Thermopsis','73|8|11|28|132|265|459|1754','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('33739','','','f2eec455-812d-5cd6-a195-94ccee199e27','Thermopsis macrophylla var. hitchcockii Isely','Isely',0,3,'b9516b00-6e5d-57a2-b46c-4f8e76b73470','Thermopsis macrophylla hitchcockii','c4f5eab7-ceb5-5533-a708-84859bda0d77','Thermopsis macrophylla var. hitchcockii','82bd4dbc-39c5-5463-a31b-4a294cc18d94','Thermopsis macrophyll hitchcock','26580','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Thermopsideae|Thermopsis|Thermopsis montana|Thermopsis montana ovata','73|8|11|28|132|265|459|1754|5908|26580','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('33743','','','63f27a8d-ef9b-5c74-9b01-2075fbfe297d','Baptisia albescens Small','Small',0,2,'06ca1e0a-eb2b-5fdb-a10d-65cc1d1b6749','Baptisia albescens','06ca1e0a-eb2b-5fdb-a10d-65cc1d1b6749','Baptisia albescens','06ca1e0a-eb2b-5fdb-a10d-65cc1d1b6749','Baptisia albescens','5696','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Thermopsideae|Baptisia|Baptisia alba','73|8|11|28|132|265|459|886|5696','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33746','','','cc0cd674-ee40-586f-99a9-8aaa8e425e0f','Baptisia bracteata var. glabrescens (Larisey) Isely','(Larisey) Isely',0,3,'20635bf6-2c78-550c-b449-6ae61be70783','Baptisia bracteata glabrescens','0163c9cd-b34d-5df6-b807-d6493ce319dd','Baptisia bracteata var. glabrescens','d833ea1a-0844-5e6f-849e-b674fe34b573','Baptisia bracteat glabrescens','31357','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Thermopsideae|Baptisia|Baptisia leucophaea','73|8|11|28|132|265|459|886|31357','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33752','','','45636047-0058-5730-8a80-ab4169e0cbd4','Lupinus propinquus Greene','Greene',0,2,'7c5e3142-6ab9-5e7c-896f-d91b849408e9','Lupinus propinquus','7c5e3142-6ab9-5e7c-896f-d91b849408e9','Lupinus propinquus','fc467855-29b2-5e46-83db-818023647d1b','Lupinus propinqu','5788','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus arboreus','73|8|11|28|132|265|530|1375|5788','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33756','','','154cf271-d928-58d8-957c-7cf6f726c950','Lupinus myrianthus Greene','Greene',0,2,'4c5168dd-d0ba-5da0-b220-55d9763a3661','Lupinus myrianthus','4c5168dd-d0ba-5da0-b220-55d9763a3661','Lupinus myrianthus','3441e6b8-6c06-537f-8169-94ebe1b4e96c','Lupinus myrianth','21861','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus argenteus|Lupinus argenteus parviflorus','73|8|11|28|132|265|530|1375|9887|21861','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('33764','','','94514bf5-83df-5f34-a27b-fd9c51e52ad4','Lupinus monticola Rydberg','Rydberg',0,2,'b35b3d5f-09bc-5300-bf6a-67244136bb04','Lupinus monticola','b35b3d5f-09bc-5300-bf6a-67244136bb04','Lupinus monticola','6d1b61f1-4e5d-5caa-8b42-33e4d99d22b9','Lupinus monticol','33758','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus argenteus|Lupinus argenteus rubricaulis','73|8|11|28|132|265|530|1375|9887|33758','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('33769','','','2fd0e135-9dfd-574e-bb42-4f208157c7d6','Lupinus fruticulosus Greene','Greene',0,2,'fc6e8ec8-2a5e-5d3c-bbff-483a1983d97a','Lupinus fruticulosus','fc6e8ec8-2a5e-5d3c-bbff-483a1983d97a','Lupinus fruticulosus','4452760d-5313-55b9-8120-ff63aadb8b35','Lupinus fruticulos','16321','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus lepidus|Lupinus lepidus lobbii','73|8|11|28|132|265|530|1375|5807|16321','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('33770','','','8fc67859-f29d-5da8-b081-f3ddc2d22aab','Lupinus lobbii (S. Watson) A. Gray ex Greene','(S. Watson) A. Gray ex Greene',0,2,'fd6aa3e9-e189-56ba-881d-0cd125af243f','Lupinus lobbii','fd6aa3e9-e189-56ba-881d-0cd125af243f','Lupinus lobbii','2411ef4c-e1aa-595f-8a2a-be624a018bae','Lupinus lobb','16321','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus lepidus|Lupinus lepidus lobbii','73|8|11|28|132|265|530|1375|5807|16321','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',2);
INSERT INTO core VALUES('33775','','','6a46d504-e96f-53ad-a117-170cbf52bd1b','Lupinus minutifolius Eastwood','Eastwood',0,2,'471edf10-09d4-5719-a720-46e3fbbc22db','Lupinus minutifolius','471edf10-09d4-5719-a720-46e3fbbc22db','Lupinus minutifolius','5f5182f4-0f01-5b5d-8714-2d6cb484ada1','Lupinus minutifol','16321','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus lepidus|Lupinus lepidus lobbii','73|8|11|28|132|265|530|1375|5807|16321','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('33779','','','62e4d219-d9ef-5f34-ae4b-faab83f17aae','Lupinus garfieldensies C.P. Smith','C.P. Smith',0,2,'aa2d9785-d8f2-5d10-963a-2d9a0b80df37','Lupinus garfieldensies','aa2d9785-d8f2-5d10-963a-2d9a0b80df37','Lupinus garfieldensies','0bc2483c-936a-5fc9-90e9-bebb4bddb716','Lupinus garfieldensi','5823','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus sericeus','73|8|11|28|132|265|530|1375|5823','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33789','','','2639fe3c-5899-5f0f-adee-c86af8c4d3c3','Parosela Cavanilles','Cavanilles',0,1,'f9cad993-b0c9-50ee-a7be-2e3e7e1f09e6','Parosela','f9cad993-b0c9-50ee-a7be-2e3e7e1f09e6','Parosela','f9cad993-b0c9-50ee-a7be-2e3e7e1f09e6','Parosela','1075','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Amorpheae|Dalea','73|8|11|28|132|265|418|1075','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('33798','','','dd918ed1-fdc2-5f52-8a2d-63d731a50e3e','Xypherus Rafinesque','Rafinesque',0,1,'76ed61db-cde2-5c66-9fa3-6a1876c3f605','Xypherus','76ed61db-cde2-5c66-9fa3-6a1876c3f605','Xypherus','76ed61db-cde2-5c66-9fa3-6a1876c3f605','Xypherus','813','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Phaseoleae|Amphicarpaea','73|8|11|28|132|265|419|813','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('33805','','','cc17baae-81af-5b99-b7f8-9167fa57a398','Meibomia ciliaris (Muhlenberg ex Willdenow) S.F. Blake','(Muhlenberg ex Willdenow) S.F. Blake',0,2,'19f0b727-7403-5974-aa3d-4264a94522a5','Meibomia ciliaris','19f0b727-7403-5974-aa3d-4264a94522a5','Meibomia ciliaris','31a388c4-5792-5db1-8ca0-701c88bb9064','Meibomia ciliar','29880','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Desmodieae|Desmodium|Desmodium marilandicum|Desmodium marilandicum ciliare','73|8|11|28|132|265|537|1088|5724|29880','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',2);
INSERT INTO core VALUES('33820','','','e8919082-11ad-50b6-939a-5ef035d881b0','Acmispon sect. Anisolotus (Bernhardi) D.D. Sokoloff','(Bernhardi) D.D. Sokoloff',0,1,'358fac91-97fd-5ad2-b7e4-f90d3e329cfd','Anisolotus','cae1efc8-9baa-5964-8199-6855ece02d9f','Acmispon sect. Anisolotus','358fac91-97fd-5ad2-b7e4-f90d3e329cfd','Anisolotus','1860','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Loteae|Acmispon','73|8|11|28|132|265|432|1860','class|subclass|superorder|order|family|subfamily|tribe|genus','section','0','0','0','',2);
INSERT INTO core VALUES('33822','','','2f02f1e2-7656-5e8e-ad82-5bc205d07cee','Anisolotus Bernhardi','Bernhardi',0,1,'358fac91-97fd-5ad2-b7e4-f90d3e329cfd','Anisolotus','358fac91-97fd-5ad2-b7e4-f90d3e329cfd','Anisolotus','358fac91-97fd-5ad2-b7e4-f90d3e329cfd','Anisolotus','1860','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Loteae|Acmispon','73|8|11|28|132|265|432|1860','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('33828','','','ea67447e-932c-5828-b7c4-ab433e0419b6','Robinia hispida var. fertilis (Ashe) R.T. Clausen','(Ashe) R.T. Clausen',0,3,'d0db5d13-f11c-5f30-9cbc-5279d2c277ed','Robinia hispida fertilis','b1253e5d-98bc-51e1-86f8-b4e185811f23','Robinia hispida var. fertilis','2910a5f5-7a2d-54bc-858b-b0efea70f58c','Robinia hispid fertil','5895','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Robinieae|Robinia|Robinia hispida','73|8|11|28|132|265|667|1624|5895','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33834','','','d29f139d-8630-5561-b052-4deaa9ab0113','Robinia speciosa Ashe nom. illeg.','Ashe',0,2,'e1782e10-40ba-5dd6-9c71-82c5774e16c0','Robinia speciosa','e1782e10-40ba-5dd6-9c71-82c5774e16c0','Robinia speciosa','42e7aac5-6f19-529d-b18a-f3bdc13e2bad','Robinia specios','5895','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Robinieae|Robinia|Robinia hispida','73|8|11|28|132|265|667|1624|5895','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('33841','','','9c0999ec-4ba7-5ac6-b37b-1f1cd835457c','Spiesia lagopus (Nuttall) Knutze','(Nuttall) Knutze',0,2,'1e037802-4ece-58c8-9e06-fd1c71182098','Spiesia lagopus','1e037802-4ece-58c8-9e06-fd1c71182098','Spiesia lagopus','1acf1d18-6fdd-534f-90f9-19f1845e447b','Spiesia lagop','5867','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis lagopus','73|8|11|28|132|265|452|1498|5867','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33843','','','bf2eb6a9-f859-5205-9c3f-c081dad09861','Spiesia campestris (Linnaeus) Kuntze','(Linnaeus) Kuntze',0,2,'b76003b8-55da-5ed1-8e3b-a16d45294c44','Spiesia campestris','b76003b8-55da-5ed1-8e3b-a16d45294c44','Spiesia campestris','9a8e79b6-706a-5b6e-af25-ac1adae91a08','Spiesia campestr','5854','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis campestris','73|8|11|28|132|265|452|1498|5854','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33856','','','6d2a8d24-a0a6-5e94-9e6b-63849ee777ee','Nochotta S.G. Gmelin','S.G. Gmelin',0,1,'e1b654bd-7ff9-54e0-b9a6-38c73f895481','Nochotta','e1b654bd-7ff9-54e0-b9a6-38c73f895481','Nochotta','e1b654bd-7ff9-54e0-b9a6-38c73f895481','Nochotta','994','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Cicereae|Cicer','73|8|11|28|132|265|506|994','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('33858','','','fb2f3b42-59f1-57bd-bf57-3638f1d3649c','Trifolium officinale Linnaeus','Linnaeus',0,2,'5c224609-d782-5b6f-8461-8d14b8aedf77','Trifolium officinale','5c224609-d782-5b6f-8461-8d14b8aedf77','Trifolium officinale','1c7a0eb9-4dc1-5215-a1c3-bde86708f712','Trifolium officinal','28745','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Melilotus|Melilotus officinalis','73|8|11|28|132|265|619|1405|28745','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33860','','','15e3640e-f1b8-5b54-a18a-2cd831e69956','Amoria C. Presl','C. Presl',0,1,'5c074675-0f73-56c5-91fd-9a1660f2d004','Amoria','5c074675-0f73-56c5-91fd-9a1660f2d004','Amoria','5c074675-0f73-56c5-91fd-9a1660f2d004','Amoria','1782','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trifolium','73|8|11|28|132|265|619|1782','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('33877','','','036b4547-dc87-559f-ac2b-e9d2d04d4dc8','Trifolium pusillum Greene','Greene',0,2,'840c449c-44f2-5f1d-a2c5-f69bf3cf8822','Trifolium pusillum','840c449c-44f2-5f1d-a2c5-f69bf3cf8822','Trifolium pusillum','e688e7f2-4029-53a8-a5d3-dcf2865a9c36','Trifolium pusill','5935','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trifolium|Trifolium|Involucrarium|Trifolium variegatum','73|8|11|28|132|265|619|1782|33864|33869|5935','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('33884','','','5dc39f7d-b8bf-55ef-8013-1493e0c60c4e','Trifolium fucatum var. flavulum (Greene) Jepson','(Greene) Jepson',0,3,'feb2cbbf-16c9-546c-81ff-895e8a311836','Trifolium fucatum flavulum','e9b313c2-25a5-5a62-aa44-55d2aed6abc9','Trifolium fucatum var. flavulum','27321c5f-75ca-5b64-9792-e7295d62d3f4','Trifolium fucat flauul','9644','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trifolium|Trifolium|Involucrarium|Trifolium fucatum','73|8|11|28|132|265|619|1782|33864|33869|9644','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33891','','','9b8dd4ae-672c-56b8-9564-b76a03c1cb0a','Trifolium insularum P.B. Kennedy','P.B. Kennedy',0,2,'2c7e2cca-7862-5072-8c27-be9f6bc1b62c','Trifolium insularum','2c7e2cca-7862-5072-8c27-be9f6bc1b62c','Trifolium insularum','e3c04643-5c20-569e-9a0b-a2d5b33d65ee','Trifolium insular','5917','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trifolium|Trifolium|Involucrarium|Trifolium dichotomum','73|8|11|28|132|265|619|1782|33864|33869|5917','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('33900','','','cff02ae3-11fe-5e00-a5cb-8dcc3bd58606','Lathyrus japonicus subsp. maritimus (Linnaeus) P.W. Ball','(Linnaeus) P.W. Ball',0,3,'d4ce9241-af7e-5a22-a8eb-68fa2e85b7f4','Lathyrus japonicus maritimus','a90af43e-e02b-5822-b146-dc5d96126274','Lathyrus japonicus subsp. maritimus','d83365b9-5e8d-54a2-abf3-a8dbad612f11','Lathyrus iaponic maritim','5746','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Lathyrus|Lathyrus japonicus','73|8|11|28|132|265|600|1320|5746','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('33906','','','ef4875c8-bf90-5531-a6cd-8344e8028813','Atelophragma labradoricum (de Candolle) Rydberg','(de Candolle) Rydberg',0,2,'485c45b0-ab4e-581c-a36e-13b87754eacf','Atelophragma labradoricum','485c45b0-ab4e-581c-a36e-13b87754eacf','Atelophragma labradoricum','47c9e2e9-a258-5415-8ad0-06ddece641d2','Atelophragma labradoric','5632','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Astragalus|Astragalus alpinus|Astragalus alpinus brunetianus','73|8|11|28|132|265|452|872|33905|5631|5632','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('33917','','','eb6fcca7-e257-5b11-ab09-cee3db71adba','Astragalus robbinsii var. borealis Eggleston','Eggleston',0,3,'5eb569b9-c828-5a99-ba92-c8b070c5611f','Astragalus robbinsii borealis','afa2c9a0-9083-572f-ba10-48f775e79b2a','Astragalus robbinsii var. borealis','27d96f9a-09d1-56ca-a192-d0b6c933a4a1','Astragalus robbins boreal','5685','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Oroboidei|Astragalus robbinsii|Astragalus robbinsii minor','73|8|11|28|132|265|452|872|33909|5684|5685','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('33920','','','3d4b3e7c-141d-56de-8545-482abf7d252d','Astragalus forwoodii var. wallowensis (Rydberg) M. Peck','(Rydberg) M. Peck',0,3,'67447918-315d-538d-b99e-ce67fa9416f7','Astragalus forwoodii wallowensis','c254f03d-92fb-5e73-85f9-3adb43d62955','Astragalus forwoodii var. wallowensis','396c8453-8c75-5b7f-8dc1-6b5b2d68fb34','Astragalus forwood wallowens','5634','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Hemiphragmium|Astragalus australis|Astragalus australis glabriusculus','73|8|11|28|132|265|452|872|33918|5635|5634','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('33936','','','0410a460-e0a2-53c4-bd35-6586356066c1','Homalobus montanus (Nuttall) Britton','(Nuttall) Britton',0,2,'e5e8b304-b056-59eb-a8a2-9806571311e1','Homalobus montanus','e5e8b304-b056-59eb-a8a2-9806571311e1','Homalobus montanus','221364a3-831a-5d23-912b-f166fe95eff1','Homalobus montan','5662','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Ervoidei|Astragalus kentrophyta|Astragalus kentrophyta kentrophyta','73|8|11|28|132|265|452|872|33932|5663|5662','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('33954','','','e44888ea-47de-5178-8798-9ee25cf41010','Astragalus purshii var. incurvus (Rydberg) Jepson','(Rydberg) Jepson',0,3,'18fb0c50-e5d6-506c-a23c-fd49aef1e8bb','Astragalus purshii incurvus','ec85bad2-7142-5e5c-be3f-5c0b9e5f3872','Astragalus purshii var. incurvus','cb219d52-46c2-5334-a551-3aec6c8dcb1d','Astragalus pursh incuru','5678','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Argophylli|Astragalus purshii|Astragalus purshii purshii','73|8|11|28|132|265|452|872|33953|5677|5678','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('33964','','','7b37f4f5-d420-5a5d-a66c-3fb7bd957e9c','Astragalus gracilis var. microlobus (A. Gray) S.L. Welsh','(A. Gray) S.L. Welsh',0,3,'1e744820-553d-54a7-a398-bb5516b7a7b6','Astragalus gracilis microlobus','acc587aa-ec49-5622-9f30-e19b1d8f48b7','Astragalus gracilis var. microlobus','cd90cbdf-a2e7-513c-8864-19d50d2aebff','Astragalus gracil microlob','5661','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Scytocarpi|Astragalus gracilis','73|8|11|28|132|265|452|872|33922|5661','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33979','','','0f419e23-23f3-5f7c-85cf-0f6c756ea1e4','Scutellaria gracilis Nuttall','Nuttall',0,2,'ec1f27d6-6b19-5bc2-91c4-d4e7c5be7011','Scutellaria gracilis','ec1f27d6-6b19-5bc2-91c4-d4e7c5be7011','Scutellaria gracilis','3bf4a845-daba-5db0-a665-8af3e0c0d7d5','Scutellaria gracil','6457','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Scutellarioideae|Scutellaria|Scutellaria nervosa','73|8|4|36|152|380|1671|6457','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33985','','','4aca0c05-bb6a-5ef1-9a9a-207ad3a42eba','Senecio resedifolius var. columbiensis A. Gray','A. Gray',0,3,'be68e8c9-b334-5d98-bf82-ff9d98f48a13','Senecio resedifolius columbiensis','ca15d841-d1be-5bab-b16d-65274b0d96c1','Senecio resedifolius var. columbiensis','d9722ae6-c845-57c2-b1a1-94737997a5cb','Senecio resedifol columbiens','31159','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera heterophylla','73|8|4|7|31424|244|447|1500|31159','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33995','','','59b5bd9b-6164-5968-b4d3-2fbc7861c529','Senecio pauperculus var. typicus B. Boivin nom. illeg.','B. Boivin',0,3,'52c9a77b-57ef-5732-9050-f22c929dabcf','Senecio pauperculus typicus','80386a03-cbea-569a-907f-b07c134f40d5','Senecio pauperculus var. typicus','67681307-cb3d-531c-a85c-50c790dd0bec','Senecio paupercul typic','30510','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera paupercula|Packera paupercula paupercula','73|8|4|7|31424|244|447|1500|3334|30510','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',4);
INSERT INTO core VALUES('34005','','','4fef1764-a9de-57fa-b66a-b6ba6325600b','Houstonia longifolia var. compacta Terrell','Terrell',0,3,'ca8f805f-7ce0-58fe-9c6c-c3b1795ecf0a','Houstonia longifolia compacta','780ded66-125e-5a92-abd8-650b5850f175','Houstonia longifolia var. compacta','7fdbcfa0-a447-5227-a62f-1ebf91b7c005','Houstonia longifol compact','9033','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Spermacoceae|Houstonia|Houstonia longifolia','73|8|4|30|208|286|34006|1259|9033','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('34010','','','ef70646c-e574-5cc0-950e-9802192a50a8','Benthamia intermedia (Fischer & C.A. Meyer) Druce','(Fischer & C.A. Meyer) Druce',0,2,'4f27a7c1-da77-5847-b891-1e50542be42d','Benthamia intermedia','4f27a7c1-da77-5847-b891-1e50542be42d','Benthamia intermedia','80394068-ae80-5e35-9ba8-8826031e7067','Benthamia intermed','3737','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Cynoglosseae|Amsinckia|Amsinckia intermedia','73|8|4|9|97|31410|527|815|3737','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('34022','','','7cdc8269-e998-5a0c-adb1-729cf4e88532','Crepis atribarba subsp. originalis (Babcock & Stebbins) Babcock & Stebbins','(Babcock & Stebbins) Babcock & Stebbins',0,3,'a79c85b8-b9e0-5a1c-840c-662ba6317099','Crepis atribarba originalis','47c0c67a-514a-5cd9-88ec-0ec6dce56ee8','Crepis atribarba subsp. originalis','7ef47df4-e351-51a7-b2d3-a8e8501532ce','Crepis atribarb original','3023','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Crepis|Crepis atribarba','73|8|4|7|31424|256|404|1048|3023','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('34028','','','0d2ff2e8-e9de-56de-9e37-7e03c23265ef','Crepis occidentalis var. conjuncta (Babcock & Stebbins) Jepson','(Babcock & Stebbins) Jepson',0,3,'ea3b953c-781d-5980-8fd6-d5128e3d2a04','Crepis occidentalis conjuncta','70ec6703-448c-5b81-a3a9-5350b5270851','Crepis occidentalis var. conjuncta','241af8e1-acff-514e-b45b-b807b01a47cd','Crepis occidental coniunct','3033','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Crepis|Crepis occidentalis|Crepis occidentalis conjuncta','73|8|4|7|31424|256|404|1048|3034|3033','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('34053','','','ea3f1742-a44a-52b1-942e-2481b8a19f62','Polygala polygama var. macrospora Chodat','Chodat',0,3,'a9c6831f-8c54-5e64-ba85-92711dee6fbb','Polygala polygama macrospora','bf431f39-ef01-5171-973f-7b9deaef3ae8','Polygala polygama var. macrospora','c1e66972-9468-5ba5-a598-4a1645cbadba','Polygala polygam macrospor','34038','Equisetopsida|Magnoliidae|Rosanae|Fabales|Polygalaceae|Polygaleae|Senega|Senega|Cleistogamae|Senega polygama','73|8|11|28|196|654|34035|34036|34037|34038','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('34054','','','2fcfd730-0cd3-511b-9b8b-fbed21efc450','Polygala polygama var. abortiva Chodat','Chodat',0,3,'baf667d2-708b-5ddf-865d-54bd1170bf98','Polygala polygama abortiva','234b4767-2a02-591c-b61b-9ad11a0d4ba1','Polygala polygama var. abortiva','949802ce-821b-53d0-81ed-ef82ce9e1ce6','Polygala polygam abortiu','34038','Equisetopsida|Magnoliidae|Rosanae|Fabales|Polygalaceae|Polygaleae|Senega|Senega|Cleistogamae|Senega polygama','73|8|11|28|196|654|34035|34036|34037|34038','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('34056','','','51b09d3e-438c-595b-b8a9-f38670b5d84c','Polygala purpurea Nuttall','Nuttall',0,2,'c0600a8f-9549-5604-a1b8-c24b0ce910de','Polygala purpurea','c0600a8f-9549-5604-a1b8-c24b0ce910de','Polygala purpurea','15a7407e-f9a0-5b4b-9034-73d7839c8474','Polygala purpure','34048','Equisetopsida|Magnoliidae|Rosanae|Fabales|Polygalaceae|Polygaleae|Senega|Senega|Sanguineae|Senega sanguinea','73|8|11|28|196|654|34035|34036|34042|34048','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('34061','','','60104558-8dab-5872-8928-b35d85dad026','Polygala torreyi G. Don','G. Don',0,2,'1f92dcb3-574d-5752-b9cb-97b2c829ee2e','Polygala torreyi','1f92dcb3-574d-5752-b9cb-97b2c829ee2e','Polygala torreyi','ee3836df-575b-561e-b199-05709adc0351','Polygala torrey','34046','Equisetopsida|Magnoliidae|Rosanae|Fabales|Polygalaceae|Polygaleae|Senega|Senega|Verticillatae|Senega alba','73|8|11|28|196|654|34035|34036|34044|34046','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('34064','','','e09384c2-890b-5882-848e-39bfc4f1572f','Polygala alba var. brachystachya Chodat','Chodat',0,3,'ab4c1653-5f84-5fdc-8167-b5039a4c1398','Polygala alba brachystachya','fbaf4e3f-17ad-5457-a23d-721519350236','Polygala alba var. brachystachya','fd66a68e-e376-5bd3-b3c7-7cb171360538','Polygala alb brachystachy','34046','Equisetopsida|Magnoliidae|Rosanae|Fabales|Polygalaceae|Polygaleae|Senega|Senega|Verticillatae|Senega alba','73|8|11|28|196|654|34035|34036|34044|34046','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('34069','','','4ced5d77-643d-5af5-959e-83f2fae9718e','Polygala senega var. tenuifolia Pursh','Pursh',0,3,'4574f529-9c9d-5d8b-9a2f-3882fd3210a4','Polygala senega tenuifolia','da701211-60e5-5c97-bd10-cd396cc83b39','Polygala senega var. tenuifolia','892fbb26-9405-5bff-b4b5-3420d0136e73','Polygala seneg tenuifol','34046','Equisetopsida|Magnoliidae|Rosanae|Fabales|Polygalaceae|Polygaleae|Senega|Senega|Verticillatae|Senega alba','73|8|11|28|196|654|34035|34036|34044|34046','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('34077','','','1ae7ec6d-b7ac-51d9-85b3-4a063e24428e','Agrosinapis arvensis (Linnaeus) Fourreau','(Linnaeus) Fourreau',0,2,'5b0bc5f4-57d6-57db-9885-3eee15c56eb4','Agrosinapis arvensis','5b0bc5f4-57d6-57db-9885-3eee15c56eb4','Agrosinapis arvensis','d3766a21-0990-52e6-a72e-faa0615ca4d3','Agrosinapis aruens','34072','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Brassiceae|Mutarda|Mutarda arvensis','73|8|11|10|98|470|34071|34072','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('34078','','','6d7b044a-9f22-5bdf-876c-db95e5b58082','Crucifera sinapis (Linnaeus) E.H.L. Krause','(Linnaeus) E.H.L. Krause',0,2,'18fea5aa-3b94-5c3b-bedf-fbd28baf69ba','Crucifera sinapis','18fea5aa-3b94-5c3b-bedf-fbd28baf69ba','Crucifera sinapis','e79227e2-7cd4-5ee8-b155-60a5a0bdabf3','Crucifera sinap','34073','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Brassiceae|Mutarda|Mutarda nigra','73|8|11|10|98|470|34071|34073','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('34088','','','2b9d995a-0541-5337-8d25-0aeee7b9d151','Adyseton alyssoides (Linnaeus) Nieuwland','(Linnaeus) Nieuwland',0,2,'4d2a13f6-1ee9-5a6a-a8dc-24db51dec94e','Adyseton alyssoides','4d2a13f6-1ee9-5a6a-a8dc-24db51dec94e','Adyseton alyssoides','5a4843e1-4fa0-5db5-9ca7-0608592d047e','Adyseton alyssoid','3874','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Alysseae|Alyssum|Alyssum alyssoides','73|8|11|10|98|414|806|3874','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('34106','','','8c03481a-52db-5fc8-a5b9-4dd49cbd8746','Narukila cordata var. lancifolia (Muhlenberg) Nieuwland','(Muhlenberg) Nieuwland',0,3,'3b5df9a6-e754-5305-b009-0b1e4789ffc1','Narukila cordata lancifolia','8d7332a5-9db9-59d6-90e2-1ca4ddba379f','Narukila cordata var. lancifolia','647fa931-785f-5725-b795-ca238e5ddc37','Narukila cordat lancifol','8244','Equisetopsida|Magnoliidae|Lilianae|Commelinales|Pontederiaceae|Pontederia|Pontederia|Pontederia cordata','73|8|2|19|199|1582|34105|8244','class|subclass|superorder|order|family|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('73','','','44efe8d2-9021-592f-8c4f-5f804593d483','Equisetopsida C. Agardh','C. Agardh',0,1,'87725612-8df1-582a-ac43-1c96d0c0b8cb','Equisetopsida','87725612-8df1-582a-ac43-1c96d0c0b8cb','Equisetopsida','87725612-8df1-582a-ac43-1c96d0c0b8cb','Equisetopsida','','Equisetopsida','73','class','class','0','0','0','',1);
INSERT INTO core VALUES('5467','','','68b100ed-4c8d-507a-9b40-8c06e82d470a','Equisetum fluviatile Linnaeus','Linnaeus',0,2,'8a6523f0-2ab2-5f53-8fe3-1a7367401de6','Equisetum fluviatile','8a6523f0-2ab2-5f53-8fe3-1a7367401de6','Equisetum fluviatile','f22ad694-e61c-547c-a7ce-8afafb7fa571','Equisetum fluuiatil','','Equisetopsida|Equisetidae|Equisetales|Equisetaceae|Equisetum|Equisetum|Equisetum fluviatile','73|26|25|128|1142|2004|5467','class|subclass|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5474','','','2219f937-46f7-537e-9fdb-b60c677c9eb2','Equisetum sylvaticum Linnaeus','Linnaeus',0,2,'062298e0-dc9f-5046-b9bc-037417d49130','Equisetum sylvaticum','062298e0-dc9f-5046-b9bc-037417d49130','Equisetum sylvaticum','fdd95f11-0182-5648-9cdd-0c2081fb34b7','Equisetum syluatic','','Equisetopsida|Equisetidae|Equisetales|Equisetaceae|Equisetum|Equisetum|Equisetum sylvaticum','73|26|25|128|1142|2004|5474','class|subclass|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32627','','','5982b035-b222-5cb8-8e18-0dd952253384','Equisetum ×jesupii (A.A. Eaton) Christenhusz & Husby','(A.A. Eaton) Christenhusz & Husby',0,2,'cda1b868-8b05-5a9e-bcc9-51f26e968a1c','Equisetum jesupii','f6b938e5-b866-50e3-9fdf-970f3784527b','Equisetum × jesupii','9169f551-74b2-5850-b077-9ceaed9170bb','Equisetum iesup','','Equisetopsida|Equisetidae|Equisetales|Equisetaceae|Equisetum|Hippochaete|Equisetum jesupii','73|26|25|128|1142|2005|32627','class|subclass|order|family|genus|subgenus|species','species','0','0','0','',3);
INSERT INTO core VALUES('5469','','','84e6161b-4173-5f61-bf45-db4c5a6baa6b','Equisetum hyemale Linnaeus','Linnaeus',0,2,'8d85518a-8eee-5ad8-98e1-f66cf8463e3d','Equisetum hyemale','8d85518a-8eee-5ad8-98e1-f66cf8463e3d','Equisetum hyemale','27f5b028-32af-555f-8dcb-afd559d71e88','Equisetum hyemal','','Equisetopsida|Equisetidae|Equisetales|Equisetaceae|Equisetum|Hippochaete|Equisetum hyemale','73|26|25|128|1142|2005|5469','class|subclass|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22088','','','82fed5cd-ce07-5dc4-bd16-87bdda5988bb','Isoetes echinospora subsp. muricata (Durieu) Á. Löve & D. Löve','(Durieu) Á. Löve & D. Löve',0,3,'096e040d-b26c-5aa9-9058-a5530dd8b271','Isoetes echinospora muricata','3aa91f90-6854-5e38-b026-8eed943ac6c6','Isoetes echinospora subsp. muricata','567ee73d-403f-5426-85fa-178cb4e605a7','Isoetes echinospor muricat','','Equisetopsida|Lycopodiidae|Isoetales|Isoetaceae|Isoetes|Isoetes echinospora|Isoetes echinospora muricata','73|35|34|148|1291|6215|22088','class|subclass|order|family|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('6219','','','6e5166d4-3363-532b-8796-4a1de19e66d0','Isoetes maritima Underwood','Underwood',0,2,'59c8dea1-da4f-588d-8da7-0c2438194923','Isoetes maritima','59c8dea1-da4f-588d-8da7-0c2438194923','Isoetes maritima','ec2bfd05-cc9b-55d4-8fcb-a9dd67079c21','Isoetes maritim','','Equisetopsida|Lycopodiidae|Isoetales|Isoetaceae|Isoetes|Isoetes maritima','73|35|34|148|1291|6219','class|subclass|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31972','','','3319af59-0e90-5f62-80ed-7fa0973a1504','Isoetes tuckermanii subsp. acadiensis (Kott) D.F. Brunton','(Kott) D.F. Brunton',0,3,'5d65b365-5423-5b7e-a8ab-059f059c3b26','Isoetes tuckermanii acadiensis','705fadfa-7c7e-5aac-8fe1-b64d2a225b81','Isoetes tuckermanii subsp. acadiensis','a14909b9-0a85-5c90-8c44-5bf50a578fcc','Isoetes tuckerman acadiens','','Equisetopsida|Lycopodiidae|Isoetales|Isoetaceae|Isoetes|Isoetes tuckermanii|Isoetes tuckermanii acadiensis','73|35|34|148|1291|6225|31972','class|subclass|order|family|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('6230','','','cc29d288-668f-594b-97ca-3bf64501dc13','Isoetes ×harveyi A.A. Eaton','A.A. Eaton',0,2,'0c4e81f0-b046-584f-b883-e88e71e3d063','Isoetes harveyi','da1bd83e-6161-5786-a65a-e49db4e82798','Isoetes × harveyi','c6601252-69f7-59cd-be7b-94bb682ccc58','Isoetes haruey','','Equisetopsida|Lycopodiidae|Isoetales|Isoetaceae|Isoetes|Isoetes harveyi','73|35|34|148|1291|6230','class|subclass|order|family|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('6234','','','21d90401-545b-549f-a213-d15a7dfe5542','Isoetes ×truncata (A.A. Eaton) Clute','(A.A. Eaton) Clute',0,2,'680c963b-a249-5f23-94fc-887cd29c6fa5','Isoetes truncata','d3638171-f202-50ee-808c-5d54d8a2ef3a','Isoetes × truncata','17907188-1d89-55d6-bc34-b6e92eff6934','Isoetes truncat','','Equisetopsida|Lycopodiidae|Isoetales|Isoetaceae|Isoetes|Isoetes truncata','73|35|34|148|1291|6234','class|subclass|order|family|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('6233','','','0039cd67-f40d-57d8-8f5d-d93bd425df53','Isoetes ×pseudotruncata D.M. Britton & D.F. Brunton','D.M. Britton & D.F. Brunton',0,2,'d33c0de0-dbac-5403-a81c-9a5382da0ac6','Isoetes pseudotruncata','d71c0219-eb5d-58c1-943a-4ec8264c27da','Isoetes × pseudotruncata','67832c18-607d-5149-862b-f0a2bb716f1e','Isoetes pseudotruncat','','Equisetopsida|Lycopodiidae|Isoetales|Isoetaceae|Isoetes|Isoetes pseudotruncata','73|35|34|148|1291|6233','class|subclass|order|family|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('30563','','','453ee3a6-bc73-52f7-913d-d06b818273b5','Isoetes ×brittonii D.F. Brunton & W.C. Taylor','D.F. Brunton & W.C. Taylor',0,2,'2ab47247-7a03-58cd-a6b7-ed950ab80563','Isoetes brittonii','58eea803-fb5f-5929-a673-319ddf948086','Isoetes × brittonii','8d2a644f-cf7a-57dd-8f50-753732ab3f6b','Isoetes britton','','Equisetopsida|Lycopodiidae|Isoetales|Isoetaceae|Isoetes|Isoetes brittonii','73|35|34|148|1291|30563','class|subclass|order|family|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('1262','','','0cbbafa5-6795-5dcd-88da-c9c21f28d496','Huperzia Bernhardi','Bernhardi',0,1,'2428d7b5-22a8-5217-821f-f675a9c40858','Huperzia','2428d7b5-22a8-5217-821f-f675a9c40858','Huperzia','2428d7b5-22a8-5217-821f-f675a9c40858','Huperzia','','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Huperzioideae|Huperzia','73|35|40|160|31522|1262','class|subclass|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('6583','','','e36a406a-c1a8-5db1-9e8e-bdd11eef29ee','Huperzia appressa (Desvaux) Á. Löve & D. Löve','(Desvaux) Á. Löve & D. Löve',0,2,'0d4305d8-9535-57d1-87a9-4219b0a94244','Huperzia appressa','0d4305d8-9535-57d1-87a9-4219b0a94244','Huperzia appressa','2dbb1c76-fbaa-5509-a317-46c607611a56','Huperzia appress','','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Huperzioideae|Huperzia|Huperzia appressa','73|35|40|160|31522|1262|6583','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6588','','','e54aa192-5f27-5fb6-a8f8-3dce63def544','Huperzia selago (Linnaeus) Bernhardi ex Schrank & Martius','(Linnaeus) Bernhardi ex Schrank & Martius',0,2,'f33a435f-37b2-53b4-b5a6-a1216f1e50e2','Huperzia selago','f33a435f-37b2-53b4-b5a6-a1216f1e50e2','Huperzia selago','f85492e9-2b18-5822-9d47-c2e1378b159f','Huperzia selag','','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Huperzioideae|Huperzia|Huperzia selago','73|35|40|160|31522|1262|6588','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('1378','','','85f38940-e8f2-5a58-902a-795fbe0d3a17','Lycopodiella Holub','Holub',0,1,'7eb13cb2-3d1d-514a-a547-02516ee7b068','Lycopodiella','7eb13cb2-3d1d-514a-a547-02516ee7b068','Lycopodiella','7eb13cb2-3d1d-514a-a547-02516ee7b068','Lycopodiella','','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Lycopodielloideae|Lycopodiella','73|35|40|160|31523|1378','class|subclass|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('6593','','','03f956c8-0354-576d-84b8-4cf5183cf39e','Lycopodiella inundata (Linnaeus) Holub','(Linnaeus) Holub',0,2,'9a559047-0849-53bc-a118-9cbe0e81ce13','Lycopodiella inundata','9a559047-0849-53bc-a118-9cbe0e81ce13','Lycopodiella inundata','897aac4c-b853-548e-acbf-ad52c9b7c6b1','Lycopodiella inundat','','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Lycopodielloideae|Lycopodiella|Lycopodiella inundata','73|35|40|160|31523|1378|6593','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6575','','','b3452ef6-21b7-5edc-b4c1-be3e34caaa20','Diphasiastrum complanatum (Linnaeus) Holub','(Linnaeus) Holub',0,2,'cecf7f6a-04cf-55dd-95e0-9d5f072c192b','Diphasiastrum complanatum','cecf7f6a-04cf-55dd-95e0-9d5f072c192b','Diphasiastrum complanatum','dc0dd5bb-e77a-5d8e-a6fb-5fa05853967e','Diphasiastrum complanat','','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Lycopodioideae|Diphasiastrum|Diphasiastrum complanatum','73|35|40|160|31524|1098|6575','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6579','','','6814a128-850f-5eae-a687-9d1517465f07','Diphasiastrum ×habereri (House) Holub','(House) Holub',0,2,'58f44cac-e5e3-5e77-b8eb-7bb0b415d653','Diphasiastrum habereri','cba19fc3-0230-5783-a973-d5701392cc26','Diphasiastrum × habereri','44efb786-5edc-53c5-a7ff-7786ab2db819','Diphasiastrum haberer','','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Lycopodioideae|Diphasiastrum|Diphasiastrum habereri','73|35|40|160|31524|1098|6579','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('6576','','','90778ff7-e22a-5d1e-9fd9-cda8f546fed8','Diphasiastrum digitatum (Dillenius ex A. Braun) Holub','(Dillenius ex A. Braun) Holub',0,2,'ff73ae23-4df0-59c5-8604-312951548889','Diphasiastrum digitatum','ff73ae23-4df0-59c5-8604-312951548889','Diphasiastrum digitatum','9e45cf06-b85b-55c3-be23-99b38c264115','Diphasiastrum digitat','','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Lycopodioideae|Diphasiastrum|Diphasiastrum digitatum','73|35|40|160|31524|1098|6576','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('32364','','','0603673c-5f87-5e38-a098-07f0be049e38','Spinulum annotinum subsp. alpestre (Hartman) Uotila','(Hartman) Uotila',0,3,'fa853bfd-bb53-54cc-adcc-6141808c3cf2','Spinulum annotinum alpestre','b9d70e8f-2464-570d-89b6-b99df01e15a3','Spinulum annotinum subsp. alpestre','1c7a919d-b5af-590c-be29-d96a1821884a','Spinulum annotin alpestr','','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Lycopodioideae|Spinulum|Spinulum annotinum|Spinulum annotinum alpestre','73|35|40|160|31524|31525|23529|32364','class|subclass|order|family|subfamily|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('2060','','','11fbb06f-7751-52ed-a676-2d17e43a8d9a','Selaginella subg. Selaginella Palisot de Beauvois','Palisot de Beauvois',0,1,'439f931b-9ccc-5830-9bbd-c4c1791d8216','Selaginella','554d337a-3122-53a2-92e0-6015a1ac1b54','Selaginella subgen. Selaginella','439f931b-9ccc-5830-9bbd-c4c1791d8216','Selaginella','','Equisetopsida|Lycopodiidae|Selaginellales|Selaginellaceae|Selaginella|Selaginella','73|35|69|220|1674|2060','class|subclass|order|family|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('34126','','','3bf318d3-a953-5746-8c3c-bf09ac3272e2','Selaginella subg. Rupestrae Weststrand & Korall','Weststrand & Korall',0,1,'90c8a7cc-7b35-5cb6-bdc8-a8daf075e12c','Rupestrae','f8d17a3b-3013-55a5-9926-389d5ac7abc5','Selaginella subgen. Rupestrae','90c8a7cc-7b35-5cb6-bdc8-a8daf075e12c','Rupestrae','','Equisetopsida|Lycopodiidae|Selaginellales|Selaginellaceae|Selaginella|Rupestrae','73|35|69|220|1674|34126','class|subclass|order|family|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('9340','','','c4303f23-bd27-5607-9861-15eb52e4bb2a','Selaginella wallacei Hieronymus','Hieronymus',0,2,'30f59d47-533c-52a7-9753-665bc0c67aac','Selaginella wallacei','30f59d47-533c-52a7-9753-665bc0c67aac','Selaginella wallacei','816a12ce-9fe4-5084-97dd-fd51c9c3fa50','Selaginella wallace','','Equisetopsida|Lycopodiidae|Selaginellales|Selaginellaceae|Selaginella|Rupestrae|Selaginella wallacei','73|35|69|220|1674|34126|9340','class|subclass|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3','','','8504a324-659a-5bf9-8a6e-e5ba1c0835b2','Apiales Nakai','Nakai',0,1,'2f4d348d-c096-58ef-a90f-8874719cc2f1','Apiales','2f4d348d-c096-58ef-a90f-8874719cc2f1','Apiales','2f4d348d-c096-58ef-a90f-8874719cc2f1','Apiales','','Equisetopsida|Magnoliidae|Asteranae|Apiales','73|8|4|3','class|subclass|superorder|order','order','0','0','0','',1);
INSERT INTO core VALUES('2579','','','64f4ce78-e491-567e-89c7-edd217e8cdbf','Foeniculum vulgare Miller','Miller',0,2,'f4a4f3c7-01db-5031-b1e8-a5fde401b752','Foeniculum vulgare','f4a4f3c7-01db-5031-b1e8-a5fde401b752','Foeniculum vulgare','75cea453-1c02-57fe-966f-8351ef9d32bd','Foeniculum uulgar','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Apieae|Foeniculum|Foeniculum vulgare','73|8|4|3|83|254|400|1178|2579','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2531','','','36f90cff-9a4a-5002-a9e5-5504e93e3dbb','Anethum graveolens Linnaeus','Linnaeus',0,2,'11653d5c-bfce-5ac5-a4fd-71b08c7dd588','Anethum graveolens','11653d5c-bfce-5ac5-a4fd-71b08c7dd588','Anethum graveolens','05edec75-09b7-5a06-87b9-cda42a88c8b7','Anethum graueolens','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Apieae|Anethum|Anethum graveolens','73|8|4|3|83|254|400|823|2531','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('978','','','7b1c270f-1b3a-5bd2-bfe7-3fb2394b2a99','Chaerophyllum Linnaeus','Linnaeus',0,1,'7a651485-51a9-53d7-ad4e-f16cff731ffd','Chaerophyllum','7a651485-51a9-53d7-ad4e-f16cff731ffd','Chaerophyllum','7a651485-51a9-53d7-ad4e-f16cff731ffd','Chaerophyllum','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Scandiceae|Chaerophyllum','73|8|4|3|83|254|431|978','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('2555','','','2a4fc479-10fd-5544-b63c-b969db80bafc','Chaerophyllum temulum Linnaeus','Linnaeus',0,2,'72ec3635-1e70-5572-8dc2-48c7dfe05480','Chaerophyllum temulum','72ec3635-1e70-5572-8dc2-48c7dfe05480','Chaerophyllum temulum','7abf6513-1a0c-57fa-887e-2c813de8035a','Chaerophyllum temul','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Scandiceae|Chaerophyllum|Chaerophyllum temulum','73|8|4|3|83|254|431|978|2555','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30822','','','08e08ac6-8760-51c7-9a95-abde77c8de27','Chaerophyllum shortii (Torrey & A. Gray) Bush','(Torrey & A. Gray) Bush',0,2,'a142835c-9ad8-56e3-b32d-ca55f0d3eaf6','Chaerophyllum shortii','a142835c-9ad8-56e3-b32d-ca55f0d3eaf6','Chaerophyllum shortii','0ecf7521-42a4-529c-9a09-193b6cb8a9d6','Chaerophyllum short','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Scandiceae|Chaerophyllum|Chaerophyllum shortii','73|8|4|3|83|254|431|978|30822','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1080','','','526b6247-66d0-54c6-9333-951d4e3b3a7e','Daucus Linnaeus','Linnaeus',0,1,'aae81a4b-f99a-5a8d-80a3-0cccf8bfdb64','Daucus','aae81a4b-f99a-5a8d-80a3-0cccf8bfdb64','Daucus','aae81a4b-f99a-5a8d-80a3-0cccf8bfdb64','Daucus','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Scandiceae|Daucus','73|8|4|3|83|254|431|1080','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('2624','','','7e8642a2-06ab-5dad-a790-7ab2e718dc5e','Osmorhiza purpurea (J.M. Coulter & Rose) Suksdorf','(J.M. Coulter & Rose) Suksdorf',0,2,'df262344-9413-5d40-8646-e35962f393e2','Osmorhiza purpurea','df262344-9413-5d40-8646-e35962f393e2','Osmorhiza purpurea','022e2250-878f-5f9a-ae36-4996c1ff130f','Osmorhiza purpure','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Scandiceae|Osmorhiza|Osmorhiza purpurea','73|8|4|3|83|254|431|1492|2624','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31892','','','81ca6e84-105b-5818-9c5b-c1ba237e27e3','Conopodium W.D.J. Koch','W.D.J. Koch',0,1,'d52d129d-b9de-59eb-8973-64aec97c5c94','Conopodium','d52d129d-b9de-59eb-8973-64aec97c5c94','Conopodium','d52d129d-b9de-59eb-8973-64aec97c5c94','Conopodium','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Scandiceae|Conopodium','73|8|4|3|83|254|431|31892','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1148','','','90da51b2-4032-57fa-8c77-f51354599e05','Erigenia Nuttall','Nuttall',0,1,'f14a6e63-f0f0-550b-b080-a219e608b930','Erigenia','f14a6e63-f0f0-550b-b080-a219e608b930','Erigenia','f14a6e63-f0f0-550b-b080-a219e608b930','Erigenia','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Erigenieae|Erigenia','73|8|4|3|83|254|567|1148','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('2583','','','4024e7a9-4e25-508e-9313-bba937b507a9','Heracleum maximum W. Bartram','W. Bartram',0,2,'5f42b362-ac76-5f6c-a68d-64a49c1d6eab','Heracleum maximum','5f42b362-ac76-5f6c-a68d-64a49c1d6eab','Heracleum maximum','d6da9a02-9e6a-59e9-bbdf-315bf9bf0ea8','Heracleum maxim','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Tordylieae|Heracleum|Heracleum maximum','73|8|4|3|83|254|574|1240|2583','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2550','','','b9489c51-9de2-5447-aa0d-94ef363b38d3','Bupleurum rotundifolium Linnaeus','Linnaeus',0,2,'f28d8b4e-3093-5a25-8b48-9e8ce93aa6b0','Bupleurum rotundifolium','f28d8b4e-3093-5a25-8b48-9e8ce93aa6b0','Bupleurum rotundifolium','129bd692-7e08-5ad0-9abe-af626e8e129f','Bupleurum rotundifoli','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Bupleureae|Bupleurum|Bupleurum rotundifolium','73|8|4|3|83|254|29094|922|2550','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29096','','','2ee8663b-831f-50d6-bc3c-6ada29f2e472','Oenantheae Dumortier','Dumortier',0,1,'3fc7e2a7-db56-5c04-b36e-d8308fc2bd58','Oenantheae','3fc7e2a7-db56-5c04-b36e-d8308fc2bd58','Oenantheae','3fc7e2a7-db56-5c04-b36e-d8308fc2bd58','Oenantheae','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Oenantheae','73|8|4|3|83|254|29096','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('1473','','','4db93418-db1f-5bb1-a10f-dbc8efbee49d','Oenanthe Linnaeus','Linnaeus',0,1,'a39bd2bd-b717-5bd5-a34a-2302b3290124','Oenanthe','a39bd2bd-b717-5bd5-a34a-2302b3290124','Oenanthe','a39bd2bd-b717-5bd5-a34a-2302b3290124','Oenanthe','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Oenantheae|Oenanthe','73|8|4|3|83|254|29096|1473','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('2618','','','08b146e8-39b0-5d71-b94b-4528bce231b3','Oenanthe sarmentosa C. Presl ex de Candolle','C. Presl ex de Candolle',0,2,'bcd7cd27-828e-5ee3-a7a0-092b1003f985','Oenanthe sarmentosa','bcd7cd27-828e-5ee3-a7a0-092b1003f985','Oenanthe sarmentosa','71e50de2-2def-519b-b122-ec091d30fe32','Oenanthe sarmentos','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Oenantheae|Oenanthe|Oenanthe sarmentosa','73|8|4|3|83|254|29096|1473|2618','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('2558','','','6ddfb1c2-d863-5d0c-afa2-6e8dc1c5f22f','Cicuta maculata var. angustifolia Hooker','Hooker',0,3,'fe217ea8-f59e-5577-bc99-1c446e1e4a79','Cicuta maculata angustifolia','dd8613fe-97ed-5583-a1b2-a9321ad457a2','Cicuta maculata var. angustifolia','d2adcae6-fc69-5e17-be9f-46b6f12ad060','Cicuta maculat angustifol','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Oenantheae|Cicuta|Cicuta maculata|Cicuta maculata angustifolia','73|8|4|3|83|254|29096|996|2559|2558','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('1521','','','ff94a3c5-9462-5023-9c4f-d763fb93bd6b','Perideridia Reichenbach','Reichenbach',0,1,'235a4b3d-f043-5f58-956f-7252db15146f','Perideridia','235a4b3d-f043-5f58-956f-7252db15146f','Perideridia','235a4b3d-f043-5f58-956f-7252db15146f','Perideridia','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Oenantheae|Perideridia','73|8|4|3|83|254|29096|1521','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('2646','','','115ada5f-fcd3-5e72-b5c5-9d5f2c4d067b','Sium suave Walter','Walter',0,2,'6e7b059e-c683-52d6-a3d9-ed13bba9d091','Sium suave','6e7b059e-c683-52d6-a3d9-ed13bba9d091','Sium suave','489f1c15-941d-5101-9190-d0c67a2e2cb8','Sium suau','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Oenantheae|Sium|Sium suave','73|8|4|3|83|254|29096|1693|2646','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33311','','','d3c6d968-e6d8-5303-9776-4cbdf4a77a7d','Perideridia montana (Rydberg) Dorn','(Rydberg) Dorn',0,2,'2c5c35af-dc1d-59a7-bbe7-31351cd00a25','Perideridia montana','2c5c35af-dc1d-59a7-bbe7-31351cd00a25','Perideridia montana','b99487e4-ca28-587c-86fb-c3757d73f2da','Perideridia montan','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Oenantheae|Perideridia|Perideridia montana','73|8|4|3|83|254|29096|1521|33311','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('784','','','2a3cd47f-4313-51bd-a725-6268a3fa8735','Aethusa Linnaeus','Linnaeus',0,1,'7edd74df-728a-5c0b-bd2e-6d5a0155303f','Aethusa','7edd74df-728a-5c0b-bd2e-6d5a0155303f','Aethusa','7edd74df-728a-5c0b-bd2e-6d5a0155303f','Aethusa','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Aethusa','73|8|4|3|83|254|29098|784','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('29098','','','e58645d8-c675-51e1-bd8d-c095ae3a0b90','Selineae Sprengel','Sprengel',0,1,'751f1670-2d1f-5cf3-b8ca-2dbcf0ca0560','Selineae','751f1670-2d1f-5cf3-b8ca-2dbcf0ca0560','Selineae','751f1670-2d1f-5cf3-b8ca-2dbcf0ca0560','Selineae','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae','73|8|4|3|83|254|29098','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('2538','','','5563175a-176f-5f74-af42-5cede4d24a6a','Angelica lucida Linnaeus','Linnaeus',0,2,'f773611f-e75d-5768-8e38-814da54465c9','Angelica lucida','f773611f-e75d-5768-8e38-814da54465c9','Angelica lucida','f5e55b8f-c949-5d11-bfaf-15476cd50ca7','Angelica lucid','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Angelica|Angelica lucida','73|8|4|3|83|254|29098|824|2538','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2533','','','88ab9931-c02e-5c48-b7a0-e617987ac8c3','Angelica archangelica Linnaeus','Linnaeus',0,2,'46a544f4-7e9d-520b-80e8-f1d101825abc','Angelica archangelica','46a544f4-7e9d-520b-80e8-f1d101825abc','Angelica archangelica','611228b6-0335-5423-bcaa-8aa7ade410b5','Angelica archangelic','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Angelica|Angelica archangelica','73|8|4|3|83|254|29098|824|2533','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30266','','','7617dbed-b826-52b4-8b4e-02066d0fa57a','Angelica archangelica Linnaeus subsp. archangelica Linnaeus','Linnaeus',0,3,'c8202a11-9d4f-5c33-8ca4-1bc89394585c','Angelica archangelica archangelica','2879730f-6b89-5d4d-9d99-1a293f391579','Angelica archangelica subsp. archangelica','32d0d372-8f3d-5c49-a7d9-c3d071bf4af6','Angelica archangelic archangelic','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Angelica|Angelica archangelica|Angelica archangelica archangelica','73|8|4|3|83|254|29098|824|2533|30266','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('31405','','','a787dd32-9f28-5e33-b6db-83ac4155f6ab','Cymopterus glomeratus (Nuttall) de Candolle var. glomeratus (Nuttall) de Candolle','(Nuttall) de Candolle',0,3,'2cdf58ce-02aa-53ac-bd15-9585f1ffef57','Cymopterus glomeratus glomeratus','adf30783-2bda-5919-9458-3218f4f7c759','Cymopterus glomeratus var. glomeratus','e13f8b12-2b0c-5e3a-850c-5d977347a417','Cymopterus glomerat glomerat','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Cymopterus|Cymopterus glomeratus|Cymopterus glomeratus glomeratus','73|8|4|3|83|254|29098|1064|2569|31405','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('2608','','','63a6c4ad-0e98-5cf6-9aaa-54ad4407e312','Lomatium macrocarpum (Hooker & Arnott) J.M. Coulter & Rose','(Hooker & Arnott) J.M. Coulter & Rose',0,2,'05c0501b-784d-5ed3-98a2-aaf810a9c922','Lomatium macrocarpum','05c0501b-784d-5ed3-98a2-aaf810a9c922','Lomatium macrocarpum','ec1fa1f2-b259-5cb0-825b-1ef0aef7925c','Lomatium macrocarp','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Lomatium|Lomatium macrocarpum','73|8|4|3|83|254|29098|1366|2608','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2613','','','29bbdf7c-82e8-5e19-ab84-afeeb42910d3','Lomatium simplex (Nuttall ex S. Watson) J.F. Macbride','(Nuttall ex S. Watson) J.F. Macbride',0,2,'b2085578-f01e-5b85-ad6f-cce3752dd46e','Lomatium simplex','b2085578-f01e-5b85-ad6f-cce3752dd46e','Lomatium simplex','b2085578-f01e-5b85-ad6f-cce3752dd46e','Lomatium simplex','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Lomatium|Lomatium simplex','73|8|4|3|83|254|29098|1366|2613','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('31542','','','b2afc176-a42e-5aab-9f51-bb4077f71122','Lomatium papilioniferum J.A. Alexander & W. Whaley','J.A. Alexander & W. Whaley',0,2,'1518accc-5bbb-52ee-a062-1985f0c8c545','Lomatium papilioniferum','1518accc-5bbb-52ee-a062-1985f0c8c545','Lomatium papilioniferum','02e8a5a4-5a65-5bf5-aa49-b1da2e1258df','Lomatium papilionifer','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Lomatium|Lomatium papilioniferum','73|8|4|3|83|254|29098|1366|31542','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1737','','','80a854d7-27b2-5c5f-9ef7-3dc7f818b81a','Taenidia Drude','Drude',0,1,'6ff5ca43-9772-549f-b95a-4fc4e5beb756','Taenidia','6ff5ca43-9772-549f-b95a-4fc4e5beb756','Taenidia','6ff5ca43-9772-549f-b95a-4fc4e5beb756','Taenidia','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Taenidia','73|8|4|3|83|254|29098|1737','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('2632','','','71b5f682-5e54-5e0b-8002-8af35b939498','Podistera yukonensis Mathias & Constance','Mathias & Constance',0,2,'64521362-3e8f-560d-a312-a0ef6daf0289','Podistera yukonensis','64521362-3e8f-560d-a312-a0ef6daf0289','Podistera yukonensis','269dfaa8-7e9a-5114-99db-5dc1c397958b','Podistera yukonens','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Podistera|Podistera yukonensis','73|8|4|3|83|254|29098|1566|2632','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1750','','','fcfbc0de-3196-536b-b877-6fc8910cbc72','Thaspium Nuttall','Nuttall',0,1,'cd3fe150-15d4-591b-9149-41572f0db94a','Thaspium','cd3fe150-15d4-591b-9149-41572f0db94a','Thaspium','cd3fe150-15d4-591b-9149-41572f0db94a','Thaspium','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Thaspium','73|8|4|3|83|254|29098|1750','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('2648','','','162c2983-c9a2-5b1c-9f71-44ceedaa7c61','Thaspium barbinode (Michaux) Nuttall','(Michaux) Nuttall',0,2,'670b1bd3-9075-58d7-9e1b-f8a9826c5e8f','Thaspium barbinode','670b1bd3-9075-58d7-9e1b-f8a9826c5e8f','Thaspium barbinode','e48d37c9-5853-5528-9b2b-d8da78538f68','Thaspium barbinod','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Thaspium|Thaspium barbinode','73|8|4|3|83|254|29098|1750|2648','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33326','','','dbd0daf5-44be-5293-84aa-d10810510cb8','Zizia aptera (A. Gray) Fernald var. aptera (A. Gray) Fernald','(A. Gray) Fernald',0,3,'8e690b5a-2a55-5a7d-9b8f-8651300c4103','Zizia aptera aptera','693c60d9-64c8-5c38-be43-3833adca59a7','Zizia aptera var. aptera','4213d7c4-846e-5973-8121-bd4b8e7f807d','Zizia apter apter','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Zizia|Zizia aptera|Zizia aptera aptera','73|8|4|3|83|254|29098|1842|2656|33326','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('1023','','','869790e5-2cca-5d88-8c2c-f6e80915ede6','Conioselinum Fischer ex Hoffmann','Fischer ex Hoffmann',0,1,'3bfa0a98-e7e9-5074-9524-b693c266108b','Conioselinum','3bfa0a98-e7e9-5074-9524-b693c266108b','Conioselinum','3bfa0a98-e7e9-5074-9524-b693c266108b','Conioselinum','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Conioselinum chinense|Conioselinum','73|8|4|3|83|254|29100|1023','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',2);
INSERT INTO core VALUES('2565','','','97dc8ebc-8e60-5145-a936-2fdca8fbaaaa','Conioselinum pacificum (S. Watson) J.M. Coulter & Rose','(S. Watson) J.M. Coulter & Rose',0,2,'2dc78d08-7163-5023-a9f6-65c7e5555f48','Conioselinum pacificum','2dc78d08-7163-5023-a9f6-65c7e5555f48','Conioselinum pacificum','b336171f-403e-5b3c-8622-803ab6de1a75','Conioselinum pacific','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Conioselinum chinense|Conioselinum|Conioselinum pacificum','73|8|4|3|83|254|29100|1023|2565','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2592','','','35366a4a-33b2-5b2f-822a-cb5c3071b624','Ligusticum scoticum Linnaeus','Linnaeus',0,2,'80d395e0-f334-5411-b4b2-ef8c008f523f','Ligusticum scoticum','80d395e0-f334-5411-b4b2-ef8c008f523f','Ligusticum scoticum','2e49bd52-d16f-5eb1-bf12-b1a38e886169','Ligusticum scotic','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Conioselinum chinense|Ligusticum|Ligusticum scoticum','73|8|4|3|83|254|29100|1340|2592','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2591','','','afb5dc22-5737-5427-bc56-559f22c418b6','Ligusticum scoticum subsp. hultenii (Fernald) Calder & Roy L. Taylor','(Fernald) Calder & Roy L. Taylor',0,3,'bce75872-f54a-50a7-a802-d923d65844a0','Ligusticum scoticum hultenii','e238108c-b44a-58d3-9020-d80b8a3cd747','Ligusticum scoticum subsp. hultenii','386bcf34-2c88-5e7c-806a-2ce54d8bf830','Ligusticum scotic hulten','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Conioselinum chinense|Ligusticum|Ligusticum scoticum|Ligusticum scoticum hultenii','73|8|4|3|83|254|29100|1340|2592|2591','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('873','','','d8198318-5666-5220-bf1e-8a9b158458b9','Astrantia Linnaeus','Linnaeus',0,1,'45df08f9-b2f2-53eb-b728-31c664b18eb4','Astrantia','45df08f9-b2f2-53eb-b728-31c664b18eb4','Astrantia','45df08f9-b2f2-53eb-b728-31c664b18eb4','Astrantia','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Saniculoideae|Saniculeae|Astrantia','73|8|4|3|83|288|453|873','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('2548','','','9f5dc6e1-4f53-5ee6-b1d6-bdc16e595816','Bunium bulbocastanum Linnaeus','Linnaeus',0,2,'5fdd0960-ef06-52aa-bdd1-026bcee3dbe9','Bunium bulbocastanum','5fdd0960-ef06-52aa-bdd1-026bcee3dbe9','Bunium bulbocastanum','d94e9c9e-8106-512a-93fd-32b591387ac0','Bunium bulbocastan','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Pyramidoptereae|Bunium|Bunium bulbocastanum','73|8|4|3|83|254|29102|1874|2548','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33285','','','ad267d2d-6668-5b3a-8308-2c47eac8ec14','Eryngium subg. Monocotyloidea Wörz','Wörz',0,1,'c5de0275-f210-5c9d-b186-d06e65e8b571','Monocotyloidea','267d2fca-ed92-52f5-914f-3249839ce159','Eryngium subgen. Monocotyloidea','c5de0275-f210-5c9d-b186-d06e65e8b571','Monocotyloidea','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Saniculoideae|Saniculeae|Eryngium|Monocotyloidea','73|8|4|3|83|288|453|1158|33285','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('2575','','','011ebd0f-d75e-5249-bf88-53989b2a3149','Eryngium aquaticum Linnaeus','Linnaeus',0,2,'d52c0eff-48e3-5ed5-a0a7-8984cf4369ed','Eryngium aquaticum','d52c0eff-48e3-5ed5-a0a7-8984cf4369ed','Eryngium aquaticum','94aeb644-2706-5f3b-883b-fa9f7e2ad496','Eryngium aquatic','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Saniculoideae|Saniculeae|Eryngium|Monocotyloidea|Eryngium aquaticum','73|8|4|3|83|288|453|1158|33285|2575','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2641','','','f9671383-142a-5795-bc8f-564e46722744','Sanicula graveolens Poeppig ex de Candolle','Poeppig ex de Candolle',0,2,'92285a7f-fbf3-5c3e-a1e3-4cf003ca0d25','Sanicula graveolens','92285a7f-fbf3-5c3e-a1e3-4cf003ca0d25','Sanicula graveolens','d63022eb-9b47-5c58-b2b5-7684f5bab3cd','Sanicula graueolens','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Saniculoideae|Saniculeae|Sanicula|Sanicoria|Sanicula graveolens','73|8|4|3|83|288|453|1646|2066|2641','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('2640','','','aed8b5ed-afbc-59b0-ac86-f13f824dee6b','Sanicula crassicaulis Poeppig ex de Candolle','Poeppig ex de Candolle',0,2,'ddbee2c4-7d08-5c8c-b6fb-8474ed721595','Sanicula crassicaulis','ddbee2c4-7d08-5c8c-b6fb-8474ed721595','Sanicula crassicaulis','2c043007-c27d-5f21-91ad-a4c50de55b0e','Sanicula crassicaul','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Saniculoideae|Saniculeae|Sanicula|Sanicoria|Sanicula crassicaulis','73|8|4|3|83|288|453|1646|2066|2640','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('29071','','','ef037416-2ed8-500c-a67e-675126374445','Sanicula europaea Linnaeus','Linnaeus',0,2,'0eddc4b3-0aaa-5e7e-a140-6839f8b87a23','Sanicula europaea','0eddc4b3-0aaa-5e7e-a140-6839f8b87a23','Sanicula europaea','17223f89-5bff-53ba-bed0-51a0e1dbb8e6','Sanicula europae','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Saniculoideae|Saniculeae|Sanicula|Sanicula|Sanicula europaea','73|8|4|3|83|288|453|1646|2067|29071','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('87','','','15722eb7-d331-59d1-9cba-91850e0a5538','Araliaceae de Jussieu','de Jussieu',0,1,'5ba5f16e-b73a-5e6c-b406-50e91a5dd8c6','Araliaceae','5ba5f16e-b73a-5e6c-b406-50e91a5dd8c6','Araliaceae','5ba5f16e-b73a-5e6c-b406-50e91a5dd8c6','Araliaceae','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Araliaceae','73|8|4|3|87','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('2683','','','b0a19a5e-2ad5-58f2-b23f-d3a96eaa8c28','Aralia hispida Ventenat','Ventenat',0,2,'f1158574-484f-5cb7-baab-f6b968fd2065','Aralia hispida','f1158574-484f-5cb7-baab-f6b968fd2065','Aralia hispida','78038e41-067a-5216-b77f-3eeeaac0a882','Aralia hispid','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Araliaceae|Aralioideae|Aralieae|Aralia|Aralia hispida','73|8|4|3|87|275|439|841|2683','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1230','','','9069aef6-e939-5efc-88ac-784515f50932','Hedera Linnaeus','Linnaeus',0,1,'dc99b993-dc8d-5f29-ba72-b6886d3645f5','Hedera','dc99b993-dc8d-5f29-ba72-b6886d3645f5','Hedera','dc99b993-dc8d-5f29-ba72-b6886d3645f5','Hedera','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Araliaceae|Aralioideae|Hedereae|Hedera','73|8|4|3|87|275|572|1230','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('2693','','','8f47d61a-4176-58ba-9360-da862f02bc52','Oplopanax horridus (Smith) Miquel','(Smith) Miquel',0,2,'e7fe1c32-8cdf-5fec-baa8-b75cde86bdb1','Oplopanax horridus','e7fe1c32-8cdf-5fec-baa8-b75cde86bdb1','Oplopanax horridus','928006f9-4c6b-5739-abef-837d0518299d','Oplopanax horrid','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Araliaceae|Aralioideae|Schefflereae|Oplopanax|Oplopanax horridus','73|8|4|3|87|275|637|1484|2693','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('346','','','d9e99506-714a-59f3-b1a5-16e203402387','Hydrocotyloideae','',0,1,'d9e99506-714a-59f3-b1a5-16e203402387','Hydrocotyloideae','d9e99506-714a-59f3-b1a5-16e203402387','Hydrocotyloideae','d9e99506-714a-59f3-b1a5-16e203402387','Hydrocotyloideae','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Araliaceae|Hydrocotyloideae','73|8|4|3|87|346','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('1268','','','c2be4473-4af3-546d-832b-ca28016ee67a','Hydrocotyle Hydrocotyle','Hydrocotyle',0,1,'072dc1bf-8d14-5640-b65d-799785025c75','Hydrocotyle','072dc1bf-8d14-5640-b65d-799785025c75','Hydrocotyle','072dc1bf-8d14-5640-b65d-799785025c75','Hydrocotyle','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Araliaceae|Hydrocotyloideae|Hydrocotyle','73|8|4|3|87|346|1268','class|subclass|superorder|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('33370','','','882fb5d5-b8c2-5271-ade5-a5a38f990a29','Hydrocotyle sibthorpioides Lamarck','Lamarck',0,2,'2797d2df-4b60-5cc8-9f2f-540fa1095ecd','Hydrocotyle sibthorpioides','2797d2df-4b60-5cc8-9f2f-540fa1095ecd','Hydrocotyle sibthorpioides','3d33919d-e021-5047-9d07-ea9444d856a5','Hydrocotyle sibthorpioid','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Araliaceae|Hydrocotyloideae|Hydrocotyle|Hydrocotyle sibthorpioides','73|8|4|3|87|346|1268|33370','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2667','','','7f934728-3a9f-5a0c-9890-9c9b98983a58','Ilex glabra (Linnaeus) A. Gray','(Linnaeus) A. Gray',0,2,'e76bf043-f827-57f8-8d3f-6411dda65dd3','Ilex glabra','e76bf043-f827-57f8-8d3f-6411dda65dd3','Ilex glabra','d826a19f-4fd4-5deb-9d21-8c05c76b437f','Ilex glabr','','Equisetopsida|Magnoliidae|Asteranae|Aquifoliales|Aquifoliaceae|Ilex|Ilex glabra','73|8|4|5|85|1282|2667','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31905','','','96aca637-b7d2-5099-88d8-6a9b118e16bf','Ilex opaca Aiton var. opaca Aiton','Aiton',0,3,'64ec97d2-9d9e-5e8c-b9c7-03ec2225cce5','Ilex opaca opaca','692236a5-57ac-501d-aeb8-2c6220ca4000','Ilex opaca var. opaca','17674c5d-6806-5af4-a19c-f89d550fa2ec','Ilex opac opac','','Equisetopsida|Magnoliidae|Asteranae|Aquifoliales|Aquifoliaceae|Ilex|Ilex opaca|Ilex opaca opaca','73|8|4|5|85|1282|2670|31905','class|subclass|superorder|order|family|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('4164','','','dfaf618c-6fc7-55d1-a07d-8e1af6016fa6','Campanula lasiocarpa Chamisso','Chamisso',0,2,'9304440f-9a2f-55f8-b58d-1ee8b9ffa037','Campanula lasiocarpa','9304440f-9a2f-55f8-b58d-1ee8b9ffa037','Campanula lasiocarpa','49486db9-f96b-539a-aef9-6495b0e9d13d','Campanula lasiocarp','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Campanuloideae|Campanula|Campanula lasiocarpa','73|8|4|7|103|301|942|4164','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4161','','','c31904c0-7ca4-5ab7-b44c-5abcc3dbd909','Campanula glomerata Linnaeus subsp. glomerata Linnaeus','Linnaeus',0,3,'e36a2072-9f1f-59a3-897a-d8f6d24cdde0','Campanula glomerata glomerata','7903408a-ae07-5ce0-ab85-3765660bda2d','Campanula glomerata subsp. glomerata','c48b17a5-0ec3-5b20-9eb5-6c8411fecfcc','Campanula glomerat glomerat','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Campanuloideae|Campanula|Campanula glomerata|Campanula glomerata glomerata','73|8|4|7|103|301|942|4162|4161','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('4162','','','ae7befb6-dfef-57fc-98f1-b24ad7924f08','Campanula glomerata Linnaeus','Linnaeus',0,2,'bc5a63ba-af0a-5e23-91cf-2f1f37cdcdf1','Campanula glomerata','bc5a63ba-af0a-5e23-91cf-2f1f37cdcdf1','Campanula glomerata','ab7ab43c-da35-52e0-b665-1faaedd67786','Campanula glomerat','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Campanuloideae|Campanula|Campanula glomerata','73|8|4|7|103|301|942|4162','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1206','','','08589adb-233c-5efc-b2bf-a305714b006a','Githopsis Nuttall','Nuttall',0,1,'8ba639e4-dd97-5d5a-9e48-a30f001e4283','Githopsis','8ba639e4-dd97-5d5a-9e48-a30f001e4283','Githopsis','8ba639e4-dd97-5d5a-9e48-a30f001e4283','Githopsis','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Campanuloideae|Githopsis','73|8|4|7|103|301|1206','class|subclass|superorder|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1245','','','5e738175-2044-53e1-bcee-debab8455939','Heterocodon Nuttall','Nuttall',0,1,'f35835ca-747b-579b-a202-74ae35bc8ef6','Heterocodon','f35835ca-747b-579b-a202-74ae35bc8ef6','Heterocodon','f35835ca-747b-579b-a202-74ae35bc8ef6','Heterocodon','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Campanuloideae|Heterocodon','73|8|4|7|103|301|1245','class|subclass|superorder|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('30804','','','c9027b9b-8bdd-5558-8fc2-beac42bbc65c','Campanulastrum Small','Small',0,1,'7464b1e8-648e-53dc-ab9f-493d26c47f02','Campanulastrum','7464b1e8-648e-53dc-ab9f-493d26c47f02','Campanulastrum','7464b1e8-648e-53dc-ab9f-493d26c47f02','Campanulastrum','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Campanuloideae|Campanulastrum','73|8|4|7|103|301|30804','class|subclass|superorder|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('31384','','','6e50852c-33a3-5ed7-9f08-7e07bf752f43','Triodanis biflora (Ruiz & Pavón) Greene','(Ruiz & Pavón) Greene',0,2,'18822e2c-cf76-5053-b5d4-a2a6d3e6d515','Triodanis biflora','18822e2c-cf76-5053-b5d4-a2a6d3e6d515','Triodanis biflora','dc82950d-34e5-5a87-b222-2d77bec46a86','Triodanis biflor','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Campanuloideae|Triodanis|Triodanis biflora','73|8|4|7|103|301|1786|31384','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32523','','','dd44defd-3177-5537-9245-4a0eb6b405dd','Palustricodon Morin','Morin',0,1,'20207bc8-893b-596d-8597-fb551793f13d','Palustricodon','20207bc8-893b-596d-8597-fb551793f13d','Palustricodon','20207bc8-893b-596d-8597-fb551793f13d','Palustricodon','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Campanuloideae|Palustricodon','73|8|4|7|103|301|32523','class|subclass|superorder|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('14101','','','b0f045e5-0b5e-51c9-8f58-d3686028b5af','Gadellia lactiflora (Marschall von Bieberstein) Schulkina','(Marschall von Bieberstein) Schulkina',0,2,'69b72711-05a8-57bb-a8c8-dd89f2508367','Gadellia lactiflora','69b72711-05a8-57bb-a8c8-dd89f2508367','Gadellia lactiflora','f2e0686a-e2e8-5e16-85e3-e6c1d11ffc8f','Gadellia lactiflor','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Campanuloideae|Gadellia|Gadellia lactiflora','73|8|4|7|103|301|30809|14101','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4176','','','0d695a0d-24d9-581f-a8a0-bee1d1f7b144','Downingia elegans (Douglas ex Lindley) Torrey ex A. Gray','(Douglas ex Lindley) Torrey ex A. Gray',0,2,'3c141c67-9b1b-5950-8fa5-a10bab92b848','Downingia elegans','3c141c67-9b1b-5950-8fa5-a10bab92b848','Downingia elegans','3c141c67-9b1b-5950-8fa5-a10bab92b848','Downingia elegans','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Lobelioideae|Downingia|Downingia elegans','73|8|4|7|103|327|1107|4176','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('29056','','','cd6713af-4586-5f40-a47a-4f31b7569018','Isotoma (R. Brown) Lindley','(R. Brown) Lindley',0,1,'bd95718f-a14b-5ae1-9ec6-7bab34af25e7','Isotoma','bd95718f-a14b-5ae1-9ec6-7bab34af25e7','Isotoma','bd95718f-a14b-5ae1-9ec6-7bab34af25e7','Isotoma','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Lobelioideae|Isotoma','73|8|4|7|103|327|29056','class|subclass|superorder|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('244','','','7da102d2-8172-536a-b466-a11c6a84329f','Asteroideae','',0,1,'7da102d2-8172-536a-b466-a11c6a84329f','Asteroideae','7da102d2-8172-536a-b466-a11c6a84329f','Asteroideae','7da102d2-8172-536a-b466-a11c6a84329f','Asteroideae','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae','73|8|4|7|31424|244','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('25852','','','e8a4178d-8628-5cf9-8a8f-c8dc79a6548b','Nephrophyllidium crista-galli (Menzies ex Hooker) Gilg subsp. crista-galli (Menzies ex Hooker) Gilg','(Menzies ex Hooker) Gilg',0,3,'672ad874-f38a-5a11-b202-2ef56e2f6b54','Nephrophyllidium crista-galli crista-galli','e3c6fd9a-8f1b-590a-ab04-00ef5f863c97','Nephrophyllidium crista-galli subsp. crista-galli','1b300d42-202a-5d68-9954-1f02cd9aa261','Nephrophyllidium crista-gall crista-gall','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Menyanthaceae|Nephrophyllidium|Nephrophyllidium crista-galli|Nephrophyllidium crista-galli crista-galli','73|8|4|7|169|23775|17360|25852','class|subclass|superorder|order|family|genus|species|subspecies','subspecies','0','0','0','',2);
INSERT INTO core VALUES('3509','','','f5f16d6c-6d3e-5889-a19a-4d6a8a826fb3','Soliva sessilis Ruiz & Pavon','Ruiz & Pavon',0,2,'083e8a13-c278-53e8-bba2-9265e5e68246','Soliva sessilis','083e8a13-c278-53e8-bba2-9265e5e68246','Soliva sessilis','18a220fd-09ef-5798-8bd9-98a644b7b641','Soliva sessil','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Cotulineae|Soliva|Soliva sessilis','73|8|4|7|31424|244|393|32466|1929|3509','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2877','','','437747eb-f0e6-57a9-9d3f-ed790e9395f9','Artemisia abrotanum Linnaeus','Linnaeus',0,2,'2189e40c-76a9-5238-ae16-0560013e422c','Artemisia abrotanum','2189e40c-76a9-5238-ae16-0560013e422c','Artemisia abrotanum','5b491881-852a-5aa3-add5-5b577b7ef646','Artemisia abrotan','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Artemisia|Artemisia abrotanum','73|8|4|7|31424|244|393|32467|861|1975|2877','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2904','','','e78459e9-7102-5fce-af0d-d01f732f486c','Artemisia michauxiana Besser','Besser',0,2,'ff854e4c-9194-56d1-99b9-0555609587a4','Artemisia michauxiana','ff854e4c-9194-56d1-99b9-0555609587a4','Artemisia michauxiana','8c73477a-bb7e-52ea-a104-43f3bc5b1e9f','Artemisia michauxian','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Artemisia|Artemisia michauxiana','73|8|4|7|31424|244|393|32467|861|1975|2904','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2894','','','a7223e42-e6f4-5a1f-8198-d1caf981b32c','Artemisia globularia Chamisso ex Besser','Chamisso ex Besser',0,2,'0196cdae-4254-5009-8c31-381da723d7db','Artemisia globularia','0196cdae-4254-5009-8c31-381da723d7db','Artemisia globularia','e79717ca-d4a2-598a-86ef-c32c496b3a40','Artemisia globular','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Artemisia|Artemisia globularia','73|8|4|7|31424|244|393|32467|861|1975|2894','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','species','0','0','0','',2);
INSERT INTO core VALUES('2899','','','39ffb43f-e952-5dd5-bf60-008fd53990a8','Artemisia ludoviciana subsp. candicans (Rydberg) D.D. Keck','(Rydberg) D.D. Keck',0,3,'df727afe-7c2c-5d2f-83c6-9eed1dde58d6','Artemisia ludoviciana candicans','b8b1b65d-3b34-5b4a-b87a-f63d76e52033','Artemisia ludoviciana subsp. candicans','786daebc-d70c-554f-ac05-0ea981404df1','Artemisia ludouician candicans','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Artemisia|Artemisia ludoviciana|Artemisia ludoviciana candicans','73|8|4|7|31424|244|393|32467|861|1975|2900|2899','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('2878','','','3d6e546a-913e-54ed-9111-07dee7bb626d','Artemisia absinthium Linnaeus','Linnaeus',0,2,'f0cc3733-a821-5728-9565-d209fafdea00','Artemisia absinthium','f0cc3733-a821-5728-9565-d209fafdea00','Artemisia absinthium','5ee74e95-8a71-58d2-b396-929f74b145c4','Artemisia absinthi','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Absinthium|Artemisia absinthium','73|8|4|7|31424|244|393|32467|861|1976|2878','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2890','','','0f683446-5ced-5c96-a638-25020f2fbf0d','Artemisia dracunculus Linnaeus','Linnaeus',0,2,'941e5dd0-607e-5c8c-a665-5a057a437035','Artemisia dracunculus','941e5dd0-607e-5c8c-a665-5a057a437035','Artemisia dracunculus','cedad999-33db-5f98-a009-5dc4d145140a','Artemisia dracuncul','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Dracunculus|Artemisia dracunculus','73|8|4|7|31424|244|393|32467|861|1977|2890','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2884','','','7779c625-0097-5204-b644-fe6ad1eb4dc3','Artemisia campestris subsp. caudata (Michaux) H.M. Hall & Clements','(Michaux) H.M. Hall & Clements',0,3,'cd256a20-e583-5124-b5e3-e435b0028aad','Artemisia campestris caudata','ee33bc5a-b211-5fbb-8ceb-8e0c8cef7591','Artemisia campestris subsp. caudata','51fa0768-8176-512a-8d9d-3d84dd9af0d7','Artemisia campestr caudat','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Dracunculus|Artemisia campestris|Artemisia campestris caudata','73|8|4|7|31424|244|393|32467|861|1977|2885|2884','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('2888','','','dabaf33f-1241-5282-b849-ae3d6f96bbef','Artemisia cana Pursh','Pursh',0,2,'21307552-b1bb-5730-b3be-163052149a79','Artemisia cana','21307552-b1bb-5730-b3be-163052149a79','Artemisia cana','ef64c44a-e2ee-5dbc-877f-8ff5863e0e33','Artemisia can','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Tridentatae|Artemisia cana','73|8|4|7|31424|244|393|32467|861|1978|2888','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2914','','','ee35c1aa-8d76-54a0-abcd-07d192a988ef','Artemisia tridentata Nuttall','Nuttall',0,2,'1d84ceb8-ab9c-5cf5-899d-27bb4dcc8e5f','Artemisia tridentata','1d84ceb8-ab9c-5cf5-899d-27bb4dcc8e5f','Artemisia tridentata','eb9379a2-4245-5b06-87cc-067694d77556','Artemisia tridentat','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Tridentatae|Artemisia tridentata','73|8|4|7|31424|244|393|32467|861|1978|2914','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2907','','','ab5f81c8-cbde-59f7-8dac-ab9900c186c6','Artemisia pontica Linnaeus','Linnaeus',0,2,'9a899851-7f0c-5db2-97dc-9abe69aab15d','Artemisia pontica','9a899851-7f0c-5db2-97dc-9abe69aab15d','Artemisia pontica','1f68bd36-8f23-5848-bfa6-13fee0fdbf45','Artemisia pontic','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Ponticae|Artemisia pontica','73|8|4|7|31424|244|393|32467|861|33988|2907','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('991','','','f1166a89-fa33-52bf-9353-2361bc69057d','Chrysanthemum Linnaeus','Linnaeus',0,1,'46389448-1836-576d-8406-e9472040e01d','Chrysanthemum','46389448-1836-576d-8406-e9472040e01d','Chrysanthemum','46389448-1836-576d-8406-e9472040e01d','Chrysanthemum','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Chrysanthemum','73|8|4|7|31424|244|393|32467|991','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1397','','','e2d695a8-7827-5d8d-b8a4-f7a38076db4e','Matricaria Linnaeus','Linnaeus',0,1,'eddfea77-7e63-520f-a80e-4a9a7172ee21','Matricaria','eddfea77-7e63-520f-a80e-4a9a7172ee21','Matricaria','eddfea77-7e63-520f-a80e-4a9a7172ee21','Matricaria','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Matricariinae|Matricaria','73|8|4|7|31424|244|393|32468|1397','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('3303','','','7f6ea141-1a79-5ea9-b70b-5ac8cfdcd6d0','Matricaria discoidea de Candolle','de Candolle',0,2,'f27da43d-30b8-5dae-8d74-ad41e022e08a','Matricaria discoidea','f27da43d-30b8-5dae-8d74-ad41e022e08a','Matricaria discoidea','8cee766d-09e2-59aa-a15e-87fb19719430','Matricaria discoide','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Matricariinae|Matricaria|Matricaria discoidea','73|8|4|7|31424|244|393|32468|1397|3303','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2771','','','02685958-361f-542b-a686-6324d23ffd14','Achillea setacea Waldstein & Kitaibel','Waldstein & Kitaibel',0,2,'fd5bedde-2697-516f-8f5e-41fea955af86','Achillea setacea','fd5bedde-2697-516f-8f5e-41fea955af86','Achillea setacea','f3500627-52fa-5fd1-8e34-eb99bdf4e75a','Achillea setace','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Matricariinae|Achillea|Achillea setacea','73|8|4|7|31424|244|393|32468|770|2771','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32469','','','3108a3c9-8a82-57ff-a40a-b0ae8a72e319','Anthemidinae (Cassini) Dumortier','',0,1,'e886c419-bff7-54cc-8475-a44ee1b5133e','Anthemidinae','e886c419-bff7-54cc-8475-a44ee1b5133e','Anthemidinae','e886c419-bff7-54cc-8475-a44ee1b5133e','Anthemidinae','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Anthemidinae','73|8|4|7|31424|244|393|32469','class|subclass|superorder|order|family|subfamily|tribe|subtribe','subtribe','0','0','0','',2);
INSERT INTO core VALUES('2767','','','dd0c7530-2847-5e73-ab33-2a686d284e95','Achillea millefolium var. megacephala (Raup) B. Boivin','(Raup) B. Boivin',0,3,'44e4c962-5484-550e-8d96-a278a5b86a90','Achillea millefolium megacephala','0d50a9ea-2259-5c19-8312-8324a1c4bb1b','Achillea millefolium var. megacephala','48eede19-1d18-5c1f-85ee-7ce653095d6b','Achillea millefoli megacephal','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Matricariinae|Achillea|Achillea borealis|Achillea millefolium megacephala','73|8|4|7|31424|244|393|32468|770|10242|2767','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('3601','','','13da2a14-fc6d-5bd2-876e-8d36fc5b413f','Tanacetum huronense var. floccosum Raup','Raup',0,3,'8151e312-98c8-5014-9e11-9aa1535ae525','Tanacetum huronense floccosum','5fccce80-9091-54fe-ae92-fcef5900e935','Tanacetum huronense var. floccosum','0b099874-8b19-5667-807a-d78537573140','Tanacetum huronens floccos','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Anthemidinae|Tanacetum|Tanacetum bipinnatum|Tanacetum bipinnatum huronense|Tanacetum huronense floccosum','73|8|4|7|31424|244|393|32469|1739|3600|12589|3601','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('3605','','','81b9ffd5-ce58-51be-8338-1904a26ac829','Tanacetum vulgare Linnaeus','Linnaeus',0,2,'4609a9f3-b9c9-567a-ae43-19f48fbeadb3','Tanacetum vulgare','4609a9f3-b9c9-567a-ae43-19f48fbeadb3','Tanacetum vulgare','4993f75c-f918-5a44-a02e-1e30dd5b51d5','Tanacetum uulgar','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Anthemidinae|Tanacetum|Tanacetum vulgare','73|8|4|7|31424|244|393|32469|1739|3605','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29129','','','555ec5d9-bfc3-59d4-81d7-0863cac60358','Tanacetum bipinnatum (Linnaeus) Schultz-Bipontinus subsp. bipinnatum (Linnaeus) Schultz-Bipontinus','(Linnaeus) Schultz-Bipontinus',0,3,'19cae7df-4191-5f7c-ae55-b5ea9aad8582','Tanacetum bipinnatum bipinnatum','e53dabe0-9cb5-5fe4-a3dd-b1537071933a','Tanacetum bipinnatum subsp. bipinnatum','c3959fd8-f7c8-505d-b5fa-f25519159975','Tanacetum bipinnat bipinnat','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Anthemidinae|Tanacetum|Tanacetum bipinnatum|Tanacetum bipinnatum bipinnatum','73|8|4|7|31424|244|393|32469|1739|3600|29129','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('32471','','','413a17f0-d620-5e06-ab06-dda2a24eca4d','Santolininae Willkomm','Willkomm',0,1,'8f4699a9-13df-5489-935f-1247138d8ef8','Santolininae','8f4699a9-13df-5489-935f-1247138d8ef8','Santolininae','8f4699a9-13df-5489-935f-1247138d8ef8','Santolininae','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Santolininae','73|8|4|7|31424|244|393|32471','class|subclass|superorder|order|family|subfamily|tribe|subtribe','subtribe','0','0','0','',1);
INSERT INTO core VALUES('3281','','','d173ba68-bc1f-585d-8279-70bb5bc1c5dd','Leucanthemum vulgare Lamarck','Lamarck',0,2,'a261c8f3-93d9-5767-b8b4-352cdb385265','Leucanthemum vulgare','a261c8f3-93d9-5767-b8b4-352cdb385265','Leucanthemum vulgare','abbf490f-c6dd-5116-b819-89edff958f9f','Leucanthemum uulgar','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Leucantheminae|Leucanthemum|Leucanthemum vulgare','73|8|4|7|31424|244|393|32470|1334|3281','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3008','','','600a7ac7-657f-5143-9f1d-c10c9e8ebcb9','Cladanthus mixtus (Linnaeus) Chevallier','(Linnaeus) Chevallier',0,2,'cff71356-8a98-5996-bd96-42d7cc23a8a9','Cladanthus mixtus','cff71356-8a98-5996-bd96-42d7cc23a8a9','Cladanthus mixtus','815a05c9-993d-5939-a2be-045ee5a0cca1','Cladanthus mixt','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Santolininae|Cladanthus|Cladanthus mixtus','73|8|4|7|31424|244|393|32471|1878|3008','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2919','','','9eeb9476-8219-53ad-b6ad-e3d57257e014','Aster alpinus subsp. vierhapperi Onno','Onno',0,3,'163ad8b8-6557-5134-9cb7-bcd213319894','Aster alpinus vierhapperi','2605a2ac-b03b-5332-8664-b28c26f60653','Aster alpinus subsp. vierhapperi','5c9db372-017c-5e02-b58a-1711462aaaad','Aster alpin uierhapper','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Aster|Aster alpinus|Aster alpinus vierhapperi','73|8|4|7|31424|244|413|871|2920|2919','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('2925','','','c2743dbd-3bc8-5867-820c-93e3020d6a03','Bellis perennis Linnaeus','Linnaeus',0,2,'1c090002-74a8-53cb-a79d-ebc263823e3f','Bellis perennis','1c090002-74a8-53cb-a79d-ebc263823e3f','Bellis perennis','a5cace5b-0b5f-5203-8e21-5ed6ca5fd06c','Bellis perenn','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Bellis|Bellis perennis','73|8|4|7|31424|244|413|892|2925','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2984','','','8fa85c63-0726-566b-b892-b9822bd59399','Chrysothamnus viscidiflorus (Hooker) Nuttall','(Hooker) Nuttall',0,2,'45711fe6-36d7-536d-97d1-8ea26f3989a7','Chrysothamnus viscidiflorus','45711fe6-36d7-536d-97d1-8ea26f3989a7','Chrysothamnus viscidiflorus','04a62044-616d-53da-aaf9-ec5a1839dc7a','Chrysothamnus uiscidiflor','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Chrysothamnus|Chrysothamnus viscidiflorus','73|8|4|7|31424|244|413|993|2984','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3054','','','748f11c9-ce71-5a52-950e-c1a22eb37913','Doellingeria umbellata (Miller) Nees var. umbellata (Miller) Nees','(Miller) Nees',0,3,'260bf0c2-b0fe-5466-b977-80f6b69ee340','Doellingeria umbellata umbellata','c8ce89fa-5fbd-5110-bfd6-dbb4b34c33ae','Doellingeria umbellata var. umbellata','645d5008-8ffa-51d3-99eb-e1ee5afaf45c','Doellingeria umbellat umbellat','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Doellingeria|Doellingeria umbellata|Doellingeria umbellata umbellata','73|8|4|7|31424|244|413|1104|3053|3054','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('1149','','','8e266fb7-259f-53ea-a9de-e5f0607454c9','Erigeron Linnaeus','Linnaeus',0,1,'6315c27f-2370-5199-9f6f-feee35b6d920','Erigeron','6315c27f-2370-5199-9f6f-feee35b6d920','Erigeron','6315c27f-2370-5199-9f6f-feee35b6d920','Erigeron','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron','73|8|4|7|31424|244|413|1149','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('3011','','','9ad2d074-df5a-5dfb-9df3-ac8bd1feb7ea','Erigeron divaricatus Michaux','Michaux',0,2,'74b214aa-6051-5394-b858-04ac747bc964','Erigeron divaricatus','74b214aa-6051-5394-b858-04ac747bc964','Erigeron divaricatus','ee173e72-9de1-5f9b-8ec9-2906fa54a6c9','Erigeron diuaricat','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron divaricatus','73|8|4|7|31424|244|413|1149|3011','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3069','','','2c796be8-596f-5d54-9141-c40183112ce9','Ericameria nauseosa (Pallas ex Pursh) G.L. Nesom &  G.I. Baird var. nauseosa (Pallas ex Pursh) G.L. Nesom &  G.I. Baird','(Pallas ex Pursh) G.L. Nesom &  G.I. Baird',0,3,'491b0fef-3d9a-5faa-aa85-8833c33dc305','Ericameria nauseosa nauseosa','e6b3d322-bd8b-5ca6-ad27-acb02e33c232','Ericameria nauseosa var. nauseosa','d2790320-b4c1-5285-a8b4-6fd094b7c15a','Ericameria nauseos nauseos','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Ericameria|Ericameria nauseosa|Ericameria nauseosa nauseosa','73|8|4|7|31424|244|413|1147|3068|3069','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',2);
INSERT INTO core VALUES('3088','','','85603e94-6bf1-56de-98f5-44fd8aa34421','Erigeron flagellaris A. Gray','A. Gray',0,2,'b6600330-7717-52ed-bc23-edde5c2d8d0c','Erigeron flagellaris','b6600330-7717-52ed-bc23-edde5c2d8d0c','Erigeron flagellaris','7591c5d2-1057-5de1-afef-7d32b8e841ae','Erigeron flagellar','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron flagellaris','73|8|4|7|31424|244|413|1149|3088','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3097','','','1d9a16eb-d87c-5ee8-915d-d19bdc1d6b8b','Erigeron lackschewitzii G.L. Nesom & W.A. Weber','G.L. Nesom & W.A. Weber',0,2,'cff77fbe-b47b-5e84-8142-10157d08f471','Erigeron lackschewitzii','cff77fbe-b47b-5e84-8142-10157d08f471','Erigeron lackschewitzii','3e5df729-a8e6-5aec-8412-e55713687a0f','Erigeron lackschewitz','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron lackschewitzii','73|8|4|7|31424|244|413|1149|3097','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3123','','','41cf6486-9782-5c8f-aee7-233859d892c6','Erigeron radicatus Hooker','Hooker',0,2,'8236d22e-96ed-587e-973e-86a8c7df5906','Erigeron radicatus','8236d22e-96ed-587e-973e-86a8c7df5906','Erigeron radicatus','62b6bb6b-2c29-5c0f-8495-a57cf5e0beaa','Erigeron radicat','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron radicatus','73|8|4|7|31424|244|413|1149|3123','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3129','','','6de006ad-00e5-5026-91b8-1d3c6f95ceca','Erigeron trifidus Hooker','Hooker',0,2,'ebba037d-5a1f-59a6-bd7c-7fe7297bda2d','Erigeron trifidus','ebba037d-5a1f-59a6-bd7c-7fe7297bda2d','Erigeron trifidus','a8cb8d15-bedb-5046-a590-85d5c783ade2','Erigeron trifid','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron trifidus','73|8|4|7|31424|244|413|1149|3129','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3072','','','031a7708-7af3-5258-bc7e-3503ced31e2f','Erigeron acris Linnaeus','Linnaeus',0,2,'31dcb281-c9d7-5ede-8f80-7b19d6e0e7f9','Erigeron acris','31dcb281-c9d7-5ede-8f80-7b19d6e0e7f9','Erigeron acris','3a0844d9-0a0e-5f70-8998-549cc5cde8d9','Erigeron acr','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron acris','73|8|4|7|31424|244|413|1149|3072','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3091','','','f9cc188b-34ef-585a-b81e-416f35bfe446','Erigeron glabellus Nuttall','Nuttall',0,2,'a177ed63-cfd6-51bb-81ea-f83aa1b05043','Erigeron glabellus','a177ed63-cfd6-51bb-81ea-f83aa1b05043','Erigeron glabellus','f40bc078-d59f-5105-a286-1a6dcad2d679','Erigeron glabell','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron glabellus','73|8|4|7|31424|244|413|1149|3091','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3092','','','29c6c311-ed4e-5653-8658-463c160bd150','Erigeron glabellus var. pubescens Hooker','Hooker',0,3,'6bcf8552-e096-5fef-84e6-77d31d8efaf0','Erigeron glabellus pubescens','9b8f4756-08fc-5b90-8fba-dabd4d754b78','Erigeron glabellus var. pubescens','fd81da73-d850-5fcb-9104-d6094c05716f','Erigeron glabell pubescens','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron glabellus|Erigeron glabellus pubescens','73|8|4|7|31424|244|413|1149|3091|3092','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('3110','','','2d3b3551-5762-5078-be4e-a18cca885808','Erigeron peregrinus var. thompsonii (S.F. Blake ex J.W. Thompson) Cronquist','(S.F. Blake ex J.W. Thompson) Cronquist',0,3,'fdce0510-b978-50bb-a842-4632b7a3e5f1','Erigeron peregrinus thompsonii','ba18046e-abbb-5934-bee1-9e6cebb27a5d','Erigeron peregrinus var. thompsonii','f15ed541-c70a-503f-ad10-336369e6c25a','Erigeron peregrin thompson','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron peregrinus|Erigeron peregrinus thompsonii','73|8|4|7|31424|244|413|1149|3109|3110','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',2);
INSERT INTO core VALUES('3116','','','1dffb6af-d805-57aa-a518-6bb2ce82f794','Erigeron poliospermus A. Gray','A. Gray',0,2,'2b26d7f1-d32b-55df-820e-dcf22dc75a72','Erigeron poliospermus','2b26d7f1-d32b-55df-820e-dcf22dc75a72','Erigeron poliospermus','8e416909-9062-5e2c-aa99-69638bdb1a16','Erigeron poliosperm','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron poliospermus','73|8|4|7|31424|244|413|1149|3116','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3120','','','c7153fda-eef6-59f3-a037-e87621764302','Erigeron pumilus Nuttall','Nuttall',0,2,'25b65e8d-0145-5789-8d5b-b880553b48cb','Erigeron pumilus','25b65e8d-0145-5789-8d5b-b880553b48cb','Erigeron pumilus','b359db12-64ca-5597-8beb-f852256c0d82','Erigeron pumil','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron pumilus','73|8|4|7|31424|244|413|1149|3120','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3149','','','1a7acbdd-7458-5baf-bd56-93218d2d0c7f','Eurybia macrophylla (Linnaeus) Cassini','(Linnaeus) Cassini',0,2,'c7a5a2dc-6283-5431-b397-855a822070a8','Eurybia macrophylla','c7a5a2dc-6283-5431-b397-855a822070a8','Eurybia macrophylla','bfc790cd-7a7c-502f-8a27-d3bc530c8c32','Eurybia macrophyll','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Eurybia|Eurybia macrophylla','73|8|4|7|31424|244|413|1166|3149','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3152','','','4baef952-cc0b-5e96-800a-14748bf8d3bd','Eurybia radula (Aiton) G.L. Nesom','(Aiton) G.L. Nesom',0,2,'487412f4-e42b-5008-8ada-8a205ba9d4ce','Eurybia radula','487412f4-e42b-5008-8ada-8a205ba9d4ce','Eurybia radula','b6dfcb5c-85b3-5ba2-a971-785326d0e704','Eurybia radul','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Eurybia|Eurybia radula','73|8|4|7|31424|244|413|1166|3152','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3159','','','24a4f037-a40d-57f2-9f1f-f4244234c4ad','Euthamia occidentalis Nuttall','Nuttall',0,2,'b1213297-ff70-5793-9f29-11369f3ef96e','Euthamia occidentalis','b1213297-ff70-5793-9f29-11369f3ef96e','Euthamia occidentalis','7e09d03d-0570-5b11-9876-91c66b1048ec','Euthamia occidental','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Euthamia|Euthamia occidentalis','73|8|4|7|31424|244|413|1167|3159','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32219','','','5997c4cc-609e-566b-afc7-5e54e79be0e3','Grindelia paysonorum H. St.John','H. St.John',0,2,'0a9d1bf2-0a82-5e4a-a7a2-9e8ead5005f4','Grindelia paysonorum','0a9d1bf2-0a82-5e4a-a7a2-9e8ead5005f4','Grindelia paysonorum','a340f464-4b7f-5f5d-b1cc-a58bb55f0476','Grindelia paysonor','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Grindelia|Grindelia paysonorum','73|8|4|7|31424|244|413|1219|32219','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32720','','','8dc177a2-2daa-5d5d-8af3-5c0366316149','Grindelia humilis Hooker & Arnott','Hooker & Arnott',0,2,'85316a18-11ca-5b8e-9598-577fbc99b33a','Grindelia humilis','85316a18-11ca-5b8e-9598-577fbc99b33a','Grindelia humilis','36ef3bf9-a79d-55d4-a9bc-5884f045da93','Grindelia humil','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Grindelia|Grindelia humilis','73|8|4|7|31424|244|413|1219|32720','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3216','','','494556ec-c292-52d2-9a2c-4ab9ecf9e679','Heterotheca villosa var. foliosa (Nuttall) V.L. Harms','(Nuttall) V.L. Harms',0,3,'90f23031-ff10-5985-95fa-480076162cf8','Heterotheca villosa foliosa','fb0ed252-1fd3-5638-96ea-282896ae5003','Heterotheca villosa var. foliosa','bda93e68-05c2-51b3-b1f5-d9ba64a7e955','Heterotheca uillos folios','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Heterotheca|Heterotheca villosa|Heterotheca villosa foliosa','73|8|4|7|31424|244|413|1246|3215|3216','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('3217','','','d88b97ff-6dff-5d3d-9167-5106a1dfc802','Heterotheca villosa var. minor (Hooker) Semple','(Hooker) Semple',0,3,'78b74b1c-f594-5b22-a053-cdeb62272541','Heterotheca villosa minor','65d95fb4-4499-5d29-9dcf-0cf1c6542d97','Heterotheca villosa var. minor','aead53f5-c16a-5482-8811-ba70c1025ab9','Heterotheca uillos minor','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Heterotheca|Heterotheca villosa|Heterotheca villosa minor','73|8|4|7|31424|244|413|1246|3215|3217','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('1470','','','a7dfe079-7c93-532f-ba0e-3a6498dcd840','Oclemena Greene','Greene',0,1,'31d726e0-e1df-5a40-aacf-f2bdd4f1484e','Oclemena','31d726e0-e1df-5a40-aacf-f2bdd4f1484e','Oclemena','31d726e0-e1df-5a40-aacf-f2bdd4f1484e','Oclemena','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Oclemena','73|8|4|7|31424|244|413|1470','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1556','','','500d6f01-121f-507a-9434-d5163c5fba89','Pityopsis Nuttall','Nuttall',0,1,'cfb6fd38-c298-527b-98b9-3d23f3207a63','Pityopsis','cfb6fd38-c298-527b-98b9-3d23f3207a63','Pityopsis','cfb6fd38-c298-527b-98b9-3d23f3207a63','Pityopsis','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Pityopsis','73|8|4|7|31424|244|413|1556','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('3310','','','f380ecfd-3dd2-53ec-bd4d-c29bc737714d','Nestotus macleanii (Brandegee) R.P. Roberts, Urbatsch & Neubig','(Brandegee) R.P. Roberts, Urbatsch & Neubig',0,2,'bc73e2d1-dbb3-51c3-9452-efc2e72436f8','Nestotus macleanii','bc73e2d1-dbb3-51c3-9452-efc2e72436f8','Nestotus macleanii','609e907a-6086-5802-8638-476903c41b43','Nestotus maclean','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Nestotus|Nestotus macleanii','73|8|4|7|31424|244|413|1909|3310','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32669','','','064444df-bd6c-5363-8966-1f57af0b3253','Solidago subg. Solidago Linnaeus','Linnaeus',0,1,'ee9fb531-af5b-58c1-b71f-2d8e3d02d00c','Solidago','bffa4133-e3c2-515a-9e8c-194b13222acb','Solidago subgen. Solidago','ee9fb531-af5b-58c1-b71f-2d8e3d02d00c','Solidago','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago','73|8|4|7|31424|244|413|1697|32669','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('1677','','','37a1553c-612c-58c1-b382-60273209e325','Sericocarpus Nees','Nees',0,1,'089dff65-8c63-503c-a2a7-a6c63ebd50d2','Sericocarpus','089dff65-8c63-503c-a2a7-a6c63ebd50d2','Sericocarpus','089dff65-8c63-503c-a2a7-a6c63ebd50d2','Sericocarpus','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Sericocarpus','73|8|4|7|31424|244|413|1677','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('3459','','','9517a4d0-5f22-513e-a98b-72b5e9d537f5','Solidago macrophylla Banks ex Pursh','Banks ex Pursh',0,2,'c98206af-5adf-5089-a9fa-2eff250a645b','Solidago macrophylla','c98206af-5adf-5089-a9fa-2eff250a645b','Solidago macrophylla','d146230e-e9b4-585a-9455-12653e7edc72','Solidago macrophyll','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Solidago|Macrophyllae|Solidago macrophylla','73|8|4|7|31424|244|413|1697|32669|2075|32693|3459','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species','species','0','0','0','',2);
INSERT INTO core VALUES('12081','','','6b68790b-62ec-53c4-a8b9-fad691a6b995','Solidago hispida var. huronensis Semple','Semple',0,3,'203d2395-c511-52e8-932d-92323bd9992b','Solidago hispida huronensis','c9f53d0c-6531-576f-b817-c3dd26c3c218','Solidago hispida var. huronensis','a2231e36-93bf-5f36-9aa6-f3a7bf92e6dd','Solidago hispid huronens','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Erectae|Erectae|Albigulae|Solidago hispida|Solidago hispida huronensis','73|8|4|7|31424|244|413|1697|32669|32694|32698|32696|3449|12081','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('3474','','','f3b0c7bc-1e7c-559e-809d-5e83d8715e85','Solidago puberula Nuttall','Nuttall',0,2,'ecf36d09-79a7-59ee-a707-6b3f3341ff8a','Solidago puberula','ecf36d09-79a7-59ee-a707-6b3f3341ff8a','Solidago puberula','6984a692-54a9-5c9e-97b5-223fde2c232c','Solidago puberul','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Erectae|Erectae|Puberulae|Solidago puberula','73|8|4|7|31424|244|413|1697|32669|32694|32698|32697|3474','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('9883','','','77b47c1a-2975-5b54-b200-9ae8591dc2ee','Solidago simplex Kunth','Kunth',0,2,'1fa3f20c-2b58-56ee-820b-119237bd4f32','Solidago simplex','1fa3f20c-2b58-56ee-820b-119237bd4f32','Solidago simplex','1fa3f20c-2b58-56ee-820b-119237bd4f32','Solidago simplex','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Erectae|Humiles|Solidago simplex','73|8|4|7|31424|244|413|1697|32669|32694|2348|9883','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('12256','','','a2d238c9-6912-55b9-8f7f-05bb9992760c','Solidago randii (Porter) Britton','(Porter) Britton',0,2,'52566500-5ff2-52c9-bebe-58a77271904c','Solidago randii','52566500-5ff2-52c9-bebe-58a77271904c','Solidago randii','b526ae75-d389-5b42-a05d-91ac029dc5e4','Solidago rand','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Erectae|Humiles|Solidago randii','73|8|4|7|31424|244|413|1697|32669|32694|2348|12256','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('32701','','','dda3509b-9ee0-5f5c-9a2e-4b0661c8ef12','Solidago sect. Thyrsiflorae (A. Gray) A. Gray','(A. Gray) A. Gray',0,1,'eff48686-d2ac-5a3d-83aa-f92a0cee5810','Thyrsiflorae','9a0297d2-f130-5060-b04e-e214d7faa753','Solidago sect. Thyrsiflorae','eff48686-d2ac-5a3d-83aa-f92a0cee5810','Thyrsiflorae','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Thyrsiflorae','73|8|4|7|31424|244|413|1697|32669|32701','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('3478','','','1ad6b566-e58d-5b84-aa57-cfb962158706','Solidago rigida Linnaeus','Linnaeus',0,2,'eb35ed46-787c-57e5-851c-11a14e694d5d','Solidago rigida','eb35ed46-787c-57e5-851c-11a14e694d5d','Solidago rigida','f015016a-2a2c-514d-b12d-28340de91be3','Solidago rigid','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Ptarmicoidei|Solidago rigida','73|8|4|7|31424|244|413|1697|32670|23424|3478','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('3477','','','fef948a5-29f8-50ae-8506-2f3877b431a2','Solidago rigida subsp. humilis (Porter) Heard & Semple','(Porter) Heard & Semple',0,3,'866cb540-c9f3-5c49-92f0-2df2c83a4a1c','Solidago rigida humilis','1e90bcd7-a598-551a-9fd2-b49c881e906e','Solidago rigida subsp. humilis','035f9ae2-4401-52b4-820f-de2d691eff68','Solidago rigid humil','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Ptarmicoidei|Solidago rigida|Solidago rigida humilis','73|8|4|7|31424|244|413|1697|32670|23424|3478|3477','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('3508','','','9cdb74d1-f73c-585b-9db0-3f4316dc385a','Solidago ×lutescens (Lindley ex de Candolle) B. Boivin','(Lindley ex de Candolle) B. Boivin',0,2,'49865d31-bb7b-53a8-b9c6-fe2227d5cdae','Solidago lutescens','02df7b24-d525-530c-aecf-c88e5ecd723f','Solidago × lutescens','49865d31-bb7b-53a8-b9c6-fe2227d5cdae','Solidago lutescens','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Ptarmicoidei|Solidago lutescens','73|8|4|7|31424|244|413|1697|32670|23424|3508','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('3462','','','9f5386b3-2463-5331-9f9f-53df2b829849','Solidago multiradiata Aiton','Aiton',0,2,'9b416560-1fef-56c2-be45-0a0f9b3faeab','Solidago multiradiata','9b416560-1fef-56c2-be45-0a0f9b3faeab','Solidago multiradiata','e80c2fa5-53b6-5936-856b-cd50de8b4b98','Solidago multiradiat','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Multiradiatae|Solidago multiradiata','73|8|4|7|31424|244|413|1697|32670|32678|3462','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('12306','','','b2f0b609-6fb7-585d-a306-7f9510423edc','Solidago uliginosa Nuttall var. uliginosa Nuttall','Nuttall',0,3,'b92e9b37-f99e-5f18-b379-6c79dbaf92bf','Solidago uliginosa uliginosa','14f8338e-b39c-5891-8209-f18b3e4ab4cc','Solidago uliginosa var. uliginosa','9c959770-1ca1-5839-a4a9-24dfaee18fe5','Solidago uliginos uliginos','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Maritimae|Solidago uliginosa|Solidago uliginosa uliginosa','73|8|4|7|31424|244|413|1697|32670|32680|3499|12306','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('3470','','','2e6c2a90-6c8d-58ff-9ef1-a0dc252ac3d0','Solidago patula Muhlenberg ex Willdenow','Muhlenberg ex Willdenow',0,2,'898ed56e-95dd-5550-9e7d-1325d3e53169','Solidago patula','898ed56e-95dd-5550-9e7d-1325d3e53169','Solidago patula','662e5b10-68ba-5f96-b564-ddc4dfebe8a3','Solidago patul','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Argutae|Patulae|Solidago patula','73|8|4|7|31424|244|413|1697|32670|32681|32682|3470','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',2);
INSERT INTO core VALUES('3452','','','7b64ee51-90fb-5ea8-b2a7-d466f6266e30','Solidago latissimifolia Miller','Miller',0,2,'abdfaa84-a012-5f56-831f-873b5f20eb94','Solidago latissimifolia','abdfaa84-a012-5f56-831f-873b5f20eb94','Solidago latissimifolia','7a06ca92-4879-55f3-938d-e73d7e3d956d','Solidago latissimifol','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Venosae|Venosae|Solidago latissimifolia','73|8|4|7|31424|244|413|1697|32670|32683|2346|3452','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('3501','','','150f9f7a-8ea5-53aa-b13a-c2c6f17acd1e','Solidago ulmifolia Muhlenberg ex Willdenow','Muhlenberg ex Willdenow',0,2,'4a589be9-4d7f-58b2-9d44-c50649bb1b51','Solidago ulmifolia','4a589be9-4d7f-58b2-9d44-c50649bb1b51','Solidago ulmifolia','dddd6fcd-9ac6-52b3-a6fc-15a6fae0ab82','Solidago ulmifol','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Venosae|Ulmifoliae|Solidago ulmifolia','73|8|4|7|31424|244|413|1697|32670|32683|32684|3501','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',2);
INSERT INTO core VALUES('3444','','','6ada532b-be3f-5a49-85a1-d9367bf8e744','Solidago canadensis Linnaeus var. canadensis Linnaeus','Linnaeus',0,3,'37a19c84-437e-59d2-9d53-5e32fcdfd2c6','Solidago canadensis canadensis','7b0c9a1d-1c54-5f09-b750-2de44e160872','Solidago canadensis var. canadensis','5a4f0b0f-3491-5a0a-b446-6a12c0f5a030','Solidago canadens canadens','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Unilaterales|Triplinerviae|Canadensae|Solidago canadensis|Solidago canadensis canadensis','73|8|4|7|31424|244|413|1697|32670|32686|2337|32688|3445|3444','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('3455','','','16724478-ae98-5bd1-aee8-6b7a891710a6','Solidago lepida de Candolle','de Candolle',0,2,'ed52024e-8205-510c-a398-f905b412f7fb','Solidago lepida','ed52024e-8205-510c-a398-f905b412f7fb','Solidago lepida','5be2d616-0a42-53cb-a571-f133873458c9','Solidago lepid','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Unilaterales|Triplinerviae|Canadensae|Solidago lepida','73|8|4|7|31424|244|413|1697|32670|32686|2337|32688|3455','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('3456','','','e6452387-1a2a-515c-9e06-84360201d1fd','Solidago lepida de Candolle var. lepida de Candolle','de Candolle',0,3,'f24edd06-5706-598c-aa6d-5d3ec116a87d','Solidago lepida lepida','168d0065-1870-503a-8497-376511ca20b0','Solidago lepida var. lepida','27f88cd4-f3d2-561f-a3ee-55cd1a1fbe09','Solidago lepid lepid','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Unilaterales|Triplinerviae|Canadensae|Solidago lepida|Solidago lepida lepida','73|8|4|7|31424|244|413|1697|32670|32686|2337|32688|3455|3456','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('3451','','','4e87ee9e-fea7-5f0a-9c4b-fc19ea75e9ba','Solidago juncea Aiton','Aiton',0,2,'cc460b05-9c96-5c72-85af-5c10997a5aeb','Solidago juncea','cc460b05-9c96-5c72-85af-5c10997a5aeb','Solidago juncea','2ce0c73e-075c-5ec8-b96b-02a1dfef33a7','Solidago iunce','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Unilaterales|Junceae|Junceae|Solidago juncea','73|8|4|7|31424|244|413|1697|32670|32686|2342|32690|3451','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('3461','','','e761e141-6066-5a4d-a288-889e2d028935','Solidago mollis Bartlett','Bartlett',0,2,'2c138520-0e01-568a-b5d4-22bdc3be9083','Solidago mollis','2c138520-0e01-568a-b5d4-22bdc3be9083','Solidago mollis','d2a90e78-44de-5f57-bf48-9587baab3a1c','Solidago moll','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Unilaterales|Radulae|Solidago mollis','73|8|4|7|31424|244|413|1697|32670|32686|32691|3461','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('3464','','','c459095a-5b4a-52ea-a076-0c79e46736fa','Solidago nemoralis Aiton','Aiton',0,2,'c35310dd-7138-5ea0-b49b-c7bcb9a5cbe5','Solidago nemoralis','c35310dd-7138-5ea0-b49b-c7bcb9a5cbe5','Solidago nemoralis','44cd0e32-e781-5181-a788-e4ca77a8df86','Solidago nemoral','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Nemorales|Solidago nemoralis','73|8|4|7|31424|244|413|1697|32671|3464','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3502','','','e5593deb-f9b0-5683-bdc6-ae9dd43bba89','Solidago ×asperula Desfontaines','Desfontaines',0,2,'bc43020f-3af4-5d05-a526-c00d1c6510b6','Solidago asperula','28ed5a83-03f3-5d17-9302-cf3282ee20c3','Solidago × asperula','71a18114-713c-5308-979a-63a9b52b7048','Solidago asperul','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Solidago asperula','73|8|4|7|31424|244|413|1697|32702|3502','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',3);
INSERT INTO core VALUES('3504','','','7c5acf09-e3d2-5d87-9c40-a4eb833878d0','Solidago ×beaudryi B. Boivin','B. Boivin',0,2,'3f35c1d9-303e-5a01-8ad5-0f35827f64c2','Solidago beaudryi','79a69c00-3a63-5625-8bf8-1ce5a8f7d782','Solidago × beaudryi','b8e8b9d5-1711-53a2-a038-6aa5a5b70095','Solidago beaudry','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Solidago beaudryi','73|8|4|7|31424|244|413|1697|32702|3504','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',3);
INSERT INTO core VALUES('33649','','','5e257e7b-8a2c-5157-9978-b107d99a404d','Solidago bartramiana × Solidago bicolor','',0,0,'5e257e7b-8a2c-5157-9978-b107d99a404d','Solidago bartramiana × Solidago bicolor','5e257e7b-8a2c-5157-9978-b107d99a404d','Solidago bartramiana × Solidago bicolor','27f7533e-909f-560f-aae4-ec9c0ea59d55','Solidago bartramian × Solidago bicolor','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Solidago bartramiana × Solidago bicolor','73|8|4|7|31424|244|413|1697|32702|33649','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',2);
INSERT INTO core VALUES('1983','','','68a74f9d-9dbb-504c-bc06-9dffb246fd3f','Symphyotrichum subg. Symphyotrichum','',0,1,'7bbbfdbd-b947-52c9-b602-c5fef3b63dc6','Symphyotrichum','6b5be79b-9dc4-53fc-8a5a-36e26d426afa','Symphyotrichum subgen. Symphyotrichum','7bbbfdbd-b947-52c9-b602-c5fef3b63dc6','Symphyotrichum','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum','73|8|4|7|31424|244|413|1733|1983','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('3516','','','0018325d-0442-5a4b-b245-22c793de39a0','Stenotus armerioides Nuttall var. armerioides Nuttall','Nuttall',0,3,'fd32f9de-5416-5f69-823e-92acbf4bfa22','Stenotus armerioides armerioides','4ac27b52-0a3b-5e18-a230-ec2699701880','Stenotus armerioides var. armerioides','41e61a33-a28c-555c-995d-085c4423e708','Stenotus armerioid armerioid','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Stenotus|Stenotus armerioides|Stenotus armerioides armerioides','73|8|4|7|31424|244|413|1718|3517|3516','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('3523','','','745689af-3c85-5fd6-934e-581a3004f54f','Symphyotrichum boreale (Torrey & A. Gray) Á. Löve & D. Löve','(Torrey & A. Gray) Á. Löve & D. Löve',0,2,'e4bf2ddc-19aa-5d3d-a944-59fecabfb7ac','Symphyotrichum boreale','e4bf2ddc-19aa-5d3d-a944-59fecabfb7ac','Symphyotrichum boreale','de8c120a-956a-5687-accb-c33efc630b32','Symphyotrichum boreal','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum boreale','73|8|4|7|31424|244|413|1733|1983|2076|3523','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9559','','','6b9429f9-ebf3-5875-a093-716f049a68c2','Symphyotrichum ×subgeminatum (Fernald) G.L. Nesom','(Fernald) G.L. Nesom',0,2,'4e3a7bc7-0983-5314-b222-45f02f6d7ec0','Symphyotrichum subgeminatum','a6222b40-d5f7-53f2-bfbc-5b5949dab660','Symphyotrichum × subgeminatum','5497f604-4c85-5dd0-a312-7fabb27c619b','Symphyotrichum subgeminat','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum subgeminatum','73|8|4|7|31424|244|413|1733|1983|2076|9559','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('3592','','','930c937a-c8f8-5e07-99ba-b25f372a4828','Symphyotrichum undulatum (Linnaeus) G.L. Nesom','(Linnaeus) G.L. Nesom',0,2,'b375ca0b-6b8b-5ad2-a785-2a302f43eaad','Symphyotrichum undulatum','b375ca0b-6b8b-5ad2-a785-2a302f43eaad','Symphyotrichum undulatum','8d219789-a2da-53fc-9945-716cc5a59fb8','Symphyotrichum undulat','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum undulatum','73|8|4|7|31424|244|413|1733|1983|2076|3592','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('3593','','','2fc72707-3679-5f80-8c90-cebfde1413f0','Symphyotrichum urophyllum (Lindley ex de Candolle) G.L. Nesom','(Lindley ex de Candolle) G.L. Nesom',0,2,'6648ac25-415e-5289-84b8-792fc1321ce0','Symphyotrichum urophyllum','6648ac25-415e-5289-84b8-792fc1321ce0','Symphyotrichum urophyllum','51cbcbd3-df63-5222-80e1-3b7c3395327c','Symphyotrichum urophyll','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum urophyllum','73|8|4|7|31424|244|413|1733|1983|2076|3593','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('3556','','','e65eef80-9d37-5fb0-95b4-95522bf7e824','Symphyotrichum lateriflorum var. hirsuticaule (Lindley ex De Candolle) G.L. Nesom','(Lindley ex De Candolle) G.L. Nesom',0,3,'3acb9b33-c304-568f-85b2-b56cfd380a17','Symphyotrichum lateriflorum hirsuticaule','05b60e6b-e8b4-550d-91ed-0aac07ff589f','Symphyotrichum lateriflorum var. hirsuticaule','fa06d048-99fa-5e9a-bc08-56b3118dc976','Symphyotrichum lateriflor hirsuticaul','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum lateriflorum|Symphyotrichum lateriflorum hirsuticaule','73|8|4|7|31424|244|413|1733|1983|2076|3555|3556','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',2);
INSERT INTO core VALUES('3566','','','2a89873f-058f-50f5-8ad3-53b0f61db5c1','Symphyotrichum novi-belgii var. villicaule (A. Gray) Labrecque & Brouillet','(A. Gray) Labrecque & Brouillet',0,3,'eca1f620-8970-5082-a149-15432e8c7a9f','Symphyotrichum novi-belgii villicaule','33b8755f-455f-5251-875c-0e9079a46132','Symphyotrichum novi-belgii var. villicaule','1435d092-ccfe-562e-8c91-8322bb974f2e','Symphyotrichum noui-belg uillicaul','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum novi-belgii|Symphyotrichum novi-belgii villicaule','73|8|4|7|31424|244|413|1733|1983|2076|3563|3566','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('3567','','','33ae5842-b310-5a33-9704-8bf29332aeb6','Symphyotrichum ontarionis var. glabratum (Semple) Brouillet & Bouchard','(Semple) Brouillet & Bouchard',0,3,'4b8c0cbe-bc43-5fd6-a47d-af3b1c216cbc','Symphyotrichum ontarionis glabratum','22686161-cff6-5234-930b-56dfc44ebc4d','Symphyotrichum ontarionis var. glabratum','e2ccdaf4-014e-59dd-91e4-a322689574d9','Symphyotrichum ontarion glabrat','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum ontarionis|Symphyotrichum ontarionis glabratum','73|8|4|7|31424|244|413|1733|1983|2076|3568|3567','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('3574','','','2445bb8a-686f-5693-985e-cbcf09d112f0','Symphyotrichum pilosum (Willdenow) G.L. Nesom','(Willdenow) G.L. Nesom',0,2,'bfd50816-0f68-5172-9792-dd4930ac4ff7','Symphyotrichum pilosum','bfd50816-0f68-5172-9792-dd4930ac4ff7','Symphyotrichum pilosum','ac1312e6-f57e-5899-92a3-a19beddabfd4','Symphyotrichum pilos','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum pilosum','73|8|4|7|31424|244|413|1733|1983|2076|3574','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('3576','','','4a5cbea2-9bab-5d03-8361-0b0555be4596','Symphyotrichum praealtum (Poiret) G.L. Nesom var. praealtum (Poiret) G.L. Nesom','(Poiret) G.L. Nesom',0,3,'e39bf2ec-8995-5cc7-87c7-e9dc356f2b67','Symphyotrichum praealtum praealtum','02694ebe-687f-5db6-9642-7c58119ce272','Symphyotrichum praealtum var. praealtum','eddfc149-b44b-588a-8a15-dad7ebfeee1d','Symphyotrichum praealt praealt','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum praealtum|Symphyotrichum praealtum praealtum','73|8|4|7|31424|244|413|1733|1983|2076|3577|3576','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('3551','','','80c25a9c-ad16-5ce4-b01e-feecb1be91ff','Symphyotrichum lanceolatum subsp. lanceolatum var. interior (Wiegand) G.L. Nesom','(Wiegand) G.L. Nesom',0,4,'a75285f9-8148-50c5-b71e-3df15ace59f2','Symphyotrichum lanceolatum lanceolatum interior','25128df3-cfde-5086-ae9c-39fb68f26dca','Symphyotrichum lanceolatum subsp. lanceolatum var. interior','411309e7-96c5-5dc3-aee5-9693943838f8','Symphyotrichum lanceolat lanceolat interior','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum lanceolatum|Symphyotrichum lanceolatum lanceolatum|Symphyotrichum lanceolatum lanceolatum interior','73|8|4|7|31424|244|413|1733|1983|2076|3548|3550|3551','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('26499','','','ebba32c2-4550-51b6-962c-60426cf3b062','Symphyotrichum anticostense × Symphyotrichum novi-belgii var. novi-belgii','',0,0,'4ce685ba-2b87-528e-a1ed-bd1d4f460674','Symphyotrichum anticostense × Symphyotrichum novi-belgii novi-belgii','ebba32c2-4550-51b6-962c-60426cf3b062','Symphyotrichum anticostense × Symphyotrichum novi-belgii var. novi-belgii','77f0a721-0180-5594-b6a1-c88ea1b6c70e','Symphyotrichum anticostens × Symphyotrichum noui-belg noui-belg','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum anticostense × Symphyotrichum novi-belgii novi-belgii','73|8|4|7|31424|244|413|1733|1983|2076|26499','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('26944','','','d7d2af8f-b8be-53a9-988e-99cb68431687','Symphyotrichum laeve var. laeve × Symphyotrichum lanceolatum subsp. lanceolatum var. lanceolatum','',0,0,'87495eeb-7146-5135-bd35-63fb8546c8e7','Symphyotrichum laeve laeve × Symphyotrichum lanceolatum lanceolatum lanceolatum','d7d2af8f-b8be-53a9-988e-99cb68431687','Symphyotrichum laeve var. laeve × Symphyotrichum lanceolatum subsp. lanceolatum var. lanceolatum','3b5ad590-1b18-53f2-8e77-0f49e3c9d935','Symphyotrichum laeu laeu × Symphyotrichum lanceolat lanceolat lanceolat','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum laeve laeve × Symphyotrichum lanceolatum lanceolatum lanceolatum','73|8|4|7|31424|244|413|1733|1983|2076|26944','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('32528','','','77505e1d-df63-5c3c-9ff4-4c96039fec9e','Symphyotrichum cordifolium × Symphyotrichum ontarionis','',0,0,'77505e1d-df63-5c3c-9ff4-4c96039fec9e','Symphyotrichum cordifolium × Symphyotrichum ontarionis','77505e1d-df63-5c3c-9ff4-4c96039fec9e','Symphyotrichum cordifolium × Symphyotrichum ontarionis','96a8ad05-82fd-5608-915e-c3c9c479d0c2','Symphyotrichum cordifoli × Symphyotrichum ontarion','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum cordifolium × Symphyotrichum ontarionis','73|8|4|7|31424|244|413|1733|1983|2076|32528','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('28810','','','93c0b830-8829-5d2d-8023-14bc447fc0c0','Symphyotrichum parviceps (E.S. Burgess) G.L. Nesom','(E.S. Burgess) G.L. Nesom',0,2,'627da8f4-8eac-5a7f-bdf0-0eaa4d94d22e','Symphyotrichum parviceps','627da8f4-8eac-5a7f-bdf0-0eaa4d94d22e','Symphyotrichum parviceps','b1e20260-02c8-5450-accd-beed0cd86eed','Symphyotrichum paruiceps','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum parviceps','73|8|4|7|31424|244|413|1733|1983|2076|28810','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('32716','','','7344f948-24bf-5d40-8e72-2b4e59f0e64c','Symphyotrichum lateriflorum × Symphyotrichum urophyllum','',0,0,'7344f948-24bf-5d40-8e72-2b4e59f0e64c','Symphyotrichum lateriflorum × Symphyotrichum urophyllum','7344f948-24bf-5d40-8e72-2b4e59f0e64c','Symphyotrichum lateriflorum × Symphyotrichum urophyllum','dcc64323-91e6-584c-a712-aeb1a523443d','Symphyotrichum lateriflor × Symphyotrichum urophyll','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum lateriflorum × Symphyotrichum urophyllum','73|8|4|7|31424|244|413|1733|1983|2076|32716','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('3542','','','12a593c3-630a-57f0-a126-69004ef156b5','Symphyotrichum frondosum (Nuttall) G.L. Nesom','(Nuttall) G.L. Nesom',0,2,'43c976f9-8f10-5df5-8bfe-9627dc4793d7','Symphyotrichum frondosum','43c976f9-8f10-5df5-8bfe-9627dc4793d7','Symphyotrichum frondosum','f615f1dd-a0c7-53ef-9a6c-841bff13742f','Symphyotrichum frondos','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Conyzopsis|Symphyotrichum frondosum','73|8|4|7|31424|244|413|1733|1983|23439|3542','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('3543','','','8b213b01-ead4-53f9-8529-c7aed5987bde','Symphyotrichum hallii (A. Gray) G.L. Nesom','(A. Gray) G.L. Nesom',0,2,'705fca73-0341-56a9-8bf7-eb3323dbe21e','Symphyotrichum hallii','705fca73-0341-56a9-8bf7-eb3323dbe21e','Symphyotrichum hallii','04f12c77-86d6-5b09-a752-06d30250b4e5','Symphyotrichum hall','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Occidentales|Symphyotrichum hallii','73|8|4|7|31424|244|413|1733|1983|23440|3543','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9872','','','bd162d3f-3a33-5fac-b1b3-f3476d4b510b','Symphyotrichum cusickii','',0,2,'bd162d3f-3a33-5fac-b1b3-f3476d4b510b','Symphyotrichum cusickii','bd162d3f-3a33-5fac-b1b3-f3476d4b510b','Symphyotrichum cusickii','e6525992-ccc8-594f-bd25-3ebf7105cc1e','Symphyotrichum cusick','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Occidentales|Symphyotrichum cusickii','73|8|4|7|31424|244|413|1733|1983|23440|9872','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('32318','','','2b91f61f-e0b3-59b5-b10a-ec6b4b5927ce','Symphyotrichum hendersonii (Fernald) G.L. Nesom','(Fernald) G.L. Nesom',0,2,'f07a4d1d-6e44-57ec-b214-abc6d1a7dfc6','Symphyotrichum hendersonii','f07a4d1d-6e44-57ec-b214-abc6d1a7dfc6','Symphyotrichum hendersonii','98ac9e66-f69f-5026-adbb-2fe17e6f8cc9','Symphyotrichum henderson','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Occidentales|Symphyotrichum hendersonii','73|8|4|7|31424|244|413|1733|1983|23440|32318','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('12361','','','0310acc1-a045-5630-9a7d-e605c665b339','Symphyotrichum bracteolatum (Nuttall) G.L. Nesom','(Nuttall) G.L. Nesom',0,2,'c96c9ca5-2b35-50a3-85a4-aa54aec55931','Symphyotrichum bracteolatum','c96c9ca5-2b35-50a3-85a4-aa54aec55931','Symphyotrichum bracteolatum','587177d9-d6cc-5276-80d2-0fb95560e3e9','Symphyotrichum bracteolat','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Occidentales|Symphyotrichum bracteolatum','73|8|4|7|31424|244|413|1733|1983|23440|12361','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('3594','','','ecb7a7c5-38e5-5217-8b47-ebfa042cb622','Symphyotrichum ×amethystinum (Nuttall) G.L. Nesom','(Nuttall) G.L. Nesom',0,2,'fb9b108f-5b37-54a8-8e6d-2eea2312808c','Symphyotrichum amethystinum','98047322-fc8b-572b-bce4-9cc3508a4d97','Symphyotrichum × amethystinum','d5d2a833-ecab-5f53-b0c6-68c505f67cef','Symphyotrichum amethystin','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Virgulus|Symphyotrichum amethystinum','73|8|4|7|31424|244|413|1733|1985|3594','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',3);
INSERT INTO core VALUES('3561','','','a25dbeb7-905b-5006-8f69-4f64c7d565f7','Symphyotrichum novae-angliae (Linnaeus) G.L. Nesom','(Linnaeus) G.L. Nesom',0,2,'b77447a3-0b74-55df-94d8-a61310e9a9db','Symphyotrichum novae-angliae','b77447a3-0b74-55df-94d8-a61310e9a9db','Symphyotrichum novae-angliae','81e2f39e-cc9d-5c52-82a0-65a770af5dc4','Symphyotrichum nouae-angli','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Virgulus|Symphyotrichum novae-angliae','73|8|4|7|31424|244|413|1733|1985|3561','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3534','','','3c61dde4-aea1-57e1-903f-9a2f01b287f6','Symphyotrichum ericoides var. pansum (S.F. Blake) G.L. Nesom','(S.F. Blake) G.L. Nesom',0,3,'28879197-f17b-55db-a56d-fb6c0464649f','Symphyotrichum ericoides pansum','c875903d-01b4-5ad6-a822-1288117e761e','Symphyotrichum ericoides var. pansum','d323a673-fe9c-57a8-a0f3-5d1b87206b0f','Symphyotrichum ericoid pans','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Virgulus|Symphyotrichum ericoides|Symphyotrichum ericoides pansum','73|8|4|7|31424|244|413|1733|1985|3533|3534','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('3572','','','18b97178-1050-50d1-acf2-3d20a5134e20','Symphyotrichum patens (Aiton) G.L. Nesom','(Aiton) G.L. Nesom',0,2,'5f4ce13d-7a9b-5005-b331-15350ccea036','Symphyotrichum patens','5f4ce13d-7a9b-5005-b331-15350ccea036','Symphyotrichum patens','5f4ce13d-7a9b-5005-b331-15350ccea036','Symphyotrichum patens','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Virgulus|Symphyotrichum patens','73|8|4|7|31424|244|413|1733|1985|3572','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3571','','','9e0cbc87-f6de-5fca-8e4e-722e48ca3fc1','Symphyotrichum patens (Aiton) G.L. Nesom var. patens (Aiton) G.L. Nesom','(Aiton) G.L. Nesom',0,3,'2583b8d0-49b0-57f8-bfee-e4837c4caf21','Symphyotrichum patens patens','d5577906-2cdf-5136-ad8d-d9f605175dea','Symphyotrichum patens var. patens','2583b8d0-49b0-57f8-bfee-e4837c4caf21','Symphyotrichum patens patens','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Virgulus|Symphyotrichum patens|Symphyotrichum patens patens','73|8|4|7|31424|244|413|1733|1985|3572|3571','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('3629','','','ebb670b6-efb0-59ba-b83f-3c5eab62fd64','Townsendia condensata Parry','Parry',0,2,'c19919f8-8720-5cb1-a5ab-8f6cc26b9aac','Townsendia condensata','c19919f8-8720-5cb1-a5ab-8f6cc26b9aac','Townsendia condensata','d2e75a4b-3ad2-5c43-9a87-0cd146f4f6be','Townsendia condensat','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Townsendia|Townsendia condensata','73|8|4|7|31424|244|413|1769|3629','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1948','','','044e9204-38cb-51c4-b548-8f2f72f6e41c','Xanthisma de Candolle','de Candolle',0,1,'66b53a00-a9c7-5e6c-9396-3227cc9b65d4','Xanthisma','66b53a00-a9c7-5e6c-9396-3227cc9b65d4','Xanthisma','66b53a00-a9c7-5e6c-9396-3227cc9b65d4','Xanthisma','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Xanthisma','73|8|4|7|31424|244|413|1948','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('3651','','','e543183d-29ab-55b9-b8d5-21c3aed34d48','Xanthisma texanum de Candolle','de Candolle',0,2,'6ba44d61-4a9f-5549-a905-ad620e484777','Xanthisma texanum','6ba44d61-4a9f-5549-a905-ad620e484777','Xanthisma texanum','6dcbe9d3-8b40-52f4-8d10-ba4e03f29a29','Xanthisma texan','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Xanthisma|Xanthisma|Xanthisma texanum','73|8|4|7|31424|244|413|1948|2078|3651','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('1271','','','a24d0cd0-b972-5490-95e4-0aef71b590b7','Hymenopappus L''Héritier','L''Héritier',0,1,'0409afff-bd6b-5034-a70d-47ae1d43155c','Hymenopappus','0409afff-bd6b-5034-a70d-47ae1d43155c','Hymenopappus','0409afff-bd6b-5034-a70d-47ae1d43155c','Hymenopappus','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Bahieae|Hymenopappus','73|8|4|7|31424|244|457|1271','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('883','','','35d239d1-4b4e-5e98-a3e6-edd708ee2566','Picradeniopsis Rydberg ex Britton','Rydberg ex Britton',0,1,'7d3d2b83-6518-5bc2-9220-ce40d3460357','Picradeniopsis','7d3d2b83-6518-5bc2-9220-ce40d3460357','Picradeniopsis','7d3d2b83-6518-5bc2-9220-ce40d3460357','Picradeniopsis','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Bahieae|Picradeniopsis','73|8|4|7|31424|244|457|883','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',2);
INSERT INTO core VALUES('2949','','','420cc1a6-498f-52a1-8be3-9b1b75defa09','Calendula arvensis Linnaeus','Linnaeus',0,2,'73905c91-3249-56cf-845a-f542ec0c0bed','Calendula arvensis','73905c91-3249-56cf-845a-f542ec0c0bed','Calendula arvensis','5ff5b6a3-a863-5e9f-b1f2-a7cd065f7adc','Calendula aruens','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Calenduleae|Calendula|Calendula arvensis','73|8|4|7|31424|244|479|930|2949','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3354','','','af4d0a8c-f6c7-5f38-a7ce-a68ad4ce1ca7','Picradeniopsis oppositifolia (Nuttall) Rydberg ex Britton','(Nuttall) Rydberg ex Britton',0,2,'c000a726-f268-5a52-ab91-e81a71dcce17','Picradeniopsis oppositifolia','c000a726-f268-5a52-ab91-e81a71dcce17','Picradeniopsis oppositifolia','197594eb-ac16-5a59-9791-dbb706464e44','Picradeniopsis oppositifol','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Bahieae|Picradeniopsis|Picradeniopsis oppositifolia','73|8|4|7|31424|244|457|883|3354','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('2977','','','3c550fa5-7945-50e5-82fb-f17e3c7dcd69','Chaenactis douglasii var. alpina A. Gray','A. Gray',0,3,'57adb7e6-2e28-504a-a093-0230b8df0c7d','Chaenactis douglasii alpina','bb07da52-47bc-55df-9bc3-e4f8ba4def46','Chaenactis douglasii var. alpina','51af3875-12d2-52dc-8438-4adbeecacbbb','Chaenactis douglas alpin','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Chaenactideae|Chaenactis|Chaenactis douglasii|Chaenactis douglasii alpina','73|8|4|7|31424|244|500|976|2978|2977','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('2930','','','aeaad6da-902c-53a3-9508-77e2ba8b0b80','Bidens cernua Linnaeus','Linnaeus',0,2,'83898f77-bd97-5bd3-b470-a1ed1ad1c9f5','Bidens cernua','83898f77-bd97-5bd3-b470-a1ed1ad1c9f5','Bidens cernua','8a8d1852-c8bc-5c22-9773-c7bff542f343','Bidens cernu','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Bidens|Bidens cernua','73|8|4|7|31424|244|463|897|2930','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2933','','','9cfd177b-cca6-5581-8e7c-c5405bf1538a','Bidens eatonii Fernald','Fernald',0,2,'c52092b6-68a3-5dbb-a6f3-aef448bedac8','Bidens eatonii','c52092b6-68a3-5dbb-a6f3-aef448bedac8','Bidens eatonii','36814394-bd81-57e9-836b-6712b1786e9d','Bidens eaton','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Bidens|Bidens eatonii','73|8|4|7|31424|244|463|897|2933','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2935','','','85b828ff-4ef4-5646-904b-305ce7e05cdd','Bidens heterodoxa (Fernald) Fernald & H. St.John','(Fernald) Fernald & H. St.John',0,2,'c63b9da6-54cf-5312-98a3-9888319e6dea','Bidens heterodoxa','c63b9da6-54cf-5312-98a3-9888319e6dea','Bidens heterodoxa','f5e90254-53ea-5789-bc52-0ea0a1da12b6','Bidens heterodox','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Bidens|Bidens heterodoxa','73|8|4|7|31424|244|463|897|2935','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2939','','','2780d3bf-7e8b-5bdb-97ad-3f16acda40f9','Bidens trichosperma (Michaux) Britton','(Michaux) Britton',0,2,'19f1dffb-a871-5789-b8ad-3676124183d0','Bidens trichosperma','19f1dffb-a871-5789-b8ad-3676124183d0','Bidens trichosperma','a8489cb0-fe05-55a3-b0f0-75e7df568464','Bidens trichosperm','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Bidens|Bidens trichosperma','73|8|4|7|31424|244|463|897|2939','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3013','','','1c0abcf4-6486-5200-99b4-158db6d94a04','Coreopsis lanceolata Linnaeus','Linnaeus',0,2,'e2e12826-3837-5784-93fc-ba58f4933ed2','Coreopsis lanceolata','e2e12826-3837-5784-93fc-ba58f4933ed2','Coreopsis lanceolata','91f47dc5-9f75-59b0-8889-2977d19bab7d','Coreopsis lanceolat','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Coreopsis|Coreopsis|Coreopsis lanceolata','73|8|4|7|31424|244|463|1034|2068|3013','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('3014','','','91d6db31-bf86-51f4-8d41-9b4545cdac05','Coreopsis rosea Nuttall','Nuttall',0,2,'43c4051e-9f32-50e6-a9ca-8d746cdca630','Coreopsis rosea','43c4051e-9f32-50e6-a9ca-8d746cdca630','Coreopsis rosea','5359b49e-e69b-5815-90ee-78f676c7aa6d','Coreopsis rose','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Coreopsis|Eublepharis|Coreopsis rosea','73|8|4|7|31424|244|463|1034|23365|3014','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('3018','','','b06604ac-5a56-5a83-8981-d79d8ea67e03','Cosmos bipinnatus Cavanilles','Cavanilles',0,2,'923faf4d-5068-59b2-a59e-771b0aab8c52','Cosmos bipinnatus','923faf4d-5068-59b2-a59e-771b0aab8c52','Cosmos bipinnatus','b4004db7-5744-545c-8b96-562f1a6ecd0d','Cosmos bipinnat','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Cosmos|Cosmos bipinnatus','73|8|4|7|31424|244|463|1043|3018','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1025','','','66d02c4c-d7a9-5fa5-99e9-32e65bd0fd3d','Conoclinium de Candolle','de Candolle',0,1,'b5467959-3500-5402-ad5b-8e8aae586f4f','Conoclinium','b5467959-3500-5402-ad5b-8e8aae586f4f','Conoclinium','b5467959-3500-5402-ad5b-8e8aae586f4f','Conoclinium','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Conoclinium','73|8|4|7|31424|244|403|1025','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('3009','','','438ab050-ca54-59ec-b120-d69f08a7e953','Conoclinium coelestinum (Linnaeus) A. P. de Candolle','(Linnaeus) A. P. de Candolle',0,2,'6c737d46-f15f-5794-8d1e-957a8f86c567','Conoclinium coelestinum','6c737d46-f15f-5794-8d1e-957a8f86c567','Conoclinium coelestinum','be9bd7d0-267a-5ba7-bac5-5f328525aad9','Conoclinium coelestin','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Conoclinium|Conoclinium coelestinum','73|8|4|7|31424|244|403|1025|3009','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3145','','','d1b3365c-89c6-5585-b917-49cbc03be61b','Eupatorium serotinum Michaux','Michaux',0,2,'5b6aaf9f-fcc1-527b-97aa-4c9627149ac0','Eupatorium serotinum','5b6aaf9f-fcc1-527b-97aa-4c9627149ac0','Eupatorium serotinum','02bbee44-2b98-5b08-994a-a737284ecbad','Eupatorium serotin','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Eupatorium|Eupatorium serotinum','73|8|4|7|31424|244|403|1163|3145','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3165','','','b7a5f248-af8f-5beb-b1d9-a907ed9db5d0','Eutrochium maculatum (Linnaeus) E.E. Lamont var. maculatum (Linnaeus) E.E. Lamont','(Linnaeus) E.E. Lamont',0,3,'7ad86b97-746e-52c3-bc8b-99839f6c73ad','Eutrochium maculatum maculatum','6d8daa17-cee7-54a3-b05f-24396193b2a2','Eutrochium maculatum var. maculatum','70116d67-ec0b-5c2c-9087-5b9b4e463324','Eutrochium maculat maculat','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Eutrochium|Eutrochium maculatum|Eutrochium maculatum maculatum','73|8|4|7|31424|244|403|1890|3163|3165','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('3284','','','8d68ec97-03d9-54e4-9606-f854a5d55db7','Liatris pilosa (Aiton) Willdenow','(Aiton) Willdenow',0,2,'02c09f16-743e-56d9-b7ef-26333c075342','Liatris pilosa','02c09f16-743e-56d9-b7ef-26333c075342','Liatris pilosa','98b2bd58-bebf-5a0a-bfd7-27ffd2024479','Liatris pilos','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Liatris|Liatris pilosa','73|8|4|7|31424|244|403|1339|3284','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3285','','','6e6bc331-46a2-5bbc-8d43-92ffb935e9ca','Liatris ligulistylis (A. Nelson) K. Schumann','(A. Nelson) K. Schumann',0,2,'4da62c80-d6e0-565b-823d-0dd715f52f4d','Liatris ligulistylis','4da62c80-d6e0-565b-823d-0dd715f52f4d','Liatris ligulistylis','4fcc1944-3a4d-57b4-b253-564d09bbb3ed','Liatris ligulistyl','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Liatris|Liatris ligulistylis','73|8|4|7|31424|244|403|1339|3285','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('826','','','52803c61-093f-5682-ab42-38bbba36f57d','Antennaria Gaertner','Gaertner',0,1,'e921a54c-33f5-5cba-bb19-8ce934ea3355','Antennaria','e921a54c-33f5-5cba-bb19-8ce934ea3355','Antennaria','e921a54c-33f5-5cba-bb19-8ce934ea3355','Antennaria','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria','73|8|4|7|31424|244|423|826','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('2797','','','4f5c6442-17c1-5b42-996b-5f62643c631b','Anaphalis margaritacea (Linnaeus) Bentham & Hooker f.','(Linnaeus) Bentham & Hooker f.',0,2,'f681a2d2-4748-59d9-9952-94d6ae1fd95b','Anaphalis margaritacea','f681a2d2-4748-59d9-9952-94d6ae1fd95b','Anaphalis margaritacea','063b9bdd-b531-5719-b5a0-6fb73f716709','Anaphalis margaritace','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Anaphalis|Anaphalis margaritacea','73|8|4|7|31424|244|423|817|2797','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2801','','','78c3b1a8-7fc0-5ddc-8dd5-ff57d174bd8a','Antennaria aromatica Evert','Evert',0,2,'3e766073-e135-5e91-aa3d-08db73f9b76a','Antennaria aromatica','3e766073-e135-5e91-aa3d-08db73f9b76a','Antennaria aromatica','e982c878-badd-5c92-8263-801865491c70','Antennaria aromatic','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria aromatica','73|8|4|7|31424|244|423|826|2801','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2803','','','93ce30fa-8f00-5125-9029-b27913a2c525','Antennaria densifolia A.E. Porsild','A.E. Porsild',0,2,'6b197261-1af8-530f-81b6-c64b59c35c32','Antennaria densifolia','6b197261-1af8-530f-81b6-c64b59c35c32','Antennaria densifolia','9b25e616-468a-560d-b459-5135ecd411b3','Antennaria densifol','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria densifolia','73|8|4|7|31424|244|423|826|2803','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2810','','','ddd1ae02-6ef5-5cc4-bb42-5702c49f9fef','Antennaria howellii subsp. canadensis (Greene) R.J. Bayer','(Greene) R.J. Bayer',0,3,'f2663932-32bd-5068-8f61-9f2a75854bbf','Antennaria howellii canadensis','40acc09e-09fe-5254-8ce2-e0c4f325d77e','Antennaria howellii subsp. canadensis','0eb5fa68-4eba-5227-a6e8-e2573df92ed3','Antennaria howell canadens','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria howellii|Antennaria howellii canadensis','73|8|4|7|31424|244|423|826|2811|2810','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('2815','','','40898b3d-b9df-5f25-8bdc-3ad4a386d709','Antennaria lanata (Hooker) Greene','(Hooker) Greene',0,2,'476b0f86-89d6-52f9-a1c2-6a364a894181','Antennaria lanata','476b0f86-89d6-52f9-a1c2-6a364a894181','Antennaria lanata','ef2cf311-f213-5d4e-9b77-6afb4b3be1a5','Antennaria lanat','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria lanata','73|8|4|7|31424|244|423|826|2815','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2823','','','e552c6df-2787-572d-b66f-c007f2a6419a','Antennaria neglecta Greene','Greene',0,2,'85b26475-766c-5e79-be6f-49ff3190f83f','Antennaria neglecta','85b26475-766c-5e79-be6f-49ff3190f83f','Antennaria neglecta','4acdcf22-71f7-5b5d-9879-e041038e5499','Antennaria neglect','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria neglecta','73|8|4|7|31424|244|423|826|2823','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2827','','','e3bb8aaa-84ac-50c3-9c92-d367d88e819e','Antennaria parvifolia Nuttall','Nuttall',0,2,'cccc027d-4207-5e52-987f-4871dba0f4ed','Antennaria parvifolia','cccc027d-4207-5e52-987f-4871dba0f4ed','Antennaria parvifolia','f10737c9-ea11-54a5-ad2b-1fb58926b0fc','Antennaria paruifol','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria parvifolia','73|8|4|7|31424|244|423|826|2827','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2826','','','20177420-bb19-53a9-867d-fcfc99e795ac','Antennaria parlinii Fernald subsp. parlinii Fernald','Fernald',0,3,'1a5e30cb-55e2-54f1-a152-1d6c605c1e08','Antennaria parlinii parlinii','3c9a7170-982f-5171-8451-979981c0aad3','Antennaria parlinii subsp. parlinii','8d0fd911-9b67-5679-8a9a-f017973a8bc7','Antennaria parlin parlin','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria parlinii|Antennaria parlinii parlinii','73|8|4|7|31424|244|423|826|2825|2826','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('2833','','','24fbb7a7-84e0-5b07-8ff7-bf40b7a978e2','Antennaria racemosa Hooker','Hooker',0,2,'74a75d1f-eb1e-57c2-84c5-7bdabac2e536','Antennaria racemosa','74a75d1f-eb1e-57c2-84c5-7bdabac2e536','Antennaria racemosa','f046ca12-95bf-528b-b579-553fafe81330','Antennaria racemos','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria racemosa','73|8|4|7|31424|244|423|826|2833','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2841','','','d5c220ac-c5ce-5b17-addc-1df5295e5ab5','Antennaria ×erigeroides Greene','Greene',0,2,'e783830d-bd42-5f4a-96ab-1e39e025d907','Antennaria erigeroides','e0e53492-a44c-58b2-b4ac-075d7f02ee82','Antennaria × erigeroides','c126ccb0-9443-51fa-bc95-5a559e5aafd1','Antennaria erigeroid','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria erigeroides','73|8|4|7|31424|244|423|826|2841','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('2840','','','a9384ff0-32b8-5184-8a2a-c69b534d0e7a','Antennaria umbrinella Rydberg','Rydberg',0,2,'b2abce18-5469-50f0-82e3-aebcedc775b5','Antennaria umbrinella','b2abce18-5469-50f0-82e3-aebcedc775b5','Antennaria umbrinella','8ad4a839-a9fd-5bd3-8e05-2461b2b33e5a','Antennaria umbrinell','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria umbrinella','73|8|4|7|31424|244|423|826|2840','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3170','','','33f365e2-ee02-5e16-a668-06240706363d','Filago vulgaris Lamarck','Lamarck',0,2,'b36f8a9d-29e0-53b1-96bc-39a61d2574f5','Filago vulgaris','b36f8a9d-29e0-53b1-96bc-39a61d2574f5','Filago vulgaris','6cfc0de7-cf74-5b43-92fc-d28f63fb4d43','Filago uulgar','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Filago|Filago vulgaris','73|8|4|7|31424|244|423|1174|3170','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3168','','','83e36e35-7e08-5f19-af50-89e8e752cb12','Filago pyramidata Linnaeus var. pyramidata Linnaeus','Linnaeus',0,3,'e2176500-5fa5-5726-8873-8bd257b9573b','Filago pyramidata pyramidata','e07d0616-1801-52b3-a35c-3f3439e31eaf','Filago pyramidata var. pyramidata','1802aa7a-03e2-5b48-a48d-1adad1397d11','Filago pyramidat pyramidat','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Filago|Filago pyramidata|Filago pyramidata pyramidata','73|8|4|7|31424|244|423|1174|3169|3168','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('1364','','','190c7aae-6ab7-5785-8342-325fc448f11a','Logfia Cassini','Cassini',0,1,'25de165b-6fbc-56a0-94cd-2d2b9a617952','Logfia','25de165b-6fbc-56a0-94cd-2d2b9a617952','Logfia','25de165b-6fbc-56a0-94cd-2d2b9a617952','Logfia','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Logfia','73|8|4|7|31424|244|423|1364','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('3293','','','e12b65b9-d456-52b1-8b50-0dbfaede4739','Logfia minima (Smith) Dumortier','(Smith) Dumortier',0,2,'b7a9cc64-5ab6-5a58-b887-e9c6daf4e45c','Logfia minima','b7a9cc64-5ab6-5a58-b887-e9c6daf4e45c','Logfia minima','a7fee726-057a-5e60-87a0-aff264d75318','Logfia minim','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Logfia|Logfia minima','73|8|4|7|31424|244|423|1364|3293','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3367','','','72daf66f-78d4-5e97-9b17-43db5bfdd7c5','Pseudognaphalium macounii (Greene) Kartesz','(Greene) Kartesz',0,2,'72cf2d70-773c-5af1-8d02-03f9b30f2b3e','Pseudognaphalium macounii','72cf2d70-773c-5af1-8d02-03f9b30f2b3e','Pseudognaphalium macounii','52152a38-69ff-5b97-9068-5de71e3782a3','Pseudognaphalium macoun','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Pseudognaphalium|Pseudognaphalium macounii','73|8|4|7|31424|244|423|1594|3367','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1597','','','f3cd47e4-8520-5ead-8b7f-04eb172a5e7c','Psilocarphus Nuttall','Nuttall',0,1,'dffc04a3-71a0-5e4f-83fa-b88da7f7ff48','Psilocarphus','dffc04a3-71a0-5e4f-83fa-b88da7f7ff48','Psilocarphus','dffc04a3-71a0-5e4f-83fa-b88da7f7ff48','Psilocarphus','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Psilocarphus','73|8|4|7|31424|244|423|1597','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('3370','','','d71e9231-0262-5032-9690-e6b39d2ab40d','Pseudognaphalium thermale (E.E. Nelson) G.L. Nesom','(E.E. Nelson) G.L. Nesom',0,2,'b0d043e5-2a9f-5e0b-902d-67a6c3406b02','Pseudognaphalium thermale','b0d043e5-2a9f-5e0b-902d-67a6c3406b02','Pseudognaphalium thermale','b25d457f-9d06-5337-b7d9-475ccc3f8c96','Pseudognaphalium thermal','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Pseudognaphalium|Pseudognaphalium thermale','73|8|4|7|31424|244|423|1594|3370','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1273','','','f427f0e6-a692-59e2-858f-2dd9d1c71f37','Hymenoxys Cassini','Cassini',0,1,'dc5cb6f9-517a-50d6-855e-4bef2e9447b2','Hymenoxys','dc5cb6f9-517a-50d6-855e-4bef2e9447b2','Hymenoxys','dc5cb6f9-517a-50d6-855e-4bef2e9447b2','Hymenoxys','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Helenieae|Hymenoxys','73|8|4|7|31424|244|561|1273','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('3626','','','bfe52e92-ab3a-526f-831b-57252e83148f','Tetraneuris herbacea Greene','Greene',0,2,'59be9c05-320f-55ba-99a3-b09c7603433e','Tetraneuris herbacea','59be9c05-320f-55ba-99a3-b09c7603433e','Tetraneuris herbacea','eb39836b-c4db-5166-ae14-55e0ae23deac','Tetraneuris herbace','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Helenieae|Tetraneuris|Tetraneuris herbacea','73|8|4|7|31424|244|561|1931|3626','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3624','','','cc75f3a6-94ad-5f49-9bfd-dcaaf669569d','Tetraneuris acaulis (Pursh) Greene var. acaulis (Pursh) Greene','(Pursh) Greene',0,3,'a8f8fc0a-8b3b-504f-a40f-de6a5ef9cf97','Tetraneuris acaulis acaulis','be5c2223-3642-5dd8-920f-5eb66ca7da1d','Tetraneuris acaulis var. acaulis','08edcae9-63db-5f6e-9351-a7e874086aa8','Tetraneuris acaul acaul','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Helenieae|Tetraneuris|Tetraneuris acaulis|Tetraneuris acaulis acaulis','73|8|4|7|31424|244|561|1931|3625|3624','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('885','','','f437971c-8a2a-5937-b797-718e1b5fa0cc','Balsamorhiza Hooker','Hooker',0,1,'2959f085-00bd-5cae-8b15-7bbf83fae0fc','Balsamorhiza','2959f085-00bd-5cae-8b15-7bbf83fae0fc','Balsamorhiza','2959f085-00bd-5cae-8b15-7bbf83fae0fc','Balsamorhiza','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Balsamorhiza','73|8|4|7|31424|244|392|885','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1881','','','bf314203-98e7-5f88-af4b-ef1da1d6e43d','Cyclachaena Fresenius','Fresenius',0,1,'70d7167f-3d10-59a4-ad30-f56f469dc0a1','Cyclachaena','70d7167f-3d10-59a4-ad30-f56f469dc0a1','Cyclachaena','70d7167f-3d10-59a4-ad30-f56f469dc0a1','Cyclachaena','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Cyclachaena','73|8|4|7|31424|244|392|1881','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('3060','','','3fbadcc7-cd61-5643-aede-8fbf822f148d','Echinacea purpurea (Linnaeus) Moench','(Linnaeus) Moench',0,2,'72c4698f-06fc-5755-9f47-873c72953c3e','Echinacea purpurea','72c4698f-06fc-5755-9f47-873c72953c3e','Echinacea purpurea','4a4def92-c469-5245-966a-7cf3e26afdf5','Echinacea purpure','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Echinacea|Echinacea purpurea','73|8|4|7|31424|244|392|1117|3060','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3174','','','fafb7199-55da-5ffa-b623-15cc62f7e8bb','Galinsoga parviflora Cavanilles','Cavanilles',0,2,'9d4e62e2-e2e1-55a5-9260-649b9484b51e','Galinsoga parviflora','9d4e62e2-e2e1-55a5-9260-649b9484b51e','Galinsoga parviflora','77c45dee-d3d9-5108-a239-adfbd1453520','Galinsoga paruiflor','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Galinsoga|Galinsoga parviflora','73|8|4|7|31424|244|392|1192|3174','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1233','','','d2da3623-bf90-513d-80bd-19594ec9ed13','Helianthella Torrey & A. Gray','Torrey & A. Gray',0,1,'13c3c5bb-b6ff-5757-a1ca-920dabd09173','Helianthella','13c3c5bb-b6ff-5757-a1ca-920dabd09173','Helianthella','13c3c5bb-b6ff-5757-a1ca-920dabd09173','Helianthella','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Helianthella','73|8|4|7|31424|244|392|1233','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('3190','','','d1713d43-23c7-5390-ae76-3718a382eb3b','Helianthus cusickii A. Gray','A. Gray',0,2,'e3b3114f-71cf-5128-9eeb-ec1ce235a2fb','Helianthus cusickii','e3b3114f-71cf-5128-9eeb-ec1ce235a2fb','Helianthus cusickii','62474559-9bbe-55ef-b5ce-534b5f25e852','Helianthus cusick','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Helianthus|Helianthus cusickii','73|8|4|7|31424|244|392|1235|3190','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3193','','','bbaad761-451b-5c19-b494-148820583575','Helianthus giganteus Linnaeus','Linnaeus',0,2,'4535b7ec-852e-52b8-a5c7-5b9ba11cf597','Helianthus giganteus','4535b7ec-852e-52b8-a5c7-5b9ba11cf597','Helianthus giganteus','5e2ba257-14f3-5df2-b370-1b5d9005fefd','Helianthus gigante','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Helianthus|Helianthus giganteus','73|8|4|7|31424|244|392|1235|3193','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3199','','','2b757070-e1e8-5a3e-9309-efe811d3c500','Helianthus nuttallii Torrey & A. Gray','Torrey & A. Gray',0,2,'95432397-a964-5ba3-8e73-83c01a71ad61','Helianthus nuttallii','95432397-a964-5ba3-8e73-83c01a71ad61','Helianthus nuttallii','49c92d73-0bf4-5d1c-89b3-3013c76da307','Helianthus nuttall','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Helianthus|Helianthus nuttallii','73|8|4|7|31424|244|392|1235|3199','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3203','','','a2e0cbd2-d976-5759-b426-02f2fc8cc61e','Helianthus pauciflorus subsp. subrhomboideus (Rydberg) O. Spring & E.E. Schilling','(Rydberg) O. Spring & E.E. Schilling',0,3,'c35db860-980a-579d-96e2-eaac276d6ae8','Helianthus pauciflorus subrhomboideus','0686a58a-0b8d-563c-8bce-20242e97f65d','Helianthus pauciflorus subsp. subrhomboideus','08825e75-8162-5ad6-87d5-c91c7b765308','Helianthus pauciflor subrhomboide','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Helianthus|Helianthus pauciflorus|Helianthus pauciflorus subrhomboideus','73|8|4|7|31424|244|392|1235|3202|3203','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('3209','','','056846de-1256-5498-8a2e-624424bbae82','Heliopsis helianthoides (Linnaeus) Sweet var. helianthoides (Linnaeus) Sweet','(Linnaeus) Sweet',0,3,'4bc9010d-e011-5070-8585-e80c4a0acedc','Heliopsis helianthoides helianthoides','201fdd77-13f8-52e8-91cb-cbc766c75d44','Heliopsis helianthoides var. helianthoides','ac6adf46-682b-54df-a986-1dd01b7032df','Heliopsis helianthoid helianthoid','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Heliopsis|Heliopsis helianthoides|Heliopsis helianthoides helianthoides','73|8|4|7|31424|244|392|1236|3210|3209','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('3388','','','c73bf126-644d-50c9-93fb-d0c140e68791','Rudbeckia hirta Linnaeus','Linnaeus',0,2,'34c94776-5b9d-528e-ab06-bdd33b619361','Rudbeckia hirta','34c94776-5b9d-528e-ab06-bdd33b619361','Rudbeckia hirta','ba3be056-6754-552a-b068-54b0dd735276','Rudbeckia hirt','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Rudbeckia|Rudbeckia|Rudbeckia hirta','73|8|4|7|31424|244|392|1630|2073|3388','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('3386','','','9cfe9c0e-9c94-55b7-ba28-c1f9752342d9','Rudbeckia grandiflora (Sweet) C.C. Gmelin ex de Candolle','(Sweet) C.C. Gmelin ex de Candolle',0,2,'2ec0c692-2a71-50c0-b425-d471a51f204c','Rudbeckia grandiflora','2ec0c692-2a71-50c0-b425-d471a51f204c','Rudbeckia grandiflora','ab4231f1-4f89-5098-9f55-0c35fc13eb35','Rudbeckia grandiflor','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Rudbeckia|Rudbeckia|Rudbeckia grandiflora','73|8|4|7|31424|244|392|1630|2073|3386','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('3429','','','dcc7abc3-2770-5fd1-87da-d6ac5c761a00','Silphium laciniatum Linnaeus','Linnaeus',0,2,'fecfabee-9bc3-5aea-ac79-5c114c4ca84e','Silphium laciniatum','fecfabee-9bc3-5aea-ac79-5c114c4ca84e','Silphium laciniatum','1e83d771-dc79-5fdc-a214-cb179a02d376','Silphium laciniat','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Silphium|Silphium laciniatum','73|8|4|7|31424|244|392|1687|3429','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3431','','','647417d3-620a-5b01-864b-7673a3648310','Silphium perfoliatum Linnaeus','Linnaeus',0,2,'12ea588b-7352-5309-ae6b-93c9ef6cfb64','Silphium perfoliatum','12ea588b-7352-5309-ae6b-93c9ef6cfb64','Silphium perfoliatum','e289d4d3-b272-5505-a040-d483862416dd','Silphium perfoliat','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Silphium|Silphium perfoliatum','73|8|4|7|31424|244|392|1687|3431','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1832','','','73d2514c-b47c-5c64-b075-2c38a23baea8','Xanthium Linnaeus','Linnaeus',0,1,'7b0a1f24-b720-5c76-b983-4a971b00d6f2','Xanthium','7b0a1f24-b720-5c76-b983-4a971b00d6f2','Xanthium','7b0a1f24-b720-5c76-b983-4a971b00d6f2','Xanthium','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Xanthium','73|8|4|7|31424|244|392|1832','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1969','','','6b75eb8b-a1cb-50b4-b437-c7afa8c8f931','Dittrichia Greuter','Greuter',0,1,'994cc08a-100d-5609-b4d7-4ca3e5908ab0','Dittrichia','994cc08a-100d-5609-b4d7-4ca3e5908ab0','Dittrichia','994cc08a-100d-5609-b4d7-4ca3e5908ab0','Dittrichia','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Inuleae|Dittrichia','73|8|4|7|31424|244|589|1969','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('9834','','','178a317a-9684-5086-812f-e44fedbdc4f5','Dittrichia graveolens (Linnaeus) Greuter','(Linnaeus) Greuter',0,2,'2eb70ab9-e2ef-5f7e-9d2c-a940d6954fda','Dittrichia graveolens','2eb70ab9-e2ef-5f7e-9d2c-a940d6954fda','Dittrichia graveolens','2840ba45-941b-50e4-9ca1-b48882f542f6','Dittrichia graueolens','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Inuleae|Dittrichia|Dittrichia graveolens','73|8|4|7|31424|244|589|1969|9834','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1867','','','07d8784c-6221-5502-b360-fd1279af24fc','Anisocarpus Nuttall','Nuttall',0,1,'e69ce2c0-a7f4-56d4-bd50-3531fa9a8a7d','Anisocarpus','e69ce2c0-a7f4-56d4-bd50-3531fa9a8a7d','Anisocarpus','e69ce2c0-a7f4-56d4-bd50-3531fa9a8a7d','Anisocarpus','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Anisocarpus','73|8|4|7|31424|244|446|1867','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('2855','','','c8643980-1ed1-5e91-a270-b226162f9b46','Arnica chamissonis Lessing','Lessing',0,2,'aaab70cc-2f11-5dde-98b0-103f5f83bc6b','Arnica chamissonis','aaab70cc-2f11-5dde-98b0-103f5f83bc6b','Arnica chamissonis','4393f7f1-8c21-5af7-85bf-5baa1b051405','Arnica chamisson','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica chamissonis','73|8|4|7|31424|244|446|857|2855','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2858','','','69cb5ca3-1db4-5ba8-bc47-65f283b4a731','Arnica gracilis Rydberg','Rydberg',0,2,'ff68622d-7669-56cf-a4e9-68417b6fa714','Arnica gracilis','ff68622d-7669-56cf-a4e9-68417b6fa714','Arnica gracilis','31267f1e-75a2-5bde-94de-61146251988e','Arnica gracil','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica gracilis','73|8|4|7|31424|244|446|857|2858','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2871','','','f6b8bc47-9895-5f68-8c4c-3299570f3e0c','Arnica ovata Greene','Greene',0,2,'9c0eb7b7-3a4e-5991-a8cf-1db36bd3b2fd','Arnica ovata','9c0eb7b7-3a4e-5991-a8cf-1db36bd3b2fd','Arnica ovata','81b70408-5a8c-50cf-8b37-2701772b266d','Arnica ouat','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica ovata','73|8|4|7|31424|244|446|857|2871','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2872','','','c78b7ba7-fda5-5bf8-af5c-62991ab4df6a','Arnica parryi A. Gray','A. Gray',0,2,'5f08f24c-d599-5373-91cc-24d8bc77638d','Arnica parryi','5f08f24c-d599-5373-91cc-24d8bc77638d','Arnica parryi','2ad6b7fa-ef36-52fc-9075-499167079513','Arnica parry','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica parryi','73|8|4|7|31424|244|446|857|2872','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2862','','','c0c83492-4537-5e86-bf0a-e9104901f61a','Arnica lanceolata subsp. prima (Maguire) Strother & S.J. Wolf','(Maguire) Strother & S.J. Wolf',0,3,'2d0a7624-a97c-52c7-9463-d363505542da','Arnica lanceolata prima','a2172551-2787-51ad-a637-20f5768df158','Arnica lanceolata subsp. prima','43313a97-ee57-5944-a88e-3165eacf36b8','Arnica lanceolat prim','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica lanceolata|Arnica lanceolata prima','73|8|4|7|31424|244|446|857|2863|2862','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('2942','','','10a74dcf-abbc-5abf-8d6e-cee7693766bf','Blepharipappus scaber Hooker','Hooker',0,2,'4317bc98-d9d9-501d-9a3a-76a3f30b210c','Blepharipappus scaber','4317bc98-d9d9-501d-9a3a-76a3f30b210c','Blepharipappus scaber','4317bc98-d9d9-501d-9a3a-76a3f30b210c','Blepharipappus scaber','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Blepharipappus|Blepharipappus scaber','73|8|4|7|31424|244|446|1871|2942','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3136','','','1b491c05-38f6-58dd-8ba5-1d5b761803df','Eriophyllum lanatum var. achillaeoides (de Candolle) Jepson','(de Candolle) Jepson',0,3,'306c7d0b-6738-50ad-aff3-46c23932a06d','Eriophyllum lanatum achillaeoides','e2a0d75f-9cab-5db5-ba1d-0d77d4bb650a','Eriophyllum lanatum var. achillaeoides','fa85ea6a-30c0-5d93-b586-f673e4655755','Eriophyllum lanat achillaeoid','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Eriophyllum|Eriophyllum lanatum|Eriophyllum lanatum achillaeoides','73|8|4|7|31424|244|446|1153|3137|3136','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('3213','','','b44a0700-595a-5d57-9732-f23cc4837f37','Hemizonella minima (A. Gray) A. Gray','(A. Gray) A. Gray',0,2,'68527755-2394-5b1f-81ff-7799eeb9e251','Hemizonella minima','68527755-2394-5b1f-81ff-7799eeb9e251','Hemizonella minima','8be8a645-79de-5827-9d01-f3055edec45f','Hemizonella minim','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Hemizonella|Hemizonella minima','73|8|4|7|31424|244|446|1895|3213','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3273','','','4857c382-3a8b-5549-8ec3-b47bf7b8fdad','Lasthenia maritima (A. Gray) M.C. Vasey','(A. Gray) M.C. Vasey',0,2,'f8186f14-c334-5491-a4f1-49cc182d3549','Lasthenia maritima','f8186f14-c334-5491-a4f1-49cc182d3549','Lasthenia maritima','c54badd5-b191-5ed3-b975-255dcc389fad','Lasthenia maritim','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Lasthenia|Ptilomeris|Lasthenia maritima','73|8|4|7|31424|244|446|1319|2072|3273','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('3300','','','2cc08d44-76d7-523d-b980-8352cf3d95da','Madia gracilis (Smith) D.D. Keck & J.C. Clausen ex Applegate','(Smith) D.D. Keck & J.C. Clausen ex Applegate',0,2,'f9e5011c-d4ef-55c8-b291-8331e8b9a5f8','Madia gracilis','f9e5011c-d4ef-55c8-b291-8331e8b9a5f8','Madia gracilis','0886f34d-d7a0-55f8-a20d-cd3fcd908038','Madia gracil','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Madia|Madia gracilis','73|8|4|7|31424|244|446|1388|3300','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('3056','','','2f556b5f-1053-58bd-ae0e-5b0a9b8fdbe8','Doronicum pardalianches Linnaeus','Linnaeus',0,2,'b111d041-8a7b-594e-b141-888c4337e0f0','Doronicum pardalianches','b111d041-8a7b-594e-b141-888c4337e0f0','Doronicum pardalianches','d8dc6f84-c548-55a0-a075-e78fb59e3d00','Doronicum pardalianch','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Doronicum|Doronicum pardalianches','73|8|4|7|31424|244|447|1105|3056','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3064','','','6778d235-b202-5fa1-9919-9de6aee78d7e','Erechtites hieraciifolius (Linnaeus) Rafinesque ex de Candolle var. hieraciifolius (Linnaeus) Rafinesque ex de Candolle','(Linnaeus) Rafinesque ex de Candolle',0,3,'882ea2ee-3378-5134-9f05-b983f6b269f5','Erechtites hieraciifolius hieraciifolius','32f7a3c3-6506-5cba-b35c-2037a28665ab','Erechtites hieraciifolius var. hieraciifolius','f1e77de2-63ea-59f8-98bf-32023398d988','Erechtites hieraciifol hieraciifol','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Erechtites|Erechtites hieraciifolius|Erechtites hieraciifolius hieraciifolius','73|8|4|7|31424|244|447|1145|3065|3064','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',2);
INSERT INTO core VALUES('3325','','','3b15a0d1-931c-5678-a538-cadaa3a72dd2','Packera crocata (Rydberg) W.A. Weber & Á. Löve','(Rydberg) W.A. Weber & Á. Löve',0,2,'4e23f48f-1b73-5c40-894d-3ea0e1357c20','Packera crocata','4e23f48f-1b73-5c40-894d-3ea0e1357c20','Packera crocata','c9d3f4a9-4da5-557c-b742-725826451b1d','Packera crocat','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera crocata','73|8|4|7|31424|244|447|1500|3325','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3329','','','e844e06c-df6b-5abb-8543-64577cc9613a','Packera indecora (Greene) Á. Löve & D. Löve','(Greene) Á. Löve & D. Löve',0,2,'e3dfcda8-01e4-5891-8c64-289c4fe3b897','Packera indecora','e3dfcda8-01e4-5891-8c64-289c4fe3b897','Packera indecora','a8407fd4-752c-51ec-b0a7-7871889369ae','Packera indecor','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera indecora','73|8|4|7|31424|244|447|1500|3329','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30511','','','4438eef6-6d94-5575-a28a-54543938b54b','Packera paupercula var. savannarum R. Kowal','R. Kowal',0,3,'40318d85-acd2-5e70-92c1-80bd132873c6','Packera paupercula savannarum','1b3d676f-f718-548c-b2bf-0ba0fd421f01','Packera paupercula var. savannarum','a3ff15db-ea15-58f9-87f0-4b370b1592c2','Packera paupercul sauannar','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera paupercula|Packera paupercula savannarum','73|8|4|7|31424|244|447|1500|3334|30511','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('3346','','','eef87246-d407-5750-a055-30a277650094','Packera tridenticulata (Rydberg) W.A. Weber & Á. Löve','(Rydberg) W.A. Weber & Á. Löve',0,2,'b1575f28-6cb0-583b-bbee-033ee16dbb49','Packera tridenticulata','b1575f28-6cb0-583b-bbee-033ee16dbb49','Packera tridenticulata','a5c5c988-adfd-5f8e-81d2-5faad508964e','Packera tridenticulat','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera tridenticulata','73|8|4|7|31424|244|447|1500|3346','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3347','','','e132b48e-375e-53b7-91a9-61d6725e6b3d','Packera werneriifolia (A. Gray) W.A. Weber & Á. Löve ex Trock','(A. Gray) W.A. Weber & Á. Löve ex Trock',0,2,'6fa0c44f-0823-57f9-8b07-0cefd4331ed9','Packera werneriifolia','6fa0c44f-0823-57f9-8b07-0cefd4331ed9','Packera werneriifolia','62ed4953-72bf-59fb-b64f-9cca487a8147','Packera werneriifol','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera werneriifolia','73|8|4|7|31424|244|447|1500|3347','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('3348','','','af53f157-f6b0-530a-81a1-7606d14553be','Petasites frigidus (Linnaeus) Fries var. frigidus (Linnaeus) Fries','(Linnaeus) Fries',0,3,'03a216dd-9f44-5d5f-8a37-1bc7f7afb2d2','Petasites frigidus frigidus','85c3ebbf-e2be-5d73-9aa7-fa75d4b7f771','Petasites frigidus var. frigidus','b56865ec-0b7b-57ce-b1b2-131619fadadb','Petasites frigid frigid','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Petasites|Petasites frigidus|Petasites frigidus frigidus','73|8|4|7|31424|244|447|1524|3349|3348','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('3408','','','dfd935d0-5c16-58d1-abaf-bdbb7ea3e4ed','Senecio hydrophilus Nuttall','Nuttall',0,2,'fe6f56a5-545c-5790-85bc-c2b63d8415da','Senecio hydrophilus','fe6f56a5-545c-5790-85bc-c2b63d8415da','Senecio hydrophilus','f3128525-5560-51bd-ab2c-c4ed564be328','Senecio hydrophil','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Senecio|Senecio hydrophilus','73|8|4|7|31424|244|447|1676|3408','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3417','','','7c7a61a1-9d95-5af4-8c40-bb5fad71bcf6','Senecio pseudoarnica Lessing','Lessing',0,2,'8ba74b79-850f-59bd-a06a-24294331f749','Senecio pseudoarnica','8ba74b79-850f-59bd-a06a-24294331f749','Senecio pseudoarnica','01242fdd-8545-5f92-bdc6-761740770d05','Senecio pseudoarnic','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Senecio|Senecio pseudoarnica','73|8|4|7|31424|244|447|1676|3417','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3419','','','0b512200-a2ae-5992-a0b1-57333d8a0aa3','Senecio sheldonensis A.E. Porsild','A.E. Porsild',0,2,'b409d53d-2654-5f02-bb9b-94240359904d','Senecio sheldonensis','b409d53d-2654-5f02-bb9b-94240359904d','Senecio sheldonensis','c6d8f23a-63ea-572d-a8a6-e7960bb13a1c','Senecio sheldonens','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Senecio|Senecio sheldonensis','73|8|4|7|31424|244|447|1676|3419','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3410','','','c3fef9fe-ea81-5484-bb68-9b59244d9921','Senecio integerrimus Nuttall','Nuttall',0,2,'4309ff83-fa34-50af-ae2f-1c3afed81c34','Senecio integerrimus','4309ff83-fa34-50af-ae2f-1c3afed81c34','Senecio integerrimus','1321c33e-be76-5b33-89cd-d49edab856cd','Senecio integerrim','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Senecio|Senecio integerrimus','73|8|4|7|31424|244|447|1676|3410','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3412','','','23969e3b-3440-55c4-86ef-fa1773915533','Senecio integerrimus var. ochroleucus (A. Gray) Cronquist','(A. Gray) Cronquist',0,3,'3192de86-4780-5abd-bf7f-84dc5c8de0f7','Senecio integerrimus ochroleucus','f9c8cbf3-8fcb-5308-809f-3bfc172b4d5d','Senecio integerrimus var. ochroleucus','68b068cb-7fed-5b24-9c78-f534dc69d300','Senecio integerrim ochroleuc','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Senecio|Senecio integerrimus|Senecio integerrimus ochroleucus','73|8|4|7|31424|244|447|1676|3410|3412','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('3413','','','715bd122-1cdb-58fa-a547-71e8bc1abf37','Senecio integerrimus var. scribneri (Rydberg) T.M. Barkley','(Rydberg) T.M. Barkley',0,3,'77cb2644-00ee-5725-b461-6822bfbe7324','Senecio integerrimus scribneri','70da0587-1891-5d8c-a65a-bcf89eefc765','Senecio integerrimus var. scribneri','d753df84-f432-5915-83c6-3ec745a88fbb','Senecio integerrim scribner','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Senecio|Senecio integerrimus|Senecio integerrimus scribneri','73|8|4|7|31424|244|447|1676|3410|3413','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('3619','','','24b054c6-d19e-55a0-a0a5-340f3c05a88c','Tephroseris kjellmanii (A.E. Porsild) Holub','(A.E. Porsild) Holub',0,2,'c9b931b8-4102-5531-afa1-18dd22a67ca3','Tephroseris kjellmanii','c9b931b8-4102-5531-afa1-18dd22a67ca3','Tephroseris kjellmanii','e416dd4f-6a90-53f6-9ec6-a623ef900ea8','Tephroseris kiellman','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Tephroseris|Tephroseris kjellmanii','73|8|4|7|31424|244|447|1745|3619','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1747','','','a494bd73-41ea-5699-a53b-0d20e5e9f88c','Tetradymia de Candolle','de Candolle',0,1,'801847a5-5612-5a37-b692-4e12d92fcbc2','Tetradymia','801847a5-5612-5a37-b692-4e12d92fcbc2','Tetradymia','801847a5-5612-5a37-b692-4e12d92fcbc2','Tetradymia','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Tetradymia','73|8|4|7|31424|244|447|1747','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('3643','','','e23ca88a-5d91-5121-b928-e976da4ffdaa','Tussilago farfara Linnaeus','Linnaeus',0,2,'f28b50ee-5453-52aa-8c28-e74541ca3cfb','Tussilago farfara','f28b50ee-5453-52aa-8c28-e74541ca3cfb','Tussilago farfara','79901654-4cf5-513f-b528-447f088f86db','Tussilago farfar','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Tussilago|Tussilago farfara','73|8|4|7|31424|244|447|1798|3643','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3597','','','f23de209-cdb2-54ed-bdbd-5a3ec9cf29a9','Tagetes erecta Linnaeus','Linnaeus',0,2,'266c5f61-adf1-5172-86e0-db25749bb2f6','Tagetes erecta','266c5f61-adf1-5172-86e0-db25749bb2f6','Tagetes erecta','49847b6c-7ac7-54b6-8af7-b6d10a378578','Tagetes erect','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Tageteae|Tagetes|Tagetes erecta','73|8|4|7|31424|244|543|1738|3597','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2958','','','5b7b7bdf-931f-5108-811a-9c44604e3cd8','Carduus ×orthocephalus Wallroth','Wallroth',0,2,'d7389179-8aaf-5538-8b02-2b604d439f28','Carduus orthocephalus','bbb229b1-baf9-53e5-9b1c-036bf4fac8a3','Carduus × orthocephalus','05d0d4a8-956a-5dc0-9884-00e01bcb1cd2','Carduus orthocephal','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Carduus|Carduus orthocephalus','73|8|4|7|31424|249|396|950|2958','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('2953','','','3fd1cab4-d500-5620-94b1-1ca523c42e76','Carduus acanthoides Linnaeus','Linnaeus',0,2,'01cbda58-7474-53db-863b-17e80977609a','Carduus acanthoides','01cbda58-7474-53db-863b-17e80977609a','Carduus acanthoides','64a96558-8aa6-5d73-a59d-bedf0acb8db4','Carduus acanthoid','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Carduus|Carduus acanthoides','73|8|4|7|31424|249|396|950|2953','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2960','','','cdcbcc6d-1d55-524e-aaf4-f0694547d4e2','Carthamus tinctorius Linnaeus','Linnaeus',0,2,'c4b75973-533e-55ee-8948-e84764d714fb','Carthamus tinctorius','c4b75973-533e-55ee-8948-e84764d714fb','Carthamus tinctorius','b37f633a-45e6-5bfa-b835-301c07e56ba0','Carthamus tinctor','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Carthamus|Carthamus tinctorius','73|8|4|7|31424|249|396|953|2960','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2964','','','570cd6ea-bc6f-5fa6-b4a7-058099653a4e','Centaurea diffusa Lamarck','Lamarck',0,2,'48b2c97a-fc33-5075-8a34-b487b3afbff8','Centaurea diffusa','48b2c97a-fc33-5075-8a34-b487b3afbff8','Centaurea diffusa','90de16c2-c88d-5552-8aef-0b37b5082d8b','Centaurea diffus','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Centaurea|Centaurea diffusa','73|8|4|7|31424|249|396|967|2964','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2966','','','f951fb3c-0c16-5f13-bede-272eb87c4141','Centaurea macrocephala Mussin-Puschkin  ex Willdenow','Mussin-Puschkin  ex Willdenow',0,2,'2c70ebfb-da31-5834-9118-1c60d08ea603','Centaurea macrocephala','2c70ebfb-da31-5834-9118-1c60d08ea603','Centaurea macrocephala','5f65b5e8-4164-5f4f-8371-80ab2e87c2dc','Centaurea macrocephal','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Centaurea|Centaurea macrocephala','73|8|4|7|31424|249|396|967|2966','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('2990','','','6cf51dcf-1b7f-5ea7-90d0-cb84ab3cb65f','Cirsium discolor (Muhlenberg ex Willdenow) Sprengel','(Muhlenberg ex Willdenow) Sprengel',0,2,'058bcb93-281e-556e-822e-b3e9ab39c1fe','Cirsium discolor','058bcb93-281e-556e-822e-b3e9ab39c1fe','Cirsium discolor','058bcb93-281e-556e-822e-b3e9ab39c1fe','Cirsium discolor','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Cirsium|Cirsium discolor','73|8|4|7|31424|249|396|999|2990','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('2996','','','bd2ceb65-6ca3-5f31-9937-19c844076622','Cirsium helenioides (Linnaeus) Hill','(Linnaeus) Hill',0,2,'f645dced-ad4c-568d-8e3c-b43df6ce46a8','Cirsium helenioides','f645dced-ad4c-568d-8e3c-b43df6ce46a8','Cirsium helenioides','c88d5ebb-0305-5d3f-a543-462ac64a6c05','Cirsium helenioid','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Cirsium|Cirsium helenioides','73|8|4|7|31424|249|396|999|2996','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9806','','','7a79a070-704d-5479-a16f-71f8804d2374','Cirsium canescens Nuttall','Nuttall',0,2,'b5714618-0839-58c5-a4a1-794990b17918','Cirsium canescens','b5714618-0839-58c5-a4a1-794990b17918','Cirsium canescens','b5714618-0839-58c5-a4a1-794990b17918','Cirsium canescens','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Cirsium|Cirsium canescens','73|8|4|7|31424|249|396|999|9806','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3004','','','7af2e6fc-cc28-5b65-a85e-719915b9d2ff','Cirsium scariosum Nuttall','Nuttall',0,2,'fe0b1b00-2e0c-53b2-8fd9-7a4afb3ec76a','Cirsium scariosum','fe0b1b00-2e0c-53b2-8fd9-7a4afb3ec76a','Cirsium scariosum','0c0c6b8b-38e2-586d-abbf-983d9eebdfc6','Cirsium scarios','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Cirsium|Cirsium scariosum','73|8|4|7|31424|249|396|999|3004','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3003','','','f3e9495d-5fe6-5e2c-befd-d84dc61d7472','Cirsium scariosum Nuttall var. scariosum Nuttall','Nuttall',0,3,'92b4c583-4721-5575-9e9f-5c7616d47522','Cirsium scariosum scariosum','e2f582e8-246c-58e0-80cc-384d25f2ccd1','Cirsium scariosum var. scariosum','fd8608c8-1315-56b0-9e2b-485956bf084a','Cirsium scarios scarios','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Cirsium|Cirsium scariosum|Cirsium scariosum scariosum','73|8|4|7|31424|249|396|999|3004|3003','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('11002','','','d5aaad1d-077f-5555-8633-eda53c342844','Cirsium minganense Victorin','Victorin',0,2,'7597448e-5e99-543e-8d40-196eef61fa37','Cirsium minganense','7597448e-5e99-543e-8d40-196eef61fa37','Cirsium minganense','02c64e1d-2c7a-5106-ab28-e9d3284084ab','Cirsium minganens','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Cirsium|Cirsium minganense','73|8|4|7|31424|249|396|999|11002','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3319','','','336b5ac2-c8c6-5a5b-8f06-00afd7fa9dd6','Onopordum acanthium Linnaeus subsp. acanthium Linnaeus','Linnaeus',0,3,'701065e2-6ec4-5c7e-9d55-dcbd8d7c3049','Onopordum acanthium acanthium','f2bbb7d1-0b51-50f9-964d-778e599279f9','Onopordum acanthium subsp. acanthium','a2b35d14-e6e0-571c-af8a-f6cd3f141ca6','Onopordum acanthi acanthi','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Onopordum|Onopordum acanthium|Onopordum acanthium acanthium','73|8|4|7|31424|249|396|1481|3320|3319','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('3399','','','54c5e2c9-6ccb-5b4d-a169-9fefe01e15fa','Saussurea angustifolia (Linnaeus) de Candolle','(Linnaeus) de Candolle',0,2,'8c7faec4-b346-567f-85a2-c39c7e6233d6','Saussurea angustifolia','8c7faec4-b346-567f-85a2-c39c7e6233d6','Saussurea angustifolia','f4e39eeb-a583-5715-9e28-a95772a4d821','Saussurea angustifol','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Saussurea|Saussurea angustifolia','73|8|4|7|31424|249|396|1654|3399','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2787','','','f4ea99f0-be8c-54b6-b47d-37e682a9204d','Agoseris ×agrestis Osterhout','Osterhout',0,2,'e1f99bc1-e58a-5902-9061-32191ff7a2ff','Agoseris agrestis','a87ed893-6ba7-5697-906c-06b2a156d377','Agoseris × agrestis','62711b47-bf71-5b51-80a5-4e8f7ae3777c','Agoseris agrest','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Agoseris|Agoseris agrestis','73|8|4|7|31424|256|404|788|2787','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('2788','','','eacd4a3c-ad1c-505b-9f02-dbf0ef5a5063','Agoseris ×elata (Nuttall) Greene','(Nuttall) Greene',0,2,'03f77747-76f5-54bd-b348-df4e9e0b8269','Agoseris elata','9a52d697-df15-55d9-b9a1-c0a70bf1d83c','Agoseris × elata','010d0e1f-33e0-5985-a33f-d7c0af064068','Agoseris elat','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Agoseris|Agoseris elata','73|8|4|7|31424|256|404|788|2788','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('9807','','','8906c689-e85b-5257-bb7f-1144a9d7fd9c','Agoseris parviflora (Nuttall) D. Dietrich','(Nuttall) D. Dietrich',0,2,'74320c7a-1397-50db-a1b2-fea6aa0b6e3f','Agoseris parviflora','74320c7a-1397-50db-a1b2-fea6aa0b6e3f','Agoseris parviflora','dc8c44cc-eadb-5da1-bbf3-7cdf2500b9a0','Agoseris paruiflor','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Agoseris|Agoseris parviflora','73|8|4|7|31424|256|404|788|9807','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2784','','','686d6bc5-93bd-56ea-b4be-b2cefea64d5b','Agoseris grandiflora (Nuttall) Greene','(Nuttall) Greene',0,2,'f01e63d7-fb45-527c-a5cf-b8423ad560d6','Agoseris grandiflora','f01e63d7-fb45-527c-a5cf-b8423ad560d6','Agoseris grandiflora','c82d10a3-6970-5736-b517-ec03c9115b77','Agoseris grandiflor','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Agoseris|Agoseris grandiflora','73|8|4|7|31424|256|404|788|2784','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2980','','','e0c42126-3ee3-53cf-b124-d20d040c5786','Chondrilla juncea Linnaeus','Linnaeus',0,2,'db001da6-2d6b-53d0-91ec-73aa7d10e0fc','Chondrilla juncea','db001da6-2d6b-53d0-91ec-73aa7d10e0fc','Chondrilla juncea','39b5915e-e967-5f01-9848-98343086fd0d','Chondrilla iunce','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Chondrilla|Chondrilla juncea','73|8|4|7|31424|256|404|989|2980','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1048','','','1240ad39-9c06-527d-947b-a6d7dc0e6f64','Crepis Linnaeus','Linnaeus',0,1,'b2f962e3-2d14-5670-ac11-de0930500658','Crepis','b2f962e3-2d14-5670-ac11-de0930500658','Crepis','b2f962e3-2d14-5670-ac11-de0930500658','Crepis','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Crepis','73|8|4|7|31424|256|404|1048','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('2986','','','c613872c-d3a0-555a-8717-86a9da57f01c','Cichorium endivia Linnaeus','Linnaeus',0,2,'39f15ea1-54ec-5cb2-8acb-c9e0f015433d','Cichorium endivia','39f15ea1-54ec-5cb2-8acb-c9e0f015433d','Cichorium endivia','25f3c0de-1912-5f65-9f63-4c2f5ccc47ec','Cichorium endiu','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Cichorium|Cichorium endivia','73|8|4|7|31424|256|404|995|2986','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3025','','','5f954613-2ad0-56c1-bb81-1b92a7935475','Crepis capillaris (Linnaeus) Wallroth','(Linnaeus) Wallroth',0,2,'fa821f16-c6cd-52c7-9908-f0ca2bd3f8fc','Crepis capillaris','fa821f16-c6cd-52c7-9908-f0ca2bd3f8fc','Crepis capillaris','a178fc96-68da-5280-b182-60c59b26a00c','Crepis capillar','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Crepis|Crepis capillaris','73|8|4|7|31424|256|404|1048|3025','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3028','','','be49b379-fddf-5cf9-a298-cf9444220574','Crepis modocensis Greene subsp. modocensis Greene','Greene',0,3,'4c051426-ec11-5875-b40d-f727044ecc02','Crepis modocensis modocensis','5a609a97-03e2-5d8a-bf85-e2cf96190ef6','Crepis modocensis subsp. modocensis','adee19d6-88d5-55b5-8a8f-f0d6db990b85','Crepis modocens modocens','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Crepis|Crepis modocensis|Crepis modocensis modocensis','73|8|4|7|31424|256|404|1048|3029|3028','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('3041','','','5f433d3c-57ef-521f-9311-b5d5f4571f04','Crepis runcinata subsp. hispidulosa (Howell ex Rydberg) Babcock & Stebbins','(Howell ex Rydberg) Babcock & Stebbins',0,3,'db5aaf79-2db7-5354-bfbd-70ad8734ec4b','Crepis runcinata hispidulosa','7fa0b767-8b3b-55ba-99d0-5c743de64124','Crepis runcinata subsp. hispidulosa','8dfa3669-27da-53bc-a559-379f3f2f6b37','Crepis runcinat hispidulos','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Crepis|Crepis runcinata|Crepis runcinata hispidulosa','73|8|4|7|31424|256|404|1048|3040|3041','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',2);
INSERT INTO core VALUES('11053','','','a7466f05-87ba-513f-adff-81205fc88595','Crepis vesicaria subsp. taraxaciflora (Thuiller) Thellung','(Thuiller) Thellung',0,3,'834ee5ec-a02c-5a55-bd2e-095f6d063d81','Crepis vesicaria taraxaciflora','56aae409-16a2-53b7-86f7-be477c1ebc97','Crepis vesicaria subsp. taraxaciflora','e4214799-7563-5321-9a15-21f2a885bff2','Crepis uesicar taraxaciflor','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Crepis|Crepis vesicaria|Crepis vesicaria taraxaciflora','73|8|4|7|31424|256|404|1048|3045|11053','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('3220','','','20505f86-34cb-54c9-8758-8185e50e0710','Hieracium alpinum Linnaeus','Linnaeus',0,2,'6de61517-e0b6-5fbc-bcb6-2f6a8e3caf0c','Hieracium alpinum','6de61517-e0b6-5fbc-bcb6-2f6a8e3caf0c','Hieracium alpinum','ce8c0400-78c6-5d6c-ae91-75d8447eb67d','Hieracium alpin','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Hieracium|Hieracium alpinum','73|8|4|7|31424|256|404|1249|3220','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3219','','','784c104e-c158-5b1f-ba10-b3c33b028a5d','Hieracium albiflorum Hooker','Hooker',0,2,'e9466d90-800f-5070-97a3-86cfb0baef48','Hieracium albiflorum','e9466d90-800f-5070-97a3-86cfb0baef48','Hieracium albiflorum','ee2965a9-37fe-55f6-9e1c-072ab9b704f4','Hieracium albiflor','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Hieracium|Hieracium albiflorum','73|8|4|7|31424|256|404|1249|3219','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3232','','','796ee4c5-3a9a-5e3d-af77-291f488951b2','Hieracium prenanthoides Villars','Villars',0,2,'970e38be-809c-53fd-8505-c5df4712de50','Hieracium prenanthoides','970e38be-809c-53fd-8505-c5df4712de50','Hieracium prenanthoides','1f6990ae-dcdc-5447-a605-64b771b89337','Hieracium prenanthoid','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Hieracium|Hieracium prenanthoides','73|8|4|7|31424|256|404|1249|3232','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28809','','','8d32a023-4c6d-5099-ba25-ca496747f91b','Hieracium longiberbe Howell','Howell',0,2,'fd92c0c7-36e5-57e2-96f7-f1da0ea9ee9f','Hieracium longiberbe','fd92c0c7-36e5-57e2-96f7-f1da0ea9ee9f','Hieracium longiberbe','f4564cb7-a5d5-58f9-a464-3e64f32bbce6','Hieracium longiberb','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Hieracium|Hieracium longiberbe','73|8|4|7|31424|256|404|1249|28809','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30729','','','ff27e5f9-6d6c-547a-b7bc-fee49671b515','Hieracium lachenalii subsp. cruentifolium (Dahlstedt & Lübeck) Zahn','(Dahlstedt & Lübeck) Zahn',0,3,'ca6aca0b-d8b2-55e1-9b12-eb86470651fa','Hieracium lachenalii cruentifolium','2149d8e0-6cb9-50c2-b05b-5aeff17d0ce9','Hieracium lachenalii subsp. cruentifolium','fbed95c0-b347-5beb-990f-c542774fdc48','Hieracium lachenal cruentifoli','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Hieracium|Hieracium lachenalii|Hieracium lachenalii cruentifolium','73|8|4|7|31424|256|404|1249|30728|30729','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('3259','','','e3f99c7c-5f0f-5b34-a1dd-a926ca8ab9de','Krigia biflora (Walter) S.F. Blake','(Walter) S.F. Blake',0,2,'23241d24-c083-5638-bc88-46cdbc96f9c9','Krigia biflora','23241d24-c083-5638-bc88-46cdbc96f9c9','Krigia biflora','5dc32765-561d-5f53-bd21-e4f3aad0c6c4','Krigia biflor','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Krigia|Krigia biflora','73|8|4|7|31424|256|404|1308|3259','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3265','','','70f48181-948b-56a2-96b0-7cfb03aa1123','Lactuca hirsuta Muhlenberg ex Nuttall','Muhlenberg ex Nuttall',0,2,'d10a3e14-d670-5e76-8c0d-e8403c2c4642','Lactuca hirsuta','d10a3e14-d670-5e76-8c0d-e8403c2c4642','Lactuca hirsuta','996e0acb-787f-59e6-bea2-0ebc4e15ce0b','Lactuca hirsut','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Lactuca|Lactuca hirsuta','73|8|4|7|31424|256|404|1312|3265','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('3271','','','9220cdff-8cb6-5f81-b025-247c94c9e3da','Lapsana communis Linnaeus','Linnaeus',0,2,'c630fac5-41b6-5d01-9be1-fb1b3a25fbf8','Lapsana communis','c630fac5-41b6-5d01-9be1-fb1b3a25fbf8','Lapsana communis','5c9babbd-6b78-5d08-8f56-6f008adaa95f','Lapsana commun','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Lapsana|Lapsana communis','73|8|4|7|31424|256|404|1317|3271','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3278','','','9d1d028a-bf2c-5962-8347-6efd53054f5a','Leontodon saxatilis Lamarck','Lamarck',0,2,'6f068de0-07f2-5ada-8f18-d1ba34985bd7','Leontodon saxatilis','6f068de0-07f2-5ada-8f18-d1ba34985bd7','Leontodon saxatilis','48b7dd8b-f352-5124-b191-3b7f7471f219','Leontodon saxatil','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Leontodon|Leontodon saxatilis','73|8|4|7|31424|256|404|1326|3278','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1414','','','3eb9ce6c-ff68-559e-abb7-2e8a3056c3a9','Microseris D. Don','D. Don',0,1,'561a8afc-c093-5238-9747-47960ccd5a4a','Microseris','561a8afc-c093-5238-9747-47960ccd5a4a','Microseris','561a8afc-c093-5238-9747-47960ccd5a4a','Microseris','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Microseris','73|8|4|7|31424|256|404|1414','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('3305','','','351a15b4-6004-5bf4-a335-7c9763103e84','Microseris borealis (Bongard)  Schultz-Bipontinus','(Bongard)  Schultz-Bipontinus',0,2,'8054bd7a-ca9b-5333-8ddc-6d01e6503d2f','Microseris borealis','8054bd7a-ca9b-5333-8ddc-6d01e6503d2f','Microseris borealis','ff8d512a-ba9e-5fb8-a1c8-4d992cab44f1','Microseris boreal','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Microseris|Microseris borealis','73|8|4|7|31424|256|404|1414|3305','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1548','','','bfafb8ec-945a-5456-87a8-8214c0be0e1f','Picris Linnaeus','Linnaeus',0,1,'dbfa9acd-dbce-5ec1-a560-10fcdbcf685e','Picris','dbfa9acd-dbce-5ec1-a560-10fcdbcf685e','Picris','dbfa9acd-dbce-5ec1-a560-10fcdbcf685e','Picris','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Picris','73|8|4|7|31424|256|404|1548','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('3355','','','e4b0ecbe-ba58-5540-aa37-e738f651b0b7','Picris hieracioides Linnaeus','Linnaeus',0,2,'c54e7ef8-91d4-54df-9c1b-fff007b3fbd0','Picris hieracioides','c54e7ef8-91d4-54df-9c1b-fff007b3fbd0','Picris hieracioides','ce580f55-a1d1-5490-8cba-6caa5b2a49f5','Picris hieracioid','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Picris|Picris hieracioides','73|8|4|7|31424|256|404|1548|3355','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3362','','','7ab4665b-aa29-5469-90e2-e427c41abdfa','Nabalus altissimus (Linnaeus) Hooker','(Linnaeus) Hooker',0,2,'a4dde871-630d-5a81-be63-a17c73af3b7a','Nabalus altissimus','a4dde871-630d-5a81-be63-a17c73af3b7a','Nabalus altissimus','67d4844a-829e-5f7f-a05c-2dc4db8d6911','Nabalus altissim','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Nabalus|Nabalus altissimus','73|8|4|7|31424|256|404|1587|3362','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3514','','','9b69dfe0-811f-56a8-9e2f-5178b59e4db0','Sonchus oleraceus Linnaeus','Linnaeus',0,2,'8a656c70-980a-55d6-9978-c7fcde3c9089','Sonchus oleraceus','8a656c70-980a-55d6-9978-c7fcde3c9089','Sonchus oleraceus','745ae71f-0518-5ea0-81b2-cca5bd42fe2f','Sonchus olerace','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Sonchus|Sonchus oleraceus','73|8|4|7|31424|256|404|1698|3514','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3519','','','a7318821-5cd3-5dfb-9443-14458d5f0557','Stephanomeria runcinata Nuttall','Nuttall',0,2,'b3f33f08-0853-5f01-88fd-7852c6dd681c','Stephanomeria runcinata','b3f33f08-0853-5f01-88fd-7852c6dd681c','Stephanomeria runcinata','ff29eb93-873f-5daa-b3d4-155c24220521','Stephanomeria runcinat','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Stephanomeria|Stephanomeria runcinata','73|8|4|7|31424|256|404|1719|3519','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2077','','','8dfd9050-6519-544b-9783-79d1581fa670','Taraxacum sect. Palustria','',0,1,'ddb5a4f0-5ba3-5709-803a-b8e175796203','Palustria','8dfd9050-6519-544b-9783-79d1581fa670','Taraxacum sect. Palustria','ddb5a4f0-5ba3-5709-803a-b8e175796203','Palustria','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Taraxacum|Palustria','73|8|4|7|31424|256|404|1740|2077','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('3616','','','092a7ade-51cd-5e6e-831c-4457684ebcd3','Taraxacum palustre (Lyons) Symons','(Lyons) Symons',0,2,'5d9a2dbe-f529-50c4-a041-0373d31f22b0','Taraxacum palustre','5d9a2dbe-f529-50c4-a041-0373d31f22b0','Taraxacum palustre','9080d8b5-3fe5-5e78-bab3-d3c34b419b0d','Taraxacum palustr','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Taraxacum|Palustria|Taraxacum palustre','73|8|4|7|31424|256|404|1740|2077|3616','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('3607','','','5f72044b-cd5c-5428-8043-5889577568b9','Taraxacum carneocoloratum A. Nelson','A. Nelson',0,2,'c063288f-274a-54ff-9620-1e2d7e2e0b1c','Taraxacum carneocoloratum','c063288f-274a-54ff-9620-1e2d7e2e0b1c','Taraxacum carneocoloratum','b33ad18f-39dd-574b-af30-02ccdd7f9e84','Taraxacum carneocolorat','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Taraxacum|Taraxacum carneocoloratum','73|8|4|7|31424|256|404|1740|3607','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3612','','','1b18bf7c-1d8d-5e89-868e-506a992c55d8','Taraxacum lapponicum Kihlman ex Handel-Mazzetti','Kihlman ex Handel-Mazzetti',0,2,'99552076-3ab2-5e80-8eb0-2566b6e800bd','Taraxacum lapponicum','99552076-3ab2-5e80-8eb0-2566b6e800bd','Taraxacum lapponicum','e6eb2545-e16c-5866-8d38-919cfdb110f5','Taraxacum lapponic','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Taraxacum|Taraxacum lapponicum','73|8|4|7|31424|256|404|1740|3612','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('1772','','','bb95a1fe-0fec-5820-a6b8-937b00f9d24c','Tragopogon Linnaeus','Linnaeus',0,1,'4a025336-6ac9-5f77-98c0-63825bf91641','Tragopogon','4a025336-6ac9-5f77-98c0-63825bf91641','Tragopogon','4a025336-6ac9-5f77-98c0-63825bf91641','Tragopogon','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Tragopogon','73|8|4|7|31424|256|404|1772','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('3634','','','95de23f5-9d66-5f00-8032-d93e18f938eb','Tragopogon porrifolius Linnaeus','Linnaeus',0,2,'6f2399d5-e68c-5465-87aa-1934c26fa5cc','Tragopogon porrifolius','6f2399d5-e68c-5465-87aa-1934c26fa5cc','Tragopogon porrifolius','54f03d87-7dcd-5da1-afd9-f37c9788dda0','Tragopogon porrifol','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Tragopogon|Tragopogon porrifolius','73|8|4|7|31424|256|404|1772|3634','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28713','','','fd01513b-639d-54d6-b0b7-516a5515a14d','Tragopogon ×neohybridus Farwell','Farwell',0,2,'47a7c0ad-509a-56f4-a5bd-1cf1274b1fe4','Tragopogon neohybridus','2d005df3-4cc9-5163-a978-3ae1720cb656','Tragopogon × neohybridus','a7622d31-8988-513e-866e-7b7476a71ed3','Tragopogon neohybrid','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Tragopogon|Tragopogon neohybridus','73|8|4|7|31424|256|404|1772|28713','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('3308','','','396cfd7a-cdd5-521e-a419-ad16eb604119','Mulgedium pulchellum (Pursh) G. Don','(Pursh) G. Don',0,2,'ae6d380c-40f1-5f21-9487-5a9732c1b8c8','Mulgedium pulchellum','ae6d380c-40f1-5f21-9487-5a9732c1b8c8','Mulgedium pulchellum','af7201a3-e5b4-564c-ab04-f85f492045b9','Mulgedium pulchell','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Mulgedium|Mulgedium pulchellum','73|8|4|7|31424|256|404|1857|3308','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3644','','','2bb692b0-c278-589b-b2dc-195a77dbc445','Uropappus lindleyi (de Candolle) Nuttall','(de Candolle) Nuttall',0,2,'ce6c5d69-d561-5b40-8017-4f0ab939949b','Uropappus lindleyi','ce6c5d69-d561-5b40-8017-4f0ab939949b','Uropappus lindleyi','14da947a-17d5-5d54-824b-e6a5bfcd970b','Uropappus lindley','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Uropappus|Uropappus lindleyi','73|8|4|7|31424|256|404|1938|3644','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3225','','','159341e4-3bf1-5082-a5e5-d9c4e8019e2d','Pilosella lactucella (Wallroth) P.D. Sell & C. West','(Wallroth) P.D. Sell & C. West',0,2,'da294200-d63f-5bc9-b93a-2364c07d8a61','Pilosella lactucella','da294200-d63f-5bc9-b93a-2364c07d8a61','Pilosella lactucella','64e1e8ad-9966-5a15-a88b-3af8d24cc71d','Pilosella lactucell','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Pilosella|Pilosella lactucella','73|8|4|7|31424|256|404|1963|3225','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27628','','','29887f0a-2003-5dfd-9fdf-ca82e1444077','Scorzoneroides Moench','Moench',0,1,'5fc45a7b-7851-5fa4-b929-b99a304cfcfa','Scorzoneroides','5fc45a7b-7851-5fa4-b929-b99a304cfcfa','Scorzoneroides','5fc45a7b-7851-5fa4-b929-b99a304cfcfa','Scorzoneroides','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Scorzoneroides','73|8|4|7|31424|256|404|27628','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('27629','','','80735a66-9eaa-565d-8249-f1ee4b8a08d5','Scorzoneroides autumnalis (Linnaeus) Moench','(Linnaeus) Moench',0,2,'1dfdb22e-c662-5827-8edc-028e7c7e8a4c','Scorzoneroides autumnalis','1dfdb22e-c662-5827-8edc-028e7c7e8a4c','Scorzoneroides autumnalis','ebe8e39e-75c7-55e0-b4ac-fec8f5af12ba','Scorzoneroides autumnal','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Scorzoneroides|Scorzoneroides autumnalis','73|8|4|7|31424|256|404|27628|27629','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('398','','','16231ae7-7f82-5149-97be-e960fbef243b','Mutisieae','',0,1,'16231ae7-7f82-5149-97be-e960fbef243b','Mutisieae','16231ae7-7f82-5149-97be-e960fbef243b','Mutisieae','16231ae7-7f82-5149-97be-e960fbef243b','Mutisieae','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Mutisioideae|Mutisieae','73|8|4|7|31424|250|398','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('1816','','','d3c5a435-65eb-5785-bc66-dc866803b8a4','Vernonia Schreber','Schreber',0,1,'26cc7f7b-1244-5c07-9ab8-8d05b0b8e3a6','Vernonia','26cc7f7b-1244-5c07-9ab8-8d05b0b8e3a6','Vernonia','26cc7f7b-1244-5c07-9ab8-8d05b0b8e3a6','Vernonia','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Vernonioideae|Vernonieae|Vernonia','73|8|4|7|31424|33404|694|1816','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('3647','','','eb8dd426-5d7f-5099-ac8b-e5536a0c0dd2','Vernonia gigantea (Walter) Trelease ex Branner & Coville','(Walter) Trelease ex Branner & Coville',0,2,'bdebd8bf-352e-532d-9a09-f931772cf39f','Vernonia gigantea','bdebd8bf-352e-532d-9a09-f931772cf39f','Vernonia gigantea','eaf9b14b-ecba-5e1e-8fb8-f4cd77c189c9','Vernonia gigante','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Vernonioideae|Vernonieae|Vernonia|Vernonia gigantea','73|8|4|7|31424|33404|694|1816|3647','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('3809','','','c344c3bc-1134-5a96-8362-e6ac2bb71d71','Nonea versicolor (Steven) Sweet','(Steven) Sweet',0,2,'47f9c032-12a1-5136-a630-e97a6f6f566c','Nonea versicolor','47f9c032-12a1-5136-a630-e97a6f6f566c','Nonea versicolor','44454008-a40d-5960-b75d-30ec502aa7f0','Nonea uersicolor','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Boraginoideae|Boragineae|Nonea|Nonea versicolor','73|8|4|9|97|267|424|1463|3809','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3839','','','696b7e46-59cc-5c6b-9f0c-e9987cdea59e','Pulmonaria saccharata P. Miller','P. Miller',0,2,'760d5065-278b-511f-8917-38d69936de91','Pulmonaria saccharata','760d5065-278b-511f-8917-38d69936de91','Pulmonaria saccharata','6a2f57f6-44c7-5d99-a41e-cfe93a7caaa7','Pulmonaria saccharat','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Boraginoideae|Boragineae|Pulmonaria|Pulmonaria saccharata','73|8|4|9|97|267|424|1603|3839','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3842','','','cdcb9a2e-ff58-5c9b-bf62-e81d92e5d5f1','Symphytum ×uplandicum Nyman','Nyman',0,2,'dde02908-19c2-54ca-9b1e-c8632a5a3dea','Symphytum uplandicum','e601e7d1-ce04-5287-963c-b83d22359b8a','Symphytum × uplandicum','a6136df9-25af-5bb2-9847-f8d7aaf46a2c','Symphytum uplandic','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Boraginoideae|Boragineae|Symphytum|Symphytum uplandicum','73|8|4|9|97|267|424|1734|3842','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('975','','','ffb8e9bb-de34-50d7-9b82-1d9a8e53bc94','Cerinthe Linnaeus','Linnaeus',0,1,'515ffb10-8000-5c95-af22-11df474fc559','Cerinthe','515ffb10-8000-5c95-af22-11df474fc559','Cerinthe','515ffb10-8000-5c95-af22-11df474fc559','Cerinthe','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Boraginoideae|Lithospermeae|Cerinthe','73|8|4|9|97|267|475|975','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('3749','','','fac4b45c-6205-5792-afc7-20229eee5130','Cerinthe major Linnaeus','Linnaeus',0,2,'4a06d898-60dd-5fdd-a3a7-83cb7fa257dd','Cerinthe major','4a06d898-60dd-5fdd-a3a7-83cb7fa257dd','Cerinthe major','ed24428d-7a66-52ae-b263-f84290080173','Cerinthe maior','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Boraginoideae|Lithospermeae|Cerinthe|Cerinthe major','73|8|4|9|97|267|475|975|3749','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1121','','','b01a0d34-4b7a-51e2-9d2e-cac5a1dc5123','Echium Linnaeus','Linnaeus',0,1,'61d20502-eea6-513b-b0d3-87daa849037f','Echium','61d20502-eea6-513b-b0d3-87daa849037f','Echium','61d20502-eea6-513b-b0d3-87daa849037f','Echium','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Boraginoideae|Lithospermeae|Echium','73|8|4|9|97|267|475|1121','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('31410','','','796ccff7-8601-5ae6-8d8c-d9f20330ff90','Cynoglossoideae Weigend','Weigend',0,1,'46390fb8-e83d-5581-8b70-d89c778e1a5b','Cynoglossoideae','46390fb8-e83d-5581-8b70-d89c778e1a5b','Cynoglossoideae','46390fb8-e83d-5581-8b70-d89c778e1a5b','Cynoglossoideae','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae','73|8|4|9|97|31410','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('25481','','','5b6ccc6f-38c5-52dd-9fcf-b8ff95ea0303','Lithospermum occidentale (Mackenzie) Weakley, Witsell & D. Estes','(Mackenzie) Weakley, Witsell & D. Estes',0,2,'8f2df089-d110-577e-a107-f51545a01dad','Lithospermum occidentale','8f2df089-d110-577e-a107-f51545a01dad','Lithospermum occidentale','0384a660-7ae9-53af-ae64-055c6d21ace9','Lithospermum occidental','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Boraginoideae|Lithospermeae|Lithospermum|Lithospermum occidentale','73|8|4|9|97|267|475|1359|25481','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3766','','','1c66107d-b96a-5c65-a427-65a6fccefbe1','Eritrichium chamissonis de Candolle','de Candolle',0,2,'7cbdc693-23bb-57e4-a6c9-8a3668c7d5c8','Eritrichium chamissonis','7cbdc693-23bb-57e4-a6c9-8a3668c7d5c8','Eritrichium chamissonis','2103d364-fbb6-5d58-b316-c832a43e855f','Eritrichium chamisson','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Rochelieae|Eritrichium|Eritrichium chamissonis','73|8|4|9|97|31410|31412|1154|3766','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32229','','','ef706789-1ad0-587e-a764-75f4fca60cd6','Eritrichium arctisibiricum (V.V. Petrovsky) Khokhryakov','(V.V. Petrovsky) Khokhryakov',0,2,'640982f9-90fa-507f-a297-c048f28fe395','Eritrichium arctisibiricum','640982f9-90fa-507f-a297-c048f28fe395','Eritrichium arctisibiricum','b968d861-4df4-5e60-b73b-d6134b111596','Eritrichium arctisibiric','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Rochelieae|Eritrichium|Eritrichium arctisibiricum','73|8|4|9|97|31410|31412|1154|32229','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3774','','','949a284d-121e-5c5b-a18f-f21f618fe1d0','Hackelia micrantha (Eastwood) J.L. Gentry','(Eastwood) J.L. Gentry',0,2,'574dee76-8937-5ff9-9011-349012cdcc9b','Hackelia micrantha','574dee76-8937-5ff9-9011-349012cdcc9b','Hackelia micrantha','ee0129cb-fa5d-57fb-92cd-20fc27a22e22','Hackelia micranth','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Rochelieae|Hackelia|Hackelia micrantha','73|8|4|9|97|31410|31412|1224|3774','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12895','','','b4a6c507-28a6-5966-b213-21cd2ee8f8c3','Hackelia americana (A. Gray) Fernald','(A. Gray) Fernald',0,2,'26bf39c0-f6c5-52df-ba00-86f09f2e387a','Hackelia americana','26bf39c0-f6c5-52df-ba00-86f09f2e387a','Hackelia americana','258f5112-8993-5c0e-937b-288d33153f7a','Hackelia american','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Rochelieae|Hackelia|Hackelia americana','73|8|4|9|97|31410|31412|1224|12895','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3780','','','c9fc5141-d0e6-59ad-a93b-f23258437679','Lappula occidentalis (Watson) Greene var. occidentalis (Watson) Greene','(Watson) Greene',0,3,'bf2ed808-fcbf-5845-8902-53adf7d84bf4','Lappula occidentalis occidentalis','fcc439f7-b9e4-503b-b108-bd84c2b7104b','Lappula occidentalis var. occidentalis','062bb3e8-6075-582a-ac25-b2aec20d7f03','Lappula occidental occidental','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Rochelieae|Lappula|Lappula occidentalis|Lappula occidentalis occidentalis','73|8|4|9|97|31410|31412|1316|3779|3780','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('9793','','','1789bf1a-427d-5800-b30d-b801f3de384c','Mertensia oblongifolia (Nuttall) G. Don','(Nuttall) G. Don',0,2,'51741a02-ae8a-50c8-bf56-50291bf41c2d','Mertensia oblongifolia','51741a02-ae8a-50c8-bf56-50291bf41c2d','Mertensia oblongifolia','1e2fd34e-2aee-5c6e-8ca2-e4ba460416df','Mertensia oblongifol','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Asperugeae|Mertensia|Mertensia oblongifolia','73|8|4|9|97|31410|31413|1413|9793','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3797','','','d612d49a-1694-53af-9394-a7f0c75a35d0','Mertensia paniculata var. borealis (J.F. Macbride) L.O. Williams','(J.F. Macbride) L.O. Williams',0,3,'1006b06b-9550-58ac-ad32-efe1fda185fa','Mertensia paniculata borealis','6dcfd967-5edd-58c3-9a50-d298e72114a8','Mertensia paniculata var. borealis','d615d107-732d-5af7-83db-6adc131096ed','Mertensia paniculat boreal','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Asperugeae|Mertensia|Mertensia paniculata|Mertensia paniculata borealis','73|8|4|9|97|31410|31413|1413|3796|3797','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('31414','','','e8c23aa8-2ecb-543f-a68c-8bb0bf2b6479','Myosotideae Reichenbach f.','Reichenbach f.',0,1,'7caee2fd-a87b-5d18-828d-51ad36de107c','Myosotideae','7caee2fd-a87b-5d18-828d-51ad36de107c','Myosotideae','7caee2fd-a87b-5d18-828d-51ad36de107c','Myosotideae','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Myosotideae','73|8|4|9|97|31410|31414','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('9819','','','1ff1dce7-0c0e-5b46-a18f-e0b5d250383f','Mertensia maritima subsp. tenella (Th. Fries) Elven & Skarpaas','(Th. Fries) Elven & Skarpaas',0,3,'1fd9b018-9503-52d5-9d1f-6c877bce89d4','Mertensia maritima tenella','23d5d5b1-084e-5ec6-bf56-677657b56382','Mertensia maritima subsp. tenella','1ce39790-8333-5053-8605-748ec929417d','Mertensia maritim tenell','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Asperugeae|Mertensia|Mertensia maritima|Mertensia maritima tenella','73|8|4|9|97|31410|31413|1413|3794|9819','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('1935','','','473e7748-ae2e-56f3-9d6d-2a785b827dfc','Trigonotis Steven','Steven',0,1,'2ebb1b5b-693b-54ae-8c3c-cc5b0b2bc66e','Trigonotis','2ebb1b5b-693b-54ae-8c3c-cc5b0b2bc66e','Trigonotis','2ebb1b5b-693b-54ae-8c3c-cc5b0b2bc66e','Trigonotis','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Myosotideae|Trigonotis','73|8|4|9|97|31410|31414|1935','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('527','','','34261826-9811-54f8-b72a-5c11219989c5','Cynoglosseae W.D.J. Koch','W.D.J. Koch',0,1,'5720bb0a-1ec9-514f-9bff-2aef0cccf091','Cynoglosseae','5720bb0a-1ec9-514f-9bff-2aef0cccf091','Cynoglosseae','5720bb0a-1ec9-514f-9bff-2aef0cccf091','Cynoglosseae','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Cynoglosseae','73|8|4|9|97|31410|527','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('31157','','','28c85d8b-1838-5e1a-bf69-ee4b782cc9b1','Andersonglossum boreale (Fernald) Jiménez-Mejías, J.I. Cohen & Naczi','(Fernald) Jiménez-Mejías, J.I. Cohen & Naczi',0,2,'633e78d7-2823-50a2-9990-9a6f57191e5d','Andersonglossum boreale','633e78d7-2823-50a2-9990-9a6f57191e5d','Andersonglossum boreale','abfec668-2806-5046-a96a-c550e2dd5922','Andersonglossum boreal','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Cynoglosseae|Andersonglossum|Andersonglossum boreale','73|8|4|9|97|31410|527|29171|31157','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3737','','','47dce0a2-2337-5d19-969d-2b059d30b854','Amsinckia intermedia Fischer & C.A. Meyer','Fischer & C.A. Meyer',0,2,'886ad41f-6a37-5230-9eea-18fe9debeafc','Amsinckia intermedia','886ad41f-6a37-5230-9eea-18fe9debeafc','Amsinckia intermedia','7701faf4-3fe4-52f7-a1c6-1931c65ecd85','Amsinckia intermed','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Cynoglosseae|Amsinckia|Amsinckia intermedia','73|8|4|9|97|31410|527|815|3737','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3750','','','8ba739ed-be09-56e4-9c63-f6fdc1dcc7d1','Cryptantha affinis (A. Gray) Greene','(A. Gray) Greene',0,2,'2ada1e5b-aa61-5d4e-880b-4da61123a438','Cryptantha affinis','2ada1e5b-aa61-5d4e-880b-4da61123a438','Cryptantha affinis','94b1fbc0-9aa9-5e3c-b5a5-2a9a7393042a','Cryptantha affin','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Cynoglosseae|Cryptantha|Cryptantha affinis','73|8|4|9|97|31410|527|1054|3750','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3759','','','9a605db4-9293-5b40-9605-dacf7b174206','Cryptantha watsonii (A. Gray) Greene','(A. Gray) Greene',0,2,'f94c18aa-d4bd-553f-b700-236dd0c58e4e','Cryptantha watsonii','f94c18aa-d4bd-553f-b700-236dd0c58e4e','Cryptantha watsonii','2ba28bc5-d1a3-514d-b812-329041b88aab','Cryptantha watson','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Cynoglosseae|Cryptantha|Cryptantha watsonii','73|8|4|9|97|31410|527|1054|3759','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3837','','','553d1e7a-147b-54ae-8f36-b49b54a34f3d','Plagiobothrys tenellus (Nuttall ex Hooker) A. Gray','(Nuttall ex Hooker) A. Gray',0,2,'fcad796c-8f9f-5c1e-8f6f-ddb6f2a58c72','Plagiobothrys tenellus','fcad796c-8f9f-5c1e-8f6f-ddb6f2a58c72','Plagiobothrys tenellus','775cf646-8a8e-5f83-ab88-e23372cd7aed','Plagiobothrys tenell','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Cynoglosseae|Plagiobothrys|Plagiobothrys tenellus','73|8|4|9|97|31410|527|1557|3837','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('3836','','','3c93ec06-0290-5dbf-9930-bd06c2f62758','Plagiobothrys scouleri (Hooker & Arnot) I.M. Johnston var. scouleri (Hooker & Arnot) I.M. Johnston','(Hooker & Arnot) I.M. Johnston',0,3,'06a7f0d2-cb00-5276-a09f-0935cbe505ac','Plagiobothrys scouleri scouleri','2f1550ee-fe0c-59d4-b674-1e9278b86772','Plagiobothrys scouleri var. scouleri','86e72790-a4d3-5a89-b5fd-b172a10f97aa','Plagiobothrys scouler scouler','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Cynoglosseae|Plagiobothrys|Plagiobothrys scouleri|Plagiobothrys scouleri scouleri','73|8|4|9|97|31410|527|1557|3835|3836','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('33264','','','05e05371-e0a8-5e84-b42c-2c882d5b4cee','Hydrophyllum subg. Hydrophyllum Linnaeus','Linnaeus',0,1,'e0692f68-171f-59f6-b2a7-13bbcff2b90d','Hydrophyllum','05e8b8d1-cf35-52d6-aee9-e8585fa9cb23','Hydrophyllum subgen. Hydrophyllum','e0692f68-171f-59f6-b2a7-13bbcff2b90d','Hydrophyllum','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Hydrophyllaceae|Hydrophyllum|Hydrophyllum','73|8|4|9|31408|1269|33264','class|subclass|superorder|order|family|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('6133','','','394f66a5-a48e-5eb7-a37b-b4332d61736e','Hydrophyllum appendiculatum Michaux','Michaux',0,2,'21805334-3cda-5922-b1be-a9354ddf04e3','Hydrophyllum appendiculatum','21805334-3cda-5922-b1be-a9354ddf04e3','Hydrophyllum appendiculatum','7e212e36-e3da-54ac-baf3-e30d37ed3964','Hydrophyllum appendiculat','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Hydrophyllaceae|Hydrophyllum|Decemium|Hydrophyllum appendiculatum','73|8|4|9|31408|1269|33263|6133','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6137','','','301f99f7-affe-5752-88ae-70a3a4b783b6','Hydrophyllum fendleri var. albifrons (A. Heller) J.F. Macbride','(A. Heller) J.F. Macbride',0,3,'7b2eb684-83f9-53c2-be57-02d1eb3b878f','Hydrophyllum fendleri albifrons','9035d284-c470-5d13-925f-2d0e9c571366','Hydrophyllum fendleri var. albifrons','94fd7eeb-c1cc-5c1a-9663-cb0b9958384f','Hydrophyllum fendler albifrons','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Hydrophyllaceae|Hydrophyllum|Hydrophyllum|Hydrophyllum fendleri|Hydrophyllum fendleri albifrons','73|8|4|9|31408|1269|33264|6138|6137','class|subclass|superorder|order|family|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('1529','','','3a712014-5fbe-5581-b5a6-09174a5d4db7','Phacelia Jussieu','Jussieu',0,1,'e5d22a7f-b2c7-5b7e-a44a-e84196ddb01f','Phacelia','e5d22a7f-b2c7-5b7e-a44a-e84196ddb01f','Phacelia','e5d22a7f-b2c7-5b7e-a44a-e84196ddb01f','Phacelia','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Hydrophyllaceae|Phacelia','73|8|4|9|31408|1529','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('3818','','','bd8c3d05-a4f8-5cd9-a2e5-0ab2a996d4c1','Phacelia campanularia A. Gray','A. Gray',0,2,'d1624617-7758-5068-bc9e-ef1b7d535e59','Phacelia campanularia','d1624617-7758-5068-bc9e-ef1b7d535e59','Phacelia campanularia','beb8550f-4eac-56db-9171-767211d52ab4','Phacelia campanular','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Hydrophyllaceae|Phacelia|Phacelia campanularia','73|8|4|9|31408|1529|3818','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32765','','','3aaa41bc-1121-5432-98c1-ee88f8954bdc','Phacelia purshii Buckley var. purshii Buckley','Buckley',0,3,'f86d569d-b9ce-5e08-9017-504a8d76988b','Phacelia purshii purshii','6b33cbe9-4584-529a-aeed-de02b4aa3572','Phacelia purshii var. purshii','d1595638-6acb-5646-bedd-41c5d8165d44','Phacelia pursh pursh','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Hydrophyllaceae|Phacelia|Phacelia purshii|Phacelia purshii purshii','73|8|4|9|31408|1529|3827|32765','class|subclass|superorder|order|family|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('3830','','','3d80317d-0c64-510e-aba2-72a83e7da91d','Phacelia tanacetifolia Bentham','Bentham',0,2,'d0e28bda-3d42-5713-8321-343ca4249bbe','Phacelia tanacetifolia','d0e28bda-3d42-5713-8321-343ca4249bbe','Phacelia tanacetifolia','7761f5ca-35e8-5811-b227-5bb0a4e86d8a','Phacelia tanacetifol','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Hydrophyllaceae|Phacelia|Phacelia tanacetifolia','73|8|4|9|31408|1529|3830','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6145','','','23e21057-47b7-5d44-86df-cfcb2575e6c0','Romanzoffia sitchensis Bongard','Bongard',0,2,'c2dc9d58-b714-5c2c-9291-2e8141d122d8','Romanzoffia sitchensis','c2dc9d58-b714-5c2c-9291-2e8141d122d8','Romanzoffia sitchensis','e915a772-64fc-503d-86bf-c1eab3f17972','Romanzoffia sitchens','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Hydrophyllaceae|Romanzoffia|Romanzoffia sitchensis','73|8|4|9|31408|1625|6145','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3821','','','b2a2662f-c18c-564c-8ec2-a5e099081d9e','Phacelia hastata Douglas ex Lehmann','Douglas ex Lehmann',0,2,'b29f115e-ccf6-5db0-a12a-582264302439','Phacelia hastata','b29f115e-ccf6-5db0-a12a-582264302439','Phacelia hastata','b5572acc-37a0-5fa5-a310-9d5c9f509252','Phacelia hastat','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Hydrophyllaceae|Phacelia|Phacelia hastata','73|8|4|9|31408|1529|3821','class|subclass|superorder|order|family|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('28160','','','4504fb5a-e78e-546a-a36d-82f95cc2a5f7','Cornus subg. Arctocrania (Endlicher) Reichenbach','(Endlicher) Reichenbach',0,1,'729c40ba-b2f8-516f-adf9-8d54762ccf27','Arctocrania','919d9844-3ff3-55e2-9fd6-5cfa455b727b','Cornus subgen. Arctocrania','729c40ba-b2f8-516f-adf9-8d54762ccf27','Arctocrania','','Equisetopsida|Magnoliidae|Asteranae|Cornales|Cornaceae|Cornus|Arctocrania','73|8|4|20|116|1037|28160','class|subclass|superorder|order|family|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('4653','','','b094d2cd-5a33-5f57-a8df-0b162b52f026','Cornus unalaschkensis Ledebour','Ledebour',0,2,'de5b46b7-01a7-51a6-82f7-bf90e3320797','Cornus unalaschkensis','de5b46b7-01a7-51a6-82f7-bf90e3320797','Cornus unalaschkensis','da2f044f-1d56-559e-9739-442d381abd62','Cornus unalaschkens','','Equisetopsida|Magnoliidae|Asteranae|Cornales|Cornaceae|Cornus|Arctocrania|Cornus unalaschkensis','73|8|4|20|116|1037|28160|4653','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4650','','','49f0196e-871c-5ab8-bc27-3700d0556b62','Cornus rugosa Lamarck','Lamarck',0,2,'5da30c6c-f55f-56e6-ab29-a31a995af000','Cornus rugosa','5da30c6c-f55f-56e6-ab29-a31a995af000','Cornus rugosa','9ae7ebc5-4991-5ab2-b1f9-fabab89bdc73','Cornus rugos','','Equisetopsida|Magnoliidae|Asteranae|Cornales|Cornaceae|Cornus|Kraniopsis|Cornus rugosa','73|8|4|20|116|1037|28171|4650','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30197','','','b256cb52-1f37-5def-a308-7438ae5ec127','Cornus sericea Linnaeus','Linnaeus',0,2,'3c034aae-6fe7-503f-b0ec-56f195a15951','Cornus sericea','3c034aae-6fe7-503f-b0ec-56f195a15951','Cornus sericea','52b5a730-fbc3-53f3-b948-c564c5cc7270','Cornus serice','','Equisetopsida|Magnoliidae|Asteranae|Cornales|Cornaceae|Cornus|Kraniopsis|Cornus sericea','73|8|4|20|116|1037|28171|30197','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('343','','','3232998d-fa16-5e28-9aca-ff52235765e2','Hydrangeoideae','',0,1,'3232998d-fa16-5e28-9aca-ff52235765e2','Hydrangeoideae','3232998d-fa16-5e28-9aca-ff52235765e2','Hydrangeoideae','3232998d-fa16-5e28-9aca-ff52235765e2','Hydrangeoideae','','Equisetopsida|Magnoliidae|Asteranae|Cornales|Hydrangeaceae|Hydrangeoideae','73|8|4|20|142|343','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('644','','','cda47575-f774-5eef-b2e8-5f129e299d09','Philadelpheae','',0,1,'cda47575-f774-5eef-b2e8-5f129e299d09','Philadelpheae','cda47575-f774-5eef-b2e8-5f129e299d09','Philadelpheae','cda47575-f774-5eef-b2e8-5f129e299d09','Philadelpheae','','Equisetopsida|Magnoliidae|Asteranae|Cornales|Hydrangeaceae|Hydrangeoideae|Philadelpheae','73|8|4|20|142|343|644','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('6111','','','707a50ea-18a2-585b-bf0b-7775fcec1415','Hydrangea arborescens Linnaeus','Linnaeus',0,2,'2acaa8ab-2c7e-501e-a0fc-2f7849f8d063','Hydrangea arborescens','2acaa8ab-2c7e-501e-a0fc-2f7849f8d063','Hydrangea arborescens','2acaa8ab-2c7e-501e-a0fc-2f7849f8d063','Hydrangea arborescens','','Equisetopsida|Magnoliidae|Asteranae|Cornales|Hydrangeaceae|Hydrangeoideae|Hydrangeae|Hydrangea|Hydrangea arborescens','73|8|4|20|142|343|584|1265|6111','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6115','','','cd1abf56-2c88-5cff-8115-90c7f9311924','Philadelphus lewisii Pursh','Pursh',0,2,'4c8e74f2-894d-5b44-94fb-9ff8ac2ed732','Philadelphus lewisii','4c8e74f2-894d-5b44-94fb-9ff8ac2ed732','Philadelphus lewisii','858854b6-3c1c-59c0-87a4-972f96e51793','Philadelphus lewis','','Equisetopsida|Magnoliidae|Asteranae|Cornales|Hydrangeaceae|Hydrangeoideae|Philadelpheae|Philadelphus|Philadelphus lewisii','73|8|4|20|142|343|644|1534|6115','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6568','','','74be919d-8b51-5f03-86dc-903f53636a6f','Mentzelia laevicaulis (Douglas) Torrey & A. Gray','(Douglas) Torrey & A. Gray',0,2,'c21db6dc-b85c-5f9f-9cc2-8769fa49e1be','Mentzelia laevicaulis','c21db6dc-b85c-5f9f-9cc2-8769fa49e1be','Mentzelia laevicaulis','9f0948e1-6b02-584b-b0fd-2a2fb15ae91e','Mentzelia laeuicaul','','Equisetopsida|Magnoliidae|Asteranae|Cornales|Loasaceae|Mentzelioideae|Mentzelia|Bartonia|Mentzelia laevicaulis','73|8|4|20|159|361|1409|28533|6568','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6569','','','c3f7f4ed-cb96-539b-8be6-15ca0b8ee170','Mentzelia laevicaulis var. parviflora (Douglas) C.L. Hitchcock','(Douglas) C.L. Hitchcock',0,3,'2b833adb-e7c1-5f0e-bbbf-315f399b6e6e','Mentzelia laevicaulis parviflora','ddd885fc-3bdf-54db-9e41-db578ada52bf','Mentzelia laevicaulis var. parviflora','0f14880c-c4b1-5a40-8d4f-2cd183e100dc','Mentzelia laeuicaul paruiflor','','Equisetopsida|Magnoliidae|Asteranae|Cornales|Loasaceae|Mentzelioideae|Mentzelia|Bartonia|Mentzelia laevicaulis|Mentzelia laevicaulis parviflora','73|8|4|20|159|361|1409|28533|6568|6569','class|subclass|superorder|order|family|subfamily|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('4225','','','6f9bc7ba-92e6-52a9-9347-d4cc774c6e02','Lonicera sempervirens Linnaeus','Linnaeus',0,2,'f9a362ea-536a-5e4e-ac59-e42fcdee6663','Lonicera sempervirens','f9a362ea-536a-5e4e-ac59-e42fcdee6663','Lonicera sempervirens','f74469a5-c7ca-53db-8e10-1e58bd35b876','Lonicera semperuirens','','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Caprifoliaceae|Lonicera|Lonicera|Lonicera sempervirens','73|8|4|24|105|1368|33595|4225','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33598','','','6b9e7d81-0a3c-58ec-970a-fa116cf08fc5','Lonicera subg. Chamaecerasus (Duhamel) Rehder','(Duhamel) Rehder',0,1,'043ccae0-91d6-5d98-8155-d7ea05cb4bcb','Chamaecerasus','449b275a-b46d-59cf-aa30-8041ff56a6cf','Lonicera subgen. Chamaecerasus','043ccae0-91d6-5d98-8155-d7ea05cb4bcb','Chamaecerasus','','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Caprifoliaceae|Lonicera|Chamaecerasus','73|8|4|24|105|1368|33598','class|subclass|superorder|order|family|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('4217','','','12dcbd67-69e6-59dd-8a9f-7f342d2972e5','Lonicera involucrata (Richardson) Banks ex Sprengel','(Richardson) Banks ex Sprengel',0,2,'abb2492a-806e-5dc9-b9b4-b539fd0eb590','Lonicera involucrata','abb2492a-806e-5dc9-b9b4-b539fd0eb590','Lonicera involucrata','31bc0734-a0d2-5938-96ee-6fc21117e82b','Lonicera inuolucrat','','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Caprifoliaceae|Lonicera|Chamaecerasus|Lonicera involucrata','73|8|4|24|105|1368|33598|4217','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',2);
INSERT INTO core VALUES('4216','','','b3337b71-9c9d-5d99-8a36-5af605319898','Lonicera involucrata (Richardson) Banks ex Sprengel var. involucrata (Richardson) Banks ex Sprengel','(Richardson) Banks ex Sprengel',0,3,'de28b8ec-9548-5579-823d-3d9949e55beb','Lonicera involucrata involucrata','364f604c-e600-5d83-9178-a5db96389515','Lonicera involucrata var. involucrata','fbef23e9-dac1-5514-a41b-ce808d3ff74f','Lonicera inuolucrat inuolucrat','','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Caprifoliaceae|Lonicera|Chamaecerasus|Lonicera involucrata|Lonicera involucrata involucrata','73|8|4|24|105|1368|33598|4217|4216','class|subclass|superorder|order|family|genus|subgenus|species|variety','variety','0','0','0','',2);
INSERT INTO core VALUES('30139','','','b95d3ed7-0314-59ad-a387-306d594208ac','Lonicera ruprechtiana Regel','Regel',0,2,'36683005-0faa-5be3-9cc5-14ce4b66a74f','Lonicera ruprechtiana','36683005-0faa-5be3-9cc5-14ce4b66a74f','Lonicera ruprechtiana','1db42b8c-5763-586a-a9ce-1ca330b2ba3c','Lonicera ruprechtian','','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Caprifoliaceae|Lonicera|Chamaecerasus|Lonicera ruprechtiana','73|8|4|24|105|1368|33598|30139','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4232','','','ec1f06e6-bdc0-5962-8d28-1f54f1016515','Symphoricarpos albus (Linnaeus) S.F. Blake var. albus (Linnaeus) S.F. Blake','(Linnaeus) S.F. Blake',0,3,'bbe0cef1-8ec8-5105-896f-d217c5c93102','Symphoricarpos albus albus','5725587f-06f5-5c1a-900b-ce5f695e8b05','Symphoricarpos albus var. albus','a6522db8-acce-5b83-8d5a-00a5ef4b51f6','Symphoricarpos alb alb','','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Caprifoliaceae|Symphoricarpos|Symphoricarpos albus|Symphoricarpos albus albus','73|8|4|24|105|1732|4233|4232','class|subclass|superorder|order|family|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('25863','','','1461e6b6-3bdb-5c69-8335-c01c9ea72093','Symphoricarpos rotundifolius A. Gray','A. Gray',0,2,'e230c898-6f38-5678-82d9-4d374c524d31','Symphoricarpos rotundifolius','e230c898-6f38-5678-82d9-4d374c524d31','Symphoricarpos rotundifolius','ce15feab-13b6-5ef0-aa43-4caf1c281bf9','Symphoricarpos rotundifol','','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Caprifoliaceae|Symphoricarpos|Symphoricarpos rotundifolius','73|8|4|24|105|1732|25863','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33591','','','c45b10a9-fc9a-5419-a86a-e38fa178b5ac','Triosteum angustifolium Linnaeus var. angustifolium Linnaeus','Linnaeus',0,3,'3eaff97e-e668-5d93-b8a7-7e5e5ea8b644','Triosteum angustifolium angustifolium','b6f316ea-91d7-519d-9ea3-929719c83781','Triosteum angustifolium var. angustifolium','3c05f8d3-0580-5ca5-900e-646dfcf1131d','Triosteum angustifoli angustifoli','','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Caprifoliaceae|Triosteum|Triosteum angustifolium|Triosteum angustifolium angustifolium','73|8|4|24|105|1787|4240|33591','class|subclass|superorder|order|family|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('2435','','','9f5cfe3a-b409-59fe-b4a4-81fd1d6b8677','Sambucus cerulea Rafinesque','Rafinesque',0,2,'4c7465d5-aeda-54a3-a746-87a9954ee69b','Sambucus cerulea','4c7465d5-aeda-54a3-a746-87a9954ee69b','Sambucus cerulea','34e96cdd-2111-5562-8ea2-b33f173c9a19','Sambucus cerule','','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Viburnaceae|Sambucus|Sambucus cerulea','73|8|4|24|32036|1642|2435','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2451','','','2097c982-e24f-57e8-b2d1-44cdcd5a4811','Viburnum opulus Linnaeus','Linnaeus',0,2,'c89c3bb7-d6f8-5fb7-86d6-4c5cf403d32e','Viburnum opulus','c89c3bb7-d6f8-5fb7-86d6-4c5cf403d32e','Viburnum opulus','1c0e8e7e-9402-5e9c-ab0b-f9ae7aecfabe','Viburnum opul','','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Viburnaceae|Viburnum|Opulus|Viburnum opulus','73|8|4|24|32036|1819|32058|2451','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('32058','','','e83ceb43-929a-5951-afbb-fdce34b9571c','Viburnum sect. Opulus (Miller) de Candolle','(Miller) de Candolle',0,1,'cabadec8-f238-5438-8d6f-f3668e9a9f35','Opulus','af0ee6fb-2a30-52a6-b269-b59fe3f699e6','Viburnum sect. Opulus','cabadec8-f238-5438-8d6f-f3668e9a9f35','Opulus','','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Viburnaceae|Viburnum|Opulus','73|8|4|24|32036|1819|32058','class|subclass|superorder|order|family|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('31212','','','e772879a-8a30-5f4a-8401-623b6c9dca4a','Viburnum rafinesqueanum Schultes','Schultes',0,2,'b09d7df5-bcc8-58d7-9d21-4c30e3f31167','Viburnum rafinesqueanum','b09d7df5-bcc8-58d7-9d21-4c30e3f31167','Viburnum rafinesqueanum','a0530cab-fc90-58df-8e71-7a91d2cdf124','Viburnum rafinesquean','','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Viburnaceae|Viburnum|Odontinus|Viburnum rafinesqueanum','73|8|4|24|32036|1819|32061|31212','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('33622','','','3285ca52-1722-5707-900d-e05f054c3942','Diervillaceae Pyck','Pyck',0,1,'213d0351-92e6-5e9e-b4b2-89dc0f489b20','Diervillaceae','213d0351-92e6-5e9e-b4b2-89dc0f489b20','Diervillaceae','213d0351-92e6-5e9e-b4b2-89dc0f489b20','Diervillaceae','','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Diervillaceae','73|8|4|24|33622','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('4199','','','bf66fa1e-78aa-54d1-9d89-941f6818da66','Diervilla lonicera Miller','Miller',0,2,'3dd0bb00-d424-5f0e-ba8d-93f8385e1c40','Diervilla lonicera','3dd0bb00-d424-5f0e-ba8d-93f8385e1c40','Diervilla lonicera','ee42ac22-3c1d-5998-b53a-16fbcf7b1c2c','Diervilla lonicer','','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Diervillaceae|Diervilla|Diervilla lonicera','73|8|4|24|33622|1094|4199','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33623','','','13eff87f-0db7-56a8-a832-831ed17d623f','Dipsacaceae Jussieu','Jussieu',0,1,'f8b019cc-f339-5585-b342-850b706fd060','Dipsacaceae','f8b019cc-f339-5585-b342-850b706fd060','Dipsacaceae','f8b019cc-f339-5585-b342-850b706fd060','Dipsacaceae','','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Dipsacaceae','73|8|4|24|33623','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('1101','','','c872d43a-1956-5150-9172-59a75340b04a','Dipsacus Linnaeus','Linnaeus',0,1,'750c0b7a-f0a6-56b5-97ea-7a77dba3ce43','Dipsacus','750c0b7a-f0a6-56b5-97ea-7a77dba3ce43','Dipsacus','750c0b7a-f0a6-56b5-97ea-7a77dba3ce43','Dipsacus','','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Dipsacaceae|Dipsacus','73|8|4|24|33623|1101','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('5356','','','2bccf6f7-ee8f-5bf5-b25e-98d94b55204c','Dipsacus laciniatus Linnaeus','Linnaeus',0,2,'409b32c5-53ca-52a2-82ff-4174e09beec6','Dipsacus laciniatus','409b32c5-53ca-52a2-82ff-4174e09beec6','Dipsacus laciniatus','15d1ef8f-290c-5d30-8174-0fb3984e63df','Dipsacus laciniat','','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Dipsacaceae|Dipsacus|Dipsacus laciniatus','73|8|4|24|33623|1101|5356','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33624','','','2cd78c35-820b-5897-83de-fcbae9dccecc','Valerianaceae Batsch','Batsch',0,1,'7c712f7d-2b2a-5d11-93bd-d25b350ecf9d','Valerianaceae','7c712f7d-2b2a-5d11-93bd-d25b350ecf9d','Valerianaceae','7c712f7d-2b2a-5d11-93bd-d25b350ecf9d','Valerianaceae','','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Valerianaceae','73|8|4|24|33624','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('29027','','','8db17294-f609-5dd1-b704-f2d872b13c78','Centranthus de Candolle','de Candolle',0,1,'5ea51c49-d1c4-5b28-8d38-af94c0c4debb','Centranthus','5ea51c49-d1c4-5b28-8d38-af94c0c4debb','Centranthus','5ea51c49-d1c4-5b28-8d38-af94c0c4debb','Centranthus','','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Valerianaceae|Centranthus','73|8|4|24|33624|29027','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('9452','','','053022df-59f1-52be-a2f5-9e96250c0d09','Valeriana scouleri Rydberg','Rydberg',0,2,'32106f7b-b0a6-5e39-a21f-f336fcfa4478','Valeriana scouleri','32106f7b-b0a6-5e39-a21f-f336fcfa4478','Valeriana scouleri','20cfe617-91c1-5654-bf4d-3e1fa9fa0a22','Valeriana scouler','','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Valerianaceae|Valeriana|Valeriana scouleri','73|8|4|24|33624|1808|9452','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9453','','','98a09a63-bd3f-5f73-ad3f-5a4e79c954e7','Valeriana sitchensis Bongard','Bongard',0,2,'dfe18ef3-6b2a-5203-8f33-903f357d1632','Valeriana sitchensis','dfe18ef3-6b2a-5203-8f33-903f357d1632','Valeriana sitchensis','8814c895-0541-5125-9fe9-b2a19f78c258','Valeriana sitchens','','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Valerianaceae|Valeriana|Valeriana sitchensis','73|8|4|24|33624|1808|9453','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1809','','','e96649c1-97ae-5703-985a-17452d8eefc7','Valerianella Miller','Miller',0,1,'65a548c3-d9ba-5bff-a81f-918f4da44f8e','Valerianella','65a548c3-d9ba-5bff-a81f-918f4da44f8e','Valerianella','65a548c3-d9ba-5bff-a81f-918f4da44f8e','Valerianella','','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Valerianaceae|Valerianella','73|8|4|24|33624|1809','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('27704','','','fded4330-1e64-5255-9de6-644308cbaff1','Kolkwitzia Graebner','Graebner',0,1,'e8735c33-2134-5e6a-b529-3bef139921ab','Kolkwitzia','e8735c33-2134-5e6a-b529-3bef139921ab','Kolkwitzia','e8735c33-2134-5e6a-b529-3bef139921ab','Kolkwitzia','','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Linnaeaceae|Kolkwitzia','73|8|4|24|33625|27704','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('4201','','','89ce2e29-0346-5e18-a7ed-e067ecc5c396','Linnaea borealis Linnaeus','Linnaeus',0,2,'73b5f55e-c625-5f07-8f6b-6e94df8a1af0','Linnaea borealis','73b5f55e-c625-5f07-8f6b-6e94df8a1af0','Linnaea borealis','963df6b4-1031-5b48-ac49-7e36778e8f41','Linnaea boreal','','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Linnaeaceae|Linnaea|Linnaea borealis','73|8|4|24|33625|1352|4201','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3658','','','86d5fb44-28bb-513c-9938-f5ab4e815531','Impatiens noli-tangere Linnaeus','Linnaeus',0,2,'719229cf-f3b8-52e5-9822-db88c76fa294','Impatiens noli-tangere','719229cf-f3b8-52e5-9822-db88c76fa294','Impatiens noli-tangere','568ac44d-26b7-57e3-8598-e28fdb5c399a','Impatiens noli-tanger','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Balsaminaceae|Impatiens|Impatiens noli-tangere','73|8|4|27|92|1284|3658','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3657','','','0aebe354-786a-5804-a2d8-9fb63e3dfd91','Impatiens glandulifera Royle','Royle',0,2,'0adf969f-c5f5-5f6c-90cb-69d318e0683f','Impatiens glandulifera','0adf969f-c5f5-5f6c-90cb-69d318e0683f','Impatiens glandulifera','855caa06-ba81-5933-a505-91d2d920fc68','Impatiens glandulifer','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Balsaminaceae|Impatiens|Impatiens glandulifera','73|8|4|27|92|1284|3657','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1008','','','b31bbe55-1f00-5bb0-a583-24cf8b657846','Clethra Linnaeus','Linnaeus',0,1,'aaaa54ae-0401-5fee-9946-12164e9e07ba','Clethra','aaaa54ae-0401-5fee-9946-12164e9e07ba','Clethra','aaaa54ae-0401-5fee-9946-12164e9e07ba','Clethra','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Clethraceae|Clethra','73|8|4|27|111|1008','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('412','','','c19d8615-f05d-5272-8bb8-dc5b50166668','Monotropeae','',0,1,'c19d8615-f05d-5272-8bb8-dc5b50166668','Monotropeae','c19d8615-f05d-5272-8bb8-dc5b50166668','Monotropeae','c19d8615-f05d-5272-8bb8-dc5b50166668','Monotropeae','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Monotropoideae|Monotropeae','73|8|4|27|129|261|412','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('129','','','48d530bb-7e43-5ecb-b962-aa83909bd6c4','Ericaceae de Jussieu','de Jussieu',0,1,'dab2b0ff-5dbc-507b-982e-6f1abe38ee8f','Ericaceae','dab2b0ff-5dbc-507b-982e-6f1abe38ee8f','Ericaceae','dab2b0ff-5dbc-507b-982e-6f1abe38ee8f','Ericaceae','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae','73|8|4|27|129','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('1277','','','071a6e45-59a8-5724-9d24-38990d5f35ec','Hypopitys Rafinesque','Rafinesque',0,1,'588b9530-1f54-5d21-ad7e-138052f1e2ec','Hypopitys','588b9530-1f54-5d21-ad7e-138052f1e2ec','Hypopitys','588b9530-1f54-5d21-ad7e-138052f1e2ec','Hypopitys','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Monotropoideae|Monotropeae|Hypopitys','73|8|4|27|129|261|412|1277','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('5526','','','c9ed2075-01ec-5e49-9d6a-5152b604e242','Hemitomes congestum A. Gray','A. Gray',0,2,'e7e54918-bc32-5d7d-8ebd-f7314fcbd613','Hemitomes congestum','e7e54918-bc32-5d7d-8ebd-f7314fcbd613','Hemitomes congestum','b5a79c5a-fc93-5699-b0e7-bc7a92d8abea','Hemitomes congest','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Monotropoideae|Monotropeae|Hemitomes|Hemitomes congestum','73|8|4|27|129|261|412|1239|5526','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1434','','','f66f4c55-501a-5099-b504-55e5bdeb7b21','Moneses Salisbury ex Gray','Salisbury ex Gray',0,1,'ed7e5958-150d-5c00-ba1d-ba806c87aaee','Moneses','ed7e5958-150d-5c00-ba1d-ba806c87aaee','Moneses','ed7e5958-150d-5c00-ba1d-ba806c87aaee','Moneses','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Monotropoideae|Pyroleae|Moneses','73|8|4|27|129|261|504|1434','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',2);
INSERT INTO core VALUES('5507','','','d3145bd5-9b33-5c0e-9a2c-84bd53dd2e0c','Chimaphila umbellata (Linnaeus) W.P.C. Barton subsp. umbellata (Linnaeus) W.P.C. Barton','(Linnaeus) W.P.C. Barton',0,3,'6814ca2b-fc30-5981-bd35-300b390242cd','Chimaphila umbellata umbellata','1f6b74b1-cb36-5559-9fb3-9f4ca1f2ff3e','Chimaphila umbellata subsp. umbellata','35145dec-8757-5f43-b585-e7049d01bfd0','Chimaphila umbellat umbellat','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Monotropoideae|Pyroleae|Chimaphila|Chimaphila umbellata|Chimaphila umbellata umbellata','73|8|4|27|129|261|504|988|5508|5507','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('32509','','','c18db4ba-34fc-594b-9693-3d1e104a98c3','Pyrola sect. Ampliosepala Andress','Andress',0,1,'bfcab23c-0111-58a2-9574-17b85990f5f6','Ampliosepala','db3a0938-67dc-5213-924b-1515c3ac3eb3','Pyrola sect. Ampliosepala','bfcab23c-0111-58a2-9574-17b85990f5f6','Ampliosepala','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Monotropoideae|Pyroleae|Pyrola|Ampliosepala','73|8|4|27|129|261|504|1606|32509','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('33235','','','2e415805-e908-52aa-9299-af9f35a9998e','Pyrola asarifolia subsp. asarifolia × Pyrola minor','',0,0,'cf85e15e-f534-57c0-bfd3-61df44c02ba7','Pyrola asarifolia asarifolia × Pyrola minor','2e415805-e908-52aa-9299-af9f35a9998e','Pyrola asarifolia subsp. asarifolia × Pyrola minor','1c114ab6-e9c9-50b2-a853-5e5a5a9538c2','Pyrola asarifol asarifol × Pyrola minor','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Monotropoideae|Pyroleae|Pyrola|Pyrola|Pyrola asarifolia asarifolia × Pyrola minor','73|8|4|27|129|261|504|1606|32508|33235','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('15975','','','9f1952a7-1749-5a81-91c0-3f83e2b90f6d','Pyrola dentata Smith','Smith',0,2,'3b645e25-8399-5138-a31b-b391027730bf','Pyrola dentata','3b645e25-8399-5138-a31b-b391027730bf','Pyrola dentata','263683ee-3d02-55f4-afef-471087f02db1','Pyrola dentat','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Monotropoideae|Pyroleae|Pyrola|Ampliosepala|Scotophyllae|Pyrola dentata','73|8|4|27|129|261|504|1606|32509|32512|15975','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('269','','','999e1924-449e-5e77-ad6e-6faa0b6793d9','Vaccinioideae','',0,1,'999e1924-449e-5e77-ad6e-6faa0b6793d9','Vaccinioideae','999e1924-449e-5e77-ad6e-6faa0b6793d9','Vaccinioideae','999e1924-449e-5e77-ad6e-6faa0b6793d9','Vaccinioideae','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae','73|8|4|27|129|269','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('5544','','','504a1413-e843-5ba6-903e-c2be7c211339','Pterospora andromedea Nuttall','Nuttall',0,2,'04b05844-c272-59f2-8d33-3aa4ba1ba91d','Pterospora andromedea','04b05844-c272-59f2-8d33-3aa4ba1ba91d','Pterospora andromedea','9a95141b-1dfc-51ab-a0d3-fc669c2a04f3','Pterospora andromede','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Monotropoideae|Pterosporeae|Pterospora|Pterospora andromedea','73|8|4|27|129|261|663|1601|5544','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5489','','','d814a2ac-0fdf-5e26-8499-4effbbe57903','Andromeda polifolia var. ×jamesiana (Lepage) B. Boivin (Lepage) B. Boivin','',0,2,'71434f1b-ca72-5337-9eb9-9a72622a1404','Andromeda polifolia','71434f1b-ca72-5337-9eb9-9a72622a1404','Andromeda polifolia','28a848e7-7746-5741-b821-00fcc2fca57e','Andromeda polifol','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Andromedeae|Andromeda|Andromeda polifolia|Andromeda polifolia','73|8|4|27|129|269|425|819|5487|5489','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',4);
INSERT INTO core VALUES('5521','','','e9bc343c-7403-5946-8bf3-faae59e95302','Gaultheria shallon Pursh','Pursh',0,2,'b57189d1-c6e2-520d-9f73-64ddeb590882','Gaultheria shallon','b57189d1-c6e2-520d-9f73-64ddeb590882','Gaultheria shallon','b57189d1-c6e2-520d-9f73-64ddeb590882','Gaultheria shallon','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Gaultherieae|Gaultheria|Gaultheria shallon','73|8|4|27|129|269|501|1195|5521','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2163','','','f80e4a40-cbea-55c6-8729-2c9e98970c21','Vaccinium sect. Cyanococcus A. Gray','A. Gray',0,1,'6f2d182e-dbe8-50ec-af69-1f3eb3d5258f','Cyanococcus','3d7e18fd-f0fd-5949-b26c-9c4d96425f6c','Vaccinium sect. Cyanococcus','6f2d182e-dbe8-50ec-af69-1f3eb3d5258f','Cyanococcus','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Cyanococcus','73|8|4|27|129|269|563|1806|2163','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('5567','','','899e4e93-853b-54c1-a6da-de677690441b','Vaccinium boreale I.V. Hall & Aalders','I.V. Hall & Aalders',0,2,'c95efb8b-8757-5ddd-b59f-506507f58601','Vaccinium boreale','c95efb8b-8757-5ddd-b59f-506507f58601','Vaccinium boreale','d9da4277-84a5-5533-93fe-64e287db1a67','Vaccinium boreal','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Cyanococcus|Vaccinium boreale','73|8|4|27|129|269|563|1806|2163|5567','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5572','','','f47e5cc7-b477-5f42-8c83-2ebfac4ae95c','Vaccinium membranaceum Douglas ex Torrey','Douglas ex Torrey',0,2,'01bd99c3-0dba-5456-a5b4-937808fec9f0','Vaccinium membranaceum','01bd99c3-0dba-5456-a5b4-937808fec9f0','Vaccinium membranaceum','53f74f3c-3251-50a9-bc43-02e1ed9a91ed','Vaccinium membranace','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Myrtillus|Vaccinium membranaceum','73|8|4|27|129|269|563|1806|2164|5572','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('2166','','','bbcb1757-e7d7-55a5-b4e7-dd18201ebd84','Vaccinium sect. Pyxothamnus (Nuttall) Sleumer','(Nuttall) Sleumer',0,1,'bf2b3bff-3661-5eae-a45c-710f35d2faee','Pyxothamnus','0c2c295d-6e9c-5d13-9cfd-aaeae7d8f7e9','Vaccinium sect. Pyxothamnus','bf2b3bff-3661-5eae-a45c-710f35d2faee','Pyxothamnus','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Pyxothamnus','73|8|4|27|129|269|563|1806|2166','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('23767','','','45aa50f3-8e88-5806-9bca-ef06285527da','Lyonia Nuttall','Nuttall',0,1,'810f2832-7fcf-5332-8f01-77838950bbe6','Lyonia','810f2832-7fcf-5332-8f01-77838950bbe6','Lyonia','810f2832-7fcf-5332-8f01-77838950bbe6','Lyonia','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Lyonieae|Lyonia','73|8|4|27|129|269|23766|23767','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('23769','','','096d1fde-cff3-561d-8dc4-12e1105792d4','Lyonia ligustrina (Linnaeus) de Candolle var. ligustrina (Linnaeus) de Candolle','(Linnaeus) de Candolle',0,3,'e6f938ef-146e-5be8-a900-3ee077c5c57b','Lyonia ligustrina ligustrina','d3a21c25-f155-5500-a6ea-407a8e87ca43','Lyonia ligustrina var. ligustrina','30b74ef0-f8cf-5d7c-80e5-fbbda06901c7','Lyonia ligustrin ligustrin','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Lyonieae|Lyonia|Lyonia ligustrina|Lyonia ligustrina ligustrina','73|8|4|27|129|269|23766|23767|23768|23769','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('1136','','','640f6e0d-7a94-543a-ab7d-064d16769dd6','Empetrum Linnaeus','Linnaeus',0,1,'682e3e51-0e3c-59e9-be5b-16ec4d531ad7','Empetrum','682e3e51-0e3c-59e9-be5b-16ec4d531ad7','Empetrum','682e3e51-0e3c-59e9-be5b-16ec4d531ad7','Empetrum','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Ericoideae|Empetreae|Empetrum','73|8|4|27|129|297|517|1136','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('5512','','','3ba8b5b8-7672-51d2-af4e-b09373699872','Empetrum eamesii Fernald & Wiegand','Fernald & Wiegand',0,2,'1bd17639-3356-539d-8268-11bc8609420c','Empetrum eamesii','1bd17639-3356-539d-8268-11bc8609420c','Empetrum eamesii','7d45394e-f42b-590a-b146-04a34c3126bf','Empetrum eames','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Ericoideae|Empetreae|Empetrum|Empetrum eamesii','73|8|4|27|129|297|517|1136|5512','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1139','','','061ecce0-e23c-5aa5-bc76-3e2b0712187a','Epigaea Linnaeus','Linnaeus',0,1,'6fc9fd45-e713-5f4e-b09e-2e1d8a92371e','Epigaea','6fc9fd45-e713-5f4e-b09e-2e1d8a92371e','Epigaea','6fc9fd45-e713-5f4e-b09e-2e1d8a92371e','Epigaea','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Ericoideae|Phyllodoceae|Epigaea','73|8|4|27|129|297|548|1139','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('5530','','','5ed5d136-2bc9-5bef-ab1b-ced312d6b821','Kalmia latifolia Linnaeus','Linnaeus',0,2,'9dba755e-a87e-5311-b53b-d6266ff3aaa5','Kalmia latifolia','9dba755e-a87e-5311-b53b-d6266ff3aaa5','Kalmia latifolia','833bfc59-19d0-5b5d-83a0-23072b0a4709','Kalmia latifol','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Ericoideae|Phyllodoceae|Kalmia|Kalmia latifolia','73|8|4|27|129|297|548|1301|5530','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1541','','','80136824-53c3-5ba3-ae25-09dc658e2128','Phyllodoce Salisbury','Salisbury',0,1,'d27d698e-d243-5275-945a-e76dd0ebb8eb','Phyllodoce','d27d698e-d243-5275-945a-e76dd0ebb8eb','Phyllodoce','d27d698e-d243-5275-945a-e76dd0ebb8eb','Phyllodoce','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Ericoideae|Phyllodoceae|Phyllodoce','73|8|4|27|129|297|548|1541','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('5542','','','62d64a62-819c-5b3d-8db0-27a6c05bb6c1','Phyllodoce ×intermedia (Hooker) Rydberg','(Hooker) Rydberg',0,2,'1b338d50-a1e0-5cc3-9a73-83998bee06b8','Phyllodoce intermedia','a5a89c14-2192-5221-9911-bd724d0f6dc1','Phyllodoce × intermedia','0b756773-8a45-5f04-957e-2abfa3994403','Phyllodoce intermed','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Ericoideae|Phyllodoceae|Phyllodoce|Phyllodoce intermedia','73|8|4|27|129|297|548|1541|5542','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('5539','','','26d90a4a-f50b-55e6-9362-67d989faa786','Phyllodoce caerulea (Linnaeus) Babington','(Linnaeus) Babington',0,2,'9e283eb6-eb2f-5452-bf95-67ebd4dc2183','Phyllodoce caerulea','9e283eb6-eb2f-5452-bf95-67ebd4dc2183','Phyllodoce caerulea','9bf5b64f-af05-5bbc-892f-460014501387','Phyllodoce caerule','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Ericoideae|Phyllodoceae|Phyllodoce|Phyllodoce caerulea','73|8|4|27|129|297|548|1541|5539','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5557','','','6d166f5a-ffe7-537d-a735-cd2b48cbd2e5','Rhododendron groenlandicum (Oeder) Kron & Judd','(Oeder) Kron & Judd',0,2,'e0a810e5-223e-5719-b052-155dd6f29bfd','Rhododendron groenlandicum','e0a810e5-223e-5719-b052-155dd6f29bfd','Rhododendron groenlandicum','85781b0d-9933-5d82-9988-222fc21fa26d','Rhododendron groenlandic','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Ericoideae|Rhodoreae|Rhododendron|Rhododendron groenlandicum','73|8|4|27|129|297|621|1620|5557','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1888','','','f657dbaa-55db-5a05-863f-ed559128c629','Erica Linnaeus','Linnaeus',0,1,'04746137-15c5-5653-aa85-4b3808b1f6b2','Erica','04746137-15c5-5653-aa85-4b3808b1f6b2','Erica','04746137-15c5-5653-aa85-4b3808b1f6b2','Erica','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Ericoideae|Ericeae|Erica','73|8|4|27|129|297|702|1888','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('33374','','','fa94685f-8008-58ea-ae17-ddbc2c9ed690','Erica cinerea Linnaeus','Linnaeus',0,2,'2f4345c3-c275-5450-83d6-064f78504ae4','Erica cinerea','2f4345c3-c275-5450-83d6-064f78504ae4','Erica cinerea','b32a7658-b8fe-5487-a320-a4c1a0e15d7b','Erica cinere','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Ericoideae|Ericeae|Erica|Erica cinerea','73|8|4|27|129|297|702|1888|33374','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5498','','','b94ccd14-9026-5b68-8bc6-5019a7693051','Cassiope mertensiana (Bongard) D. Don subsp. mertensiana (Bongard) D. Don','(Bongard) D. Don',0,3,'78d2e446-342d-5f53-be72-8ba1b97fcace','Cassiope mertensiana mertensiana','82f78bf7-525f-53b4-bbf8-5bb6c8ab931b','Cassiope mertensiana subsp. mertensiana','ebc9beaf-b342-5768-9f8e-582deb5166a9','Cassiope mertensian mertensian','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Cassiopoideae|Cassiope|Cassiope mertensiana|Cassiope mertensiana mertensiana','73|8|4|27|129|306|957|5499|5498','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('314','','','fc99a85e-f570-527c-b467-1de92d255635','Polemonioideae','',0,1,'fc99a85e-f570-527c-b467-1de92d255635','Polemonioideae','fc99a85e-f570-527c-b467-1de92d255635','Polemonioideae','fc99a85e-f570-527c-b467-1de92d255635','Polemonioideae','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae','73|8|4|27|195|314','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('195','','','fd829112-4f46-54c4-a9e1-f668f9559702','Polemoniaceae de Jussieu','de Jussieu',0,1,'e271c4ca-97f9-5335-bde5-fce1c5f5544c','Polemoniaceae','e271c4ca-97f9-5335-bde5-fce1c5f5544c','Polemoniaceae','e271c4ca-97f9-5335-bde5-fce1c5f5544c','Polemoniaceae','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae','73|8|4|27|195','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('33997','','','1f7f3947-bb51-5f72-ae5a-84555e26ef2d','Gilia capitata Sims subsp. capitata Sims','Sims',0,3,'feb25621-3737-5bff-8ca7-dfa7386f6cd7','Gilia capitata capitata','0349639a-3145-5922-85b3-3bfe9dc9573c','Gilia capitata subsp. capitata','bb37407e-c03e-520d-942d-9bfa62c73d4d','Gilia capitat capitat','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Gilieae|Gilia|Gilia capitata|Gilia capitata capitata','73|8|4|27|195|314|513|1205|8038|33997','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('1454','','','03b33773-afce-5039-b4e9-91ab13265745','Navarretia Ruiz & Pavon','Ruiz & Pavon',0,1,'c6505bde-3a4f-509e-9802-ece4ff9513ee','Navarretia','c6505bde-3a4f-509e-9802-ece4ff9513ee','Navarretia','c6505bde-3a4f-509e-9802-ece4ff9513ee','Navarretia','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Gilieae|Navarretia','73|8|4|27|195|314|513|1454','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('32884','','','43144a34-0e18-58fd-8e2f-8d23dbf67ee6','Navarretia saximontana S.C. Spencer','S.C. Spencer',0,2,'d917c281-5a26-58d4-80f9-c60bd2cff477','Navarretia saximontana','d917c281-5a26-58d4-80f9-c60bd2cff477','Navarretia saximontana','40646a8d-5905-5f7c-a4b9-42bd16cf8496','Navarretia saximontan','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Gilieae|Navarretia|Navarretia saximontana','73|8|4|27|195|314|513|1454|32884','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8042','','','1b3a364e-e70d-53ec-966a-51154bdbeb8e','Ipomopsis aggregata (Pursh) V.E. Grant','(Pursh) V.E. Grant',0,2,'76a7272a-69a7-5e11-869a-d233a5d0061d','Ipomopsis aggregata','76a7272a-69a7-5e11-869a-d233a5d0061d','Ipomopsis aggregata','1b09b861-22f2-539e-b64d-085345d367ea','Ipomopsis aggregat','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Loeselieae|Ipomopsis|Ipomopsis aggregata','73|8|4|27|195|314|591|1288|8042','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29675','','','e83377eb-7738-5d54-bc8c-14a6162b5a13','Microgilia J.M. Porter & L.A. Johnson','J.M. Porter & L.A. Johnson',0,1,'7d3b2b7b-5f34-5770-a038-a3fa11e1ad4e','Microgilia','7d3b2b7b-5f34-5770-a038-a3fa11e1ad4e','Microgilia','7d3b2b7b-5f34-5770-a038-a3fa11e1ad4e','Microgilia','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Loeselieae|Microgilia','73|8|4|27|195|314|591|29675','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('8049','','','62cda463-aed5-58b8-9246-badeab2f9c39','Microsteris gracilis (Hooker) Greene','(Hooker) Greene',0,2,'ba4d841d-bb55-5e6d-9b3d-e10bc770d7c0','Microsteris gracilis','ba4d841d-bb55-5e6d-9b3d-e10bc770d7c0','Microsteris gracilis','6129f334-7aa7-5df0-8e69-17ad2d196df5','Microsteris gracil','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Microsteris|Microsteris gracilis','73|8|4|27|195|314|608|1415|8049','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8060','','','0045fbe6-753d-5166-8fd7-c6bb29e2c736','Phlox divaricata Linnaeus','Linnaeus',0,2,'a4489b07-1787-5d4b-8b70-d969d70bd473','Phlox divaricata','a4489b07-1787-5d4b-8b70-d969d70bd473','Phlox divaricata','6f7f6915-6b50-5b83-85d2-2f58700f944e','Phlox diuaricat','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Phlox|Phlox divaricata','73|8|4|27|195|314|608|1537|8060','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8064','','','2175d510-a98a-50ac-b5b0-5d314fba7a50','Phlox maculata Linnaeus','Linnaeus',0,2,'ede0df68-570c-5a03-969b-c787c193513b','Phlox maculata','ede0df68-570c-5a03-969b-c787c193513b','Phlox maculata','272cbf02-ea01-5a3f-bc7d-41c8ad1161aa','Phlox maculat','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Phlox|Phlox maculata','73|8|4|27|195|314|608|1537|8064','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8074','','','f6a1aa4d-8aa4-5246-abf4-2832f5d53cf7','Phlox stolonifera Sims','Sims',0,2,'bcac554f-6c14-595d-b750-cb1d76df5c97','Phlox stolonifera','bcac554f-6c14-595d-b750-cb1d76df5c97','Phlox stolonifera','5e0c919a-bf35-53ed-959e-1b1648b0e1bd','Phlox stolonifer','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Phlox|Phlox stolonifera','73|8|4|27|195|314|608|1537|8074','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('652','','','cff9889d-ab4a-5b2a-88a2-27796fcf3af1','Polemonieae','',0,1,'cff9889d-ab4a-5b2a-88a2-27796fcf3af1','Polemonieae','cff9889d-ab4a-5b2a-88a2-27796fcf3af1','Polemonieae','cff9889d-ab4a-5b2a-88a2-27796fcf3af1','Polemonieae','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Polemonieae','73|8|4|27|195|314|652','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('28757','','','74024393-27a3-531b-9d2e-315f4101f791','Leptosiphon minimus (H. Mason) Battaglia','(H. Mason) Battaglia',0,2,'239eb645-d641-525f-aa5c-ab95b1741fd6','Leptosiphon minimus','239eb645-d641-525f-aa5c-ab95b1741fd6','Leptosiphon minimus','07fdfa0f-542a-56d3-84be-dfad69811ae9','Leptosiphon minim','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Leptosiphon|Leptosiphon minimus','73|8|4|27|195|314|608|28756|28757','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8089','','','9cdce181-948c-5e34-8a08-a9bbdd43fe64','Polemonium viscosum Nuttall','Nuttall',0,2,'a906d978-b5eb-5950-8ae1-ad04440fe059','Polemonium viscosum','a906d978-b5eb-5950-8ae1-ad04440fe059','Polemonium viscosum','32b1b63c-7f42-5785-b986-48d883628e19','Polemonium uiscos','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Polemonieae|Polemonium|Polemonium viscosum','73|8|4|27|195|314|652|1571|8089','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8084','','','3591270c-b0a0-5250-89fb-14cf03cb2c74','Polemonium occidentale Greene','Greene',0,2,'6f33a39f-5c62-580b-bbc5-2483f647241a','Polemonium occidentale','6f33a39f-5c62-580b-bbc5-2483f647241a','Polemonium occidentale','d9ec36d1-5738-5d30-9f74-9294e28d0586','Polemonium occidental','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Polemonieae|Polemonium|Polemonium occidentale','73|8|4|27|195|314|652|1571|8084','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32537','','','2d0f97ab-4d90-5148-8e66-a5b63532cdf8','Polemonium occidentale Greene var. occidentale Greene','Greene',0,3,'d182c0b5-863a-5f45-8558-56d9df38bc1f','Polemonium occidentale occidentale','0ee1a6c5-778d-5085-b432-2dfc9ba7131d','Polemonium occidentale var. occidentale','6c6c6380-eada-5f9f-b7d6-5f34cb665fca','Polemonium occidental occidental','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Polemonieae|Polemonium|Polemonium occidentale|Polemonium occidentale occidentale','73|8|4|27|195|314|652|1571|8084|32537','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('6686','','','e9019969-e4e0-580f-9daf-d7968ae93360','Lysimachia clethroides Duby','Duby',0,2,'7e0ba0a5-2670-5375-a1a1-e3498714d7e2','Lysimachia clethroides','7e0ba0a5-2670-5375-a1a1-e3498714d7e2','Lysimachia clethroides','c676234b-4204-5a7b-9904-ba7cf33fe218','Lysimachia clethroid','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Lysimachioideae|Lysimachia|Lysimachia clethroides','73|8|4|27|202|268|1383|6686','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6691','','','50dfe6f3-f2d7-5150-9547-629c7ae0e732','Lysimachia quadriflora Sims','Sims',0,2,'7422cda1-bade-5a23-bc7a-56673b7453be','Lysimachia quadriflora','7422cda1-bade-5a23-bc7a-56673b7453be','Lysimachia quadriflora','9d71fed8-e14f-57dd-bf1c-0a88a22b73e0','Lysimachia quadriflor','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Lysimachioideae|Lysimachia|Lysimachia quadriflora','73|8|4|27|202|268|1383|6691','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6688','','','52eaec8c-a81c-5dd1-8ef0-290cf9d24f2e','Lysimachia lanceolata Walter','Walter',0,2,'212e4d21-9e06-5069-8bf7-1870aff4c45c','Lysimachia lanceolata','212e4d21-9e06-5069-8bf7-1870aff4c45c','Lysimachia lanceolata','4a90476c-d64f-5e02-be8e-25568d11182c','Lysimachia lanceolat','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Lysimachioideae|Lysimachia|Lysimachia lanceolata','73|8|4|27|202|268|1383|6688','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6697','','','24233f01-8901-598b-a476-fd2eb1fe7c32','Lysimachia ×producta (A. Gray) Fernald','(A. Gray) Fernald',0,2,'509d106f-518c-57e1-a181-4a3f78e6ff6e','Lysimachia producta','7a84a5c5-d482-5f92-a93f-03e174304dc9','Lysimachia × producta','d794e842-fdc7-5718-b338-b39428c7e6ea','Lysimachia product','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Lysimachioideae|Lysimachia|Lysimachia producta','73|8|4|27|202|268|1383|6697','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('6695','','','5dfc3e3f-b822-59ed-9145-e73926c045f3','Lysimachia vulgaris Linnaeus','Linnaeus',0,2,'ef31c61d-4940-57fc-9fb3-3c101296ccd1','Lysimachia vulgaris','ef31c61d-4940-57fc-9fb3-3c101296ccd1','Lysimachia vulgaris','4ae59eda-1899-5eed-8af6-d3c95a4b98ff','Lysimachia uulgar','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Lysimachioideae|Lysimachia|Lysimachia vulgaris','73|8|4|27|202|268|1383|6695','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26430','','','91c91e21-b852-5341-868f-b1c60fa97e22','Lysimachia maritima (Linnaeus) Galasso, Banfi & Soldano','(Linnaeus) Galasso, Banfi & Soldano',0,2,'db855640-437b-5bdd-846e-bd2c4a27ced4','Lysimachia maritima','db855640-437b-5bdd-846e-bd2c4a27ced4','Lysimachia maritima','79fc5311-a768-59d1-8a97-2f56bde0da51','Lysimachia maritim','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Lysimachioideae|Lysimachia|Lysimachia maritima','73|8|4|27|202|268|1383|26430','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28275','','','edbb5311-14fe-55b3-8ea7-dbca346ad103','Lysimachia borealis (Rafinesque) U. Manns & Anderberg','(Rafinesque) U. Manns & Anderberg',0,2,'6424a2e4-f846-54bc-9bb1-15cb6d1b3038','Lysimachia borealis','6424a2e4-f846-54bc-9bb1-15cb6d1b3038','Lysimachia borealis','ae1cb263-322c-5507-96da-5ac5bcb78689','Lysimachia boreal','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Lysimachioideae|Lysimachia|Lysimachia borealis','73|8|4|27|202|268|1383|28275','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('821','','','67bba4c1-ad9f-5e3d-a7ff-a5cc529a1bde','Androsace Linnaeus','Linnaeus',0,1,'c779390e-fe7b-5434-bf55-0ec4d5cf0777','Androsace','c779390e-fe7b-5434-bf55-0ec4d5cf0777','Androsace','c779390e-fe7b-5434-bf55-0ec4d5cf0777','Androsace','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Androsaceae|Androsace','73|8|4|27|202|271|427|821','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1106','','','a676d803-f729-5b74-afaf-14c2ce9ef954','Douglasia Lindley','Lindley',0,1,'0a7c8842-2115-5907-bfdc-853e720b5a70','Douglasia','0a7c8842-2115-5907-bfdc-853e720b5a70','Douglasia','0a7c8842-2115-5907-bfdc-853e720b5a70','Douglasia','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Androsaceae|Douglasia','73|8|4|27|202|271|427|1106','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('8363','','','00afba65-c913-5665-9985-191cd6886bad','Douglasia gormanii Constance','Constance',0,2,'3a12f522-aed6-5011-b94d-c9263b7ef6ba','Douglasia gormanii','3a12f522-aed6-5011-b94d-c9263b7ef6ba','Douglasia gormanii','30892dbd-f17b-5f0e-93c5-43412b4963fd','Douglasia gorman','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Androsaceae|Douglasia|Douglasia gormanii','73|8|4|27|202|271|427|1106|8363','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8367','','','b1a11b3f-52f5-59e2-b6ca-4cecc4e75d0b','Douglasia ochotensis (Roemer & Schultes) Hultén','(Roemer & Schultes) Hultén',0,2,'a503012e-d4d0-54b7-b6f2-1a4b3e5ade45','Douglasia ochotensis','a503012e-d4d0-54b7-b6f2-1a4b3e5ade45','Douglasia ochotensis','a7a2a5af-8337-59f1-8030-2804e037cc5f','Douglasia ochotens','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Androsaceae|Douglasia|Douglasia ochotensis','73|8|4|27|202|271|427|1106|8367','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8374','','','1e953023-d889-5d29-aaa7-af7559c08e18','Primula laurentiana Fernald','Fernald',0,2,'cb0943a7-016f-5cde-a665-24919cc165ae','Primula laurentiana','cb0943a7-016f-5cde-a665-24919cc165ae','Primula laurentiana','d5351242-defd-5107-8a2b-a94964e3ca1f','Primula laurentian','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Primuleae|Primula|Aleuritia|Aleuritia|Primula laurentiana','73|8|4|27|202|271|659|1588|22665|22666|8374','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9791','','','1ac86b84-8817-502b-b8fa-de69238de763','Primula ×morissetii Lepage','Lepage',0,2,'0b8c87cc-8655-5434-a519-6225a89d0308','Primula morissetii','d0441b29-e58f-54e7-835a-49ee103d48c8','Primula × morissetii','8c87adb6-7fd5-5d54-85aa-8f49a60b73ba','Primula morisset','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Primuleae|Primula|Aleuritia|Primula morissetii','73|8|4|27|202|271|659|1588|22665|9791','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',3);
INSERT INTO core VALUES('22668','','','e9dfcd3b-44e4-5c68-9630-2a41487c93ee','Primula sect. Dodecatheon (Linnaeus) Mast & Reveal','(Linnaeus) Mast & Reveal',0,1,'1985a369-68e0-5c8e-b69a-9c6671e78df1','Dodecatheon','502a296c-314c-58e8-9fcd-a260248e634d','Primula sect. Dodecatheon','1985a369-68e0-5c8e-b69a-9c6671e78df1','Dodecatheon','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Primuleae|Primula|Auriculastrum|Dodecatheon','73|8|4|27|202|271|659|1588|22667|22668','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('8359','','','57a0ed70-a641-5bb5-a269-f9d6cb916783','Primula meadia (Linnaeus) A.R. Mast & Reveal','(Linnaeus) A.R. Mast & Reveal',0,2,'6a5ee562-a01a-5e87-99aa-d7aeae676d47','Primula meadia','6a5ee562-a01a-5e87-99aa-d7aeae676d47','Primula meadia','3ddc2daa-992a-54d3-9fdf-bc4f7817075a','Primula mead','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Primuleae|Primula|Auriculastrum|Dodecatheon|Primula meadia','73|8|4|27|202|271|659|1588|22667|22668|8359','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('8353','','','8dba68ef-d449-578e-be4a-dffb7ae8d2b9','Primula pauciflora var. cusickii (Greene) A.R. Mast & Reveal','(Greene) A.R. Mast & Reveal',0,3,'6369b47d-301b-5a09-ae5b-ac9f42fc9796','Primula pauciflora cusickii','01ab98f6-333f-51ee-b0a6-ba8a43de14d6','Primula pauciflora var. cusickii','22668cda-fc7d-5ce5-ac64-71f89b6d304f','Primula pauciflor cusick','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Primuleae|Primula|Auriculastrum|Dodecatheon|Primula pauciflora|Primula pauciflora cusickii','73|8|4|27|202|271|659|1588|22667|22668|8354|8353','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('23711','','','6bf12c4c-329b-5f58-a2c7-7a1ce3bae290','Primula sect. Primula Linnaeus','Linnaeus',0,1,'b3c11b10-aa44-575e-b845-24c167e000c8','Primula','16b256bd-c68a-55c5-b825-598ef5966cce','Primula sect. Primula','b3c11b10-aa44-575e-b845-24c167e000c8','Primula','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Primuleae|Primula|Primula','73|8|4|27|202|271|659|1588|23711','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('8369','','','1ef2f6b9-afe1-5b79-8a79-d06b3653cca2','Primula cuneifolia subsp. saxifragifolia (Lehman) W.W. Smith & Forrest','(Lehman) W.W. Smith & Forrest',0,3,'6e66c03a-7b5a-5f63-a9fb-d385e6a1356f','Primula cuneifolia saxifragifolia','c6d5e706-3aab-575b-821c-ec8841609302','Primula cuneifolia subsp. saxifragifolia','7bbf5be7-73b8-51d6-a9c4-5ded8dd3593e','Primula cuneifol saxifragifol','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Primuleae|Primula|Auriculastrum|Cuneifolia|Primula cuneifolia|Primula cuneifolia saxifragifolia','73|8|4|27|202|271|659|1588|22667|2247|8370|8369','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('674','','','dde6f131-fd50-509b-bc25-ff96653b4649','Samoleae','',0,1,'dde6f131-fd50-509b-bc25-ff96653b4649','Samoleae','dde6f131-fd50-509b-bc25-ff96653b4649','Samoleae','dde6f131-fd50-509b-bc25-ff96653b4649','Samoleae','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Samoleae','73|8|4|27|202|271|674','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('9581','','','6d348c2b-56fa-5d25-97b7-ee62715fb1f4','Hottonia inflata S. Elliott','S. Elliott',0,2,'9196e438-61ad-5436-a096-3abfea84a8d0','Hottonia inflata','9196e438-61ad-5436-a096-3abfea84a8d0','Hottonia inflata','7e7e6491-5814-56e3-8e2c-53fdd75bee25','Hottonia inflat','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Primuleae|Hottonia|Hottonia inflata','73|8|4|27|202|271|659|1897|9581','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9222','','','a46e4348-02fd-551c-beb9-ee2ea39915fb','Sarracenia purpurea Linnaeus subsp. purpurea Linnaeus','Linnaeus',0,3,'6f34d01c-afc5-59ce-8e74-cf7062d92d34','Sarracenia purpurea purpurea','2dee79b4-3991-5efe-864b-74de271a813c','Sarracenia purpurea subsp. purpurea','69894790-e9eb-556d-8f2f-5b514df21b79','Sarracenia purpure purpure','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Sarraceniaceae|Sarracenia|Sarracenia purpurea|Sarracenia purpurea purpurea','73|8|4|27|214|1650|9223|9222','class|subclass|superorder|order|family|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('837','','','7636544d-f360-5958-80de-770ff42e634c','Apocynum Linnaeus','Linnaeus',0,1,'17f651e2-2fba-55d9-937c-a95089950d97','Apocynum','17f651e2-2fba-55d9-937c-a95089950d97','Apocynum','17f651e2-2fba-55d9-937c-a95089950d97','Apocynum','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Apocynaceae|Apocynoideae|Apocyneae|Apocynum','73|8|4|30|84|273|435|837','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('2662','','','c3feb25f-aa07-5c06-a2ff-db639dcc899f','Apocynum cannabinum Linnaeus','Linnaeus',0,2,'804fabed-08bc-5b4c-a02e-295d4bf79861','Apocynum cannabinum','804fabed-08bc-5b4c-a02e-295d4bf79861','Apocynum cannabinum','b11ebd27-8a49-52fb-90c3-131af1ea7165','Apocynum cannabin','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Apocynaceae|Apocynoideae|Apocyneae|Apocynum|Apocynum cannabinum','73|8|4|30|84|273|435|837|2662','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2701','','','a8752799-174c-52ab-bfcd-b8c593c416b1','Asclepias exaltata Linnaeus','Linnaeus',0,2,'c42d82a0-c1c9-5102-b8f9-4b23fa4a02fc','Asclepias exaltata','c42d82a0-c1c9-5102-b8f9-4b23fa4a02fc','Asclepias exaltata','b02b4cdf-e6f3-5ae9-b311-759fd85470f9','Asclepias exaltat','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Apocynaceae|Asclepiadoideae|Asclepiadeae|Asclepias|Asclepias exaltata','73|8|4|30|84|283|449|864|2701','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2706','','','d32b59c7-d3bd-5979-bddb-29e9b9ade016','Asclepias ovalifolia Decaisne','Decaisne',0,2,'15260ed2-bd73-5d9a-835b-bc5d8c208b62','Asclepias ovalifolia','15260ed2-bd73-5d9a-835b-bc5d8c208b62','Asclepias ovalifolia','6815029a-503b-5e4e-b05d-45a5d5849bb5','Asclepias oualifol','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Apocynaceae|Asclepiadoideae|Asclepiadeae|Asclepias|Asclepias ovalifolia','73|8|4|30|84|283|449|864|2706','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2714','','','40220abf-2bd2-59c6-a53d-21f451cdd375','Asclepias variegata Linnaeus','Linnaeus',0,2,'b556be45-0904-5724-987e-279676cc164c','Asclepias variegata','b556be45-0904-5724-987e-279676cc164c','Asclepias variegata','0945ac81-d9e1-55e1-8442-fac6f48225e4','Asclepias uariegat','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Apocynaceae|Asclepiadoideae|Asclepiadeae|Asclepias|Asclepias variegata','73|8|4|30|84|283|449|864|2714','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2711','','','fc4e275d-55cb-5c5a-bcf7-c3c23e822db2','Asclepias syriaca Linnaeus','Linnaeus',0,2,'39f3d50d-2e6a-514c-83e2-b5db7738f869','Asclepias syriaca','39f3d50d-2e6a-514c-83e2-b5db7738f869','Asclepias syriaca','488852b4-41e2-5059-a8ab-9b28034b0952','Asclepias syriac','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Apocynaceae|Asclepiadoideae|Asclepiadeae|Asclepias|Asclepias syriaca','73|8|4|30|84|283|449|864|2711','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2703','','','da403f1e-10ca-509b-a22d-8c76605a95e3','Asclepias incarnata Linnaeus subsp. incarnata Linnaeus','Linnaeus',0,3,'19296488-5865-5adf-a261-7e3fab329261','Asclepias incarnata incarnata','2d36bcc7-4d8c-56ef-83fc-f98976ae6264','Asclepias incarnata subsp. incarnata','afd14605-fa83-531b-b39f-71f15af7b461','Asclepias incarnat incarnat','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Apocynaceae|Asclepiadoideae|Asclepiadeae|Asclepias|Asclepias incarnata|Asclepias incarnata incarnata','73|8|4|30|84|283|449|864|2704|2703','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('2713','','','599eac15-74f2-5570-a0b9-6d11c3af2362','Asclepias tuberosa Linnaeus','Linnaeus',0,2,'e74b58c4-e481-51bc-972e-094308f7075b','Asclepias tuberosa','e74b58c4-e481-51bc-972e-094308f7075b','Asclepias tuberosa','608a7b53-9771-5afa-882b-0079341b6211','Asclepias tuberos','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Apocynaceae|Asclepiadoideae|Asclepiadeae|Asclepias|Asclepias tuberosa','73|8|4|30|84|283|449|864|2713','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30258','','','9554e798-d7b6-54c8-b00b-1845662d304a','Vincetoxicum Wolf','Wolf',0,1,'e41954b9-8bdc-5bfe-a37f-63ab64c9e996','Vincetoxicum','e41954b9-8bdc-5bfe-a37f-63ab64c9e996','Vincetoxicum','e41954b9-8bdc-5bfe-a37f-63ab64c9e996','Vincetoxicum','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Apocynaceae|Asclepiadoideae|Asclepiadeae|Vincetoxicum','73|8|4|30|84|283|449|30258','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('386','','','645574f8-5bfc-543d-b2a6-973db0b8fe5b','Rauvolfioideae','',0,1,'645574f8-5bfc-543d-b2a6-973db0b8fe5b','Rauvolfioideae','645574f8-5bfc-543d-b2a6-973db0b8fe5b','Rauvolfioideae','645574f8-5bfc-543d-b2a6-973db0b8fe5b','Rauvolfioideae','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Apocynaceae|Rauvolfioideae','73|8|4|30|84|386','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('2664','','','f9c0657e-b3ca-5f55-b998-ef2c92083a9d','Vinca major Linnaeus','Linnaeus',0,2,'bd83aca6-a957-546d-ba3f-c10f61be8f1a','Vinca major','bd83aca6-a957-546d-ba3f-c10f61be8f1a','Vinca major','d0939c7a-d389-591b-9f1d-9be31d2ee01b','Vinca maior','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Apocynaceae|Rauvolfioideae|Plumerieae|Vinca|Vinca major','73|8|4|30|84|386|695|1821|2664','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('888','','','8220593b-6c73-5751-b6ee-0b8f1e039141','Bartonia Muhlenberg ex Willdenow','Muhlenberg ex Willdenow',0,1,'50716a69-80e6-5520-9dbc-99f564e33a62','Bartonia','50716a69-80e6-5520-9dbc-99f564e33a62','Bartonia','50716a69-80e6-5520-9dbc-99f564e33a62','Bartonia','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Bartonia','73|8|4|30|135|460|717|888','class|subclass|superorder|order|family|tribe|subtribe|genus','genus','0','0','0','',2);
INSERT INTO core VALUES('5982','','','9759e004-d519-563e-ab7c-b81e75ae0844','Bartonia paniculata (Michaux) Muhlenberg','(Michaux) Muhlenberg',0,2,'90c1d1ab-37cd-5a68-87fd-f209b4b9937c','Bartonia paniculata','90c1d1ab-37cd-5a68-87fd-f209b4b9937c','Bartonia paniculata','7d65c0ea-88aa-570c-97c7-961558c5ed89','Bartonia paniculat','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Bartonia|Bartonia paniculata','73|8|4|30|135|460|717|888|5982','class|subclass|superorder|order|family|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5990','','','11799b64-05a8-5641-ae19-d4ca694ab518','Frasera caroliniensis Walter','Walter',0,2,'871ece1f-739d-586d-8efe-48f3097b61e7','Frasera caroliniensis','871ece1f-739d-586d-8efe-48f3097b61e7','Frasera caroliniensis','177e605d-575b-5cad-aea1-696e94d7314d','Frasera caroliniens','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Frasera|Frasera caroliniensis','73|8|4|30|135|460|717|1182|5990','class|subclass|superorder|order|family|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6012','','','d628e4bb-f6d9-5bee-bf0f-6af4120941b2','Gentianella propinqua (Richardson) J.M. Gillett subsp. propinqua (Richardson) J.M. Gillett','(Richardson) J.M. Gillett',0,3,'6a651586-4332-57cc-8ec0-49ef5a63f5bb','Gentianella propinqua propinqua','4327a98e-df69-57b7-99e3-075fac2ac126','Gentianella propinqua subsp. propinqua','b1343fbf-e80c-5c95-b9d9-737ed06a7402','Gentianella propinqu propinqu','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Gentianella|Gentianella propinqua|Gentianella propinqua propinqua','73|8|4|30|135|460|717|1200|6013|6012','class|subclass|superorder|order|family|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('6021','','','80e3b955-77aa-53a1-ba4c-4f4e837c9aa3','Gentianopsis detonsa subsp. nesophila (Holm) J.S. Pringle','(Holm) J.S. Pringle',0,3,'01823dd7-2d57-5bbe-ad41-a92414ed57b2','Gentianopsis detonsa nesophila','790dfd2c-c5e6-54ca-8069-a80563a72f82','Gentianopsis detonsa subsp. nesophila','e3e40e4b-8e50-5ce6-84fd-d3de083eb1b9','Gentianopsis detons nesophil','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Gentianopsis|Gentianopsis detonsa|Gentianopsis detonsa nesophila','73|8|4|30|135|460|717|1201|6020|6021','class|subclass|superorder|order|family|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('16462','','','20095ed6-a14b-5b80-9391-def1ebd53368','Gentianopsis detonsa subsp. raupii (A.E. Porsild) Á. Löve & D. Löve','(A.E. Porsild) Á. Löve & D. Löve',0,3,'0405d096-5e2f-5c80-994f-6bd4d94b75b4','Gentianopsis detonsa raupii','ca042a2c-0851-5016-9696-854b7d8b8ab8','Gentianopsis detonsa subsp. raupii','bad187db-6091-5783-a39a-fedfbd22f7d4','Gentianopsis detons raup','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Gentianopsis|Gentianopsis detonsa|Gentianopsis detonsa raupii','73|8|4|30|135|460|717|1201|6020|16462','class|subclass|superorder|order|family|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('1225','','','6e10a993-ebb1-571d-a45d-78bd3798da93','Halenia Borkhausen','Borkhausen',0,1,'00a4e5ba-b415-5eb5-83de-3f9cd0053c91','Halenia','00a4e5ba-b415-5eb5-83de-3f9cd0053c91','Halenia','00a4e5ba-b415-5eb5-83de-3f9cd0053c91','Halenia','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Halenia','73|8|4|30|135|460|717|1225','class|subclass|superorder|order|family|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('6030','','','99f6b307-7613-5641-bd6e-65c21ea39baa','Lomatogonium rotatum (Linnaeus) Fries','(Linnaeus) Fries',0,2,'f582a487-5822-5322-bb33-29c686c57ad4','Lomatogonium rotatum','f582a487-5822-5322-bb33-29c686c57ad4','Lomatogonium rotatum','b732dbfe-8613-51c9-b862-ec4596180f04','Lomatogonium rotat','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Lomatogonium|Lomatogonium rotatum','73|8|4|30|135|460|717|1367|6030','class|subclass|superorder|order|family|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33685','','','b99df92b-1218-528e-98cd-37d773c97f38','Gentiana sect. Calathianae Froelich','Froelich',0,1,'577b8064-69a0-5dd4-82c5-caca20ea4660','Calathianae','97255a05-334a-5214-a023-1a2c959e58fa','Gentiana sect. Calathianae','577b8064-69a0-5dd4-82c5-caca20ea4660','Calathianae','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Gentianinae|Gentiana|Calathianae','73|8|4|30|135|460|737|1199|33685','class|subclass|superorder|order|family|tribe|subtribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('6017','','','673dd560-e8fe-5930-907f-7b5c3a4d32b4','Comastoma tenellum (Rottbøll) Toyokuni','(Rottbøll) Toyokuni',0,2,'2c677115-8e45-5a1f-8d7a-f607d0a18c05','Comastoma tenellum','2c677115-8e45-5a1f-8d7a-f607d0a18c05','Comastoma tenellum','d79fb4b5-c9f7-5a4e-8d3e-416922013708','Comastoma tenell','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Comastoma|Comastoma tenellum','73|8|4|30|135|460|717|1960|6017','class|subclass|superorder|order|family|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6003','','','57b42649-04ef-54eb-9514-40a312426c25','Gentiana prostrata Haenke','Haenke',0,2,'b29a9315-5d15-5639-b470-a8f3346066f5','Gentiana prostrata','b29a9315-5d15-5639-b470-a8f3346066f5','Gentiana prostrata','1a80bf9b-859c-50e1-9efd-883f1db5882d','Gentiana prostrat','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Gentianinae|Gentiana|Chondrophyllae|Gentiana prostrata','73|8|4|30|135|460|737|1199|33688|6003','class|subclass|superorder|order|family|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5991','','','2a7ee4d9-4d0c-5c7b-91eb-18f3e3b8de9c','Gentiana affinis Grisebach','Grisebach',0,2,'30437cbf-eeb6-5b5d-ab04-c56d4cb716c3','Gentiana affinis','30437cbf-eeb6-5b5d-ab04-c56d4cb716c3','Gentiana affinis','a0c45074-375b-5784-8df5-fba4d2c9278c','Gentiana affin','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Gentianinae|Gentiana|Pneumonanthe|Gentiana affinis','73|8|4|30|135|460|737|1199|33689|5991','class|subclass|superorder|order|family|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5995','','','e1854a19-99b4-58de-9a9f-a7727a5de867','Gentiana calycosa Grisebach','Grisebach',0,2,'57beaed8-5a09-5e12-b39f-aa948b1405d3','Gentiana calycosa','57beaed8-5a09-5e12-b39f-aa948b1405d3','Gentiana calycosa','a00c447b-0c62-5bb2-9cbe-f001a02cba5c','Gentiana calycos','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Gentianinae|Gentiana|Pneumonanthe|Gentiana calycosa','73|8|4|30|135|460|737|1199|33689|5995','class|subclass|superorder|order|family|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6008','','','b3727bde-c384-515f-a714-d7bc930dca75','Gentiana ×pallidocyanea J.S. Pringle','J.S. Pringle',0,2,'5029fab0-e6ef-5766-a33e-e03cb8f790c2','Gentiana pallidocyanea','6911cc4c-b8cd-5b34-b56e-c5339ad16ef1','Gentiana × pallidocyanea','de45886f-01bd-5ac2-be03-e74bb3b08aa8','Gentiana pallidocyane','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Gentianinae|Gentiana|Pneumonanthe|Gentiana pallidocyanea','73|8|4|30|135|460|737|1199|33689|6008','class|subclass|superorder|order|family|tribe|subtribe|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('968','','','5c3558c0-c97b-51bf-8d70-16bbf323c343','Centaurium Hill','Hill',0,1,'6f2e0ff8-451c-56c9-a8c4-f18bbe4a9aca','Centaurium','6f2e0ff8-451c-56c9-a8c4-f18bbe4a9aca','Centaurium','6f2e0ff8-451c-56c9-a8c4-f18bbe4a9aca','Centaurium','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Chironieae|Chironiinae|Centaurium','73|8|4|30|135|494|33658|968','class|subclass|superorder|order|family|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('5985','','','27845d78-477f-5687-8f74-4117e1391bcd','Centaurium erythraea Rafn','Rafn',0,2,'bbe4b5c9-8bb2-5e29-8f21-dc16d7dbbc77','Centaurium erythraea','bbe4b5c9-8bb2-5e29-8f21-dc16d7dbbc77','Centaurium erythraea','21fa46ae-53be-5aba-8e0d-85bc6f9c9b52','Centaurium erythrae','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Chironieae|Chironiinae|Centaurium|Centaurium erythraea','73|8|4|30|135|494|33658|968|5985','class|subclass|superorder|order|family|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('208','','','17980000-e81e-5c3f-8604-007da0eb1db7','Rubiaceae de Jussieu','de Jussieu',0,1,'e7642eba-8791-5a3b-86c9-0eb34709fe40','Rubiaceae','e7642eba-8791-5a3b-86c9-0eb34709fe40','Rubiaceae','e7642eba-8791-5a3b-86c9-0eb34709fe40','Rubiaceae','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae','73|8|4|30|208','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('8998','','','96554b55-dec9-521e-b1a6-424b52b907d0','Galium boreale Linnaeus','Linnaeus',0,2,'68a0d7d3-9353-516f-a7b4-ed8bbc3b6a2e','Galium boreale','68a0d7d3-9353-516f-a7b4-ed8bbc3b6a2e','Galium boreale','f9150695-2a78-5c67-8ff6-43d7a5cf9bea','Galium boreal','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Rubieae|Galium|Galium boreale','73|8|4|30|208|286|451|1193|8998','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9005','','','9f662ea3-8524-5ea5-88d1-700799f2a681','Galium labradoricum (Wiegand) Wiegand','(Wiegand) Wiegand',0,2,'a0caac8b-c702-5a7c-8938-2a982136173e','Galium labradoricum','a0caac8b-c702-5a7c-8938-2a982136173e','Galium labradoricum','642797ae-e7aa-5ed3-a24a-7b7241ab9e85','Galium labradoric','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Rubieae|Galium|Galium labradoricum','73|8|4|30|208|286|451|1193|9005','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9004','','','96a5f68f-e285-53f3-9f7e-6b1d125cc22c','Galium kamtschaticum Steller ex Schultes & Schultes f.','Steller ex Schultes & Schultes f.',0,2,'37a2d9cb-38de-5b8d-8abe-9b46bedaaeb3','Galium kamtschaticum','37a2d9cb-38de-5b8d-8abe-9b46bedaaeb3','Galium kamtschaticum','03675ae9-86a3-57ad-b7f0-ac2cc611d8e9','Galium kamtschatic','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Rubieae|Galium|Galium kamtschaticum','73|8|4|30|208|286|451|1193|9004','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('9017','','','f1a024fa-6589-53d8-a710-156b15c902f0','Galium saxatile Linnaeus','Linnaeus',0,2,'f278a15b-77e3-53f0-9aa4-2acba673b960','Galium saxatile','f278a15b-77e3-53f0-9aa4-2acba673b960','Galium saxatile','902c6b58-576a-5c9a-8d21-a40bc571e195','Galium saxatil','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Rubieae|Galium|Galium saxatile','73|8|4|30|208|286|451|1193|9017','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9020','','','948b552b-2b9e-5e70-baba-5f60b594e33d','Galium tinctorium Linnaeus','Linnaeus',0,2,'f210a963-0505-5582-881b-cfaccfd85103','Galium tinctorium','f210a963-0505-5582-881b-cfaccfd85103','Galium tinctorium','6f51f81b-af19-5864-ae25-d1b28ba1c061','Galium tinctori','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Rubieae|Galium|Galium tinctorium','73|8|4|30|208|286|451|1193|9020','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9016','','','e9321e37-cb53-529f-9e8b-a4d6eb967ffd','Galium pilosum Aiton','Aiton',0,2,'a1760546-59d3-5ccc-96e6-ae0ded5812a5','Galium pilosum','a1760546-59d3-5ccc-96e6-ae0ded5812a5','Galium pilosum','21057704-377c-5c44-bba2-ea2eedb97dcb','Galium pilos','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Rubieae|Galium|Galium pilosum','73|8|4|30|208|286|451|1193|9016','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9025','','','a01ce561-f10d-5b1a-bf0c-a95f53132771','Galium trifidum subsp. subbiflorum (Wiegand) Puff','(Wiegand) Puff',0,3,'46e384b3-bf2f-51e5-9fbe-828485d3ec3c','Galium trifidum subbiflorum','612751e4-3051-5170-ae3c-ae1e040c7e0f','Galium trifidum subsp. subbiflorum','85fedb18-890c-5bb8-a4e9-1c77ff231a68','Galium trifid subbiflor','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Rubieae|Galium|Galium trifidum|Galium trifidum subbiflorum','73|8|4|30|208|286|451|1193|9023|9025','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('1681','','','a84c6ca0-ba92-5fa2-ac1d-95a052afc2ed','Sherardia Linnaeus','Linnaeus',0,1,'510dad2c-bba6-5279-8f2c-1465799aed70','Sherardia','510dad2c-bba6-5279-8f2c-1465799aed70','Sherardia','510dad2c-bba6-5279-8f2c-1465799aed70','Sherardia','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Rubieae|Sherardia','73|8|4|30|208|286|451|1681','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('33401','','','f094e84e-6971-5ddd-96f6-aab49b47b5ae','Galium divaricatum Pourret ex Lamarck','Pourret ex Lamarck',0,2,'4d634876-c3c7-50b9-aa71-390ea88f8722','Galium divaricatum','4d634876-c3c7-50b9-aa71-390ea88f8722','Galium divaricatum','166e7940-9b0f-50b6-bc5a-e21c804c9849','Galium diuaricat','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Rubieae|Galium|Galium divaricatum','73|8|4|30|208|286|451|1193|33401','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('1259','','','2ce5bea5-977f-5ffe-9089-7a1dbd752b32','Houstonia Linnaeus','Linnaeus',0,1,'25a9bca1-0eb2-5799-9aed-71d9ee05d83a','Houstonia','25a9bca1-0eb2-5799-9aed-71d9ee05d83a','Houstonia','25a9bca1-0eb2-5799-9aed-71d9ee05d83a','Houstonia','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Spermacoceae|Houstonia','73|8|4|30|208|286|34006|1259','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('9033','','','cc94b6cf-9517-5a16-acef-d3e8a3e34f25','Houstonia longifolia Gaertner','Gaertner',0,2,'a8ed23ad-6bfa-5ca4-8042-d8945d6858ee','Houstonia longifolia','a8ed23ad-6bfa-5ca4-8042-d8945d6858ee','Houstonia longifolia','d4749594-c097-5724-ac66-374bf74b3d8f','Houstonia longifol','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Spermacoceae|Houstonia|Houstonia longifolia','73|8|4|30|208|286|34006|1259|9033','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('740','','','f39c0364-b51f-506b-ab78-fe6cb9edb44f','Justiciinae','',0,1,'f39c0364-b51f-506b-ab78-fe6cb9edb44f','Justiciinae','f39c0364-b51f-506b-ab78-fe6cb9edb44f','Justiciinae','f39c0364-b51f-506b-ab78-fe6cb9edb44f','Justiciinae','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Acanthaceae|Acanthoideae|Justicieae|Justiciinae','73|8|4|36|75|350|33510|740','class|subclass|superorder|order|family|subfamily|tribe|subtribe','subtribe','0','0','0','',1);
INSERT INTO core VALUES('1300','','','0a7e2710-1ef3-51ac-b77c-04487cf70d0b','Justicia Linnaeus','Linnaeus',0,1,'d00ff260-6e3d-5d4d-992b-0f2a70dfb157','Justicia','d00ff260-6e3d-5d4d-992b-0f2a70dfb157','Justicia','d00ff260-6e3d-5d4d-992b-0f2a70dfb157','Justicia','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Acanthaceae|Acanthoideae|Justicieae|Justiciinae|Justicia','73|8|4|36|75|350|33510|740|1300','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('961','','','8179376c-87ff-5828-8dc2-47a97641340e','Catalpa Scopoli','Scopoli',0,1,'6551ac45-4b45-528b-bc0f-fad893e31917','Catalpa','6551ac45-4b45-528b-bc0f-fad893e31917','Catalpa','6551ac45-4b45-528b-bc0f-fad893e31917','Catalpa','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Bignoniaceae|Catalpeae|Catalpa','73|8|4|36|95|32522|961','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('3732','','','4b7d69f8-8d57-5040-a030-6d18a0e46db8','Catalpa ×erubescens Carrière','Carrière',0,2,'b2a1fc5b-32e7-5e1b-bfb9-cb4ced07e575','Catalpa erubescens','29e887e3-d412-5cf1-86b2-d3a064fe3b05','Catalpa × erubescens','b2a1fc5b-32e7-5e1b-bfb9-cb4ced07e575','Catalpa erubescens','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Bignoniaceae|Catalpeae|Catalpa|Catalpa erubescens','73|8|4|36|95|32522|961|3732','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('32522','','','520db09f-a00b-5fb8-b34c-3074b61ee80d','Catalpeae de Candolle ex Meisner','de Candolle ex Meisner',0,1,'a7ceabf8-39fc-5dab-99a3-ebcca07e3a2d','Catalpeae','a7ceabf8-39fc-5dab-99a3-ebcca07e3a2d','Catalpeae','a7ceabf8-39fc-5dab-99a3-ebcca07e3a2d','Catalpeae','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Bignoniaceae|Catalpeae','73|8|4|36|95|32522','class|subclass|superorder|order|family|tribe','tribe','0','0','0','',2);
INSERT INTO core VALUES('6352','','','98518a60-6a8d-56f9-86f3-127d43d6bb46','Agastache nepetoides (Linnaeus) Kuntze','(Linnaeus) Kuntze',0,2,'96e17ea3-0f04-52e8-9240-ec8c34da646a','Agastache nepetoides','96e17ea3-0f04-52e8-9240-ec8c34da646a','Agastache nepetoides','f7500123-2e38-510d-bb9d-50b53fef1aa4','Agastache nepetoid','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Nepetinae|Agastache|Agastache nepetoides','73|8|4|36|152|255|402|708|786|6352','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6377','','','9aad07f3-415e-5df7-99f9-c6ce473a8414','Glechoma hederacea Linnaeus','Linnaeus',0,2,'42971d6f-f245-5832-8946-5208f29e4fe0','Glechoma hederacea','42971d6f-f245-5832-8946-5208f29e4fe0','Glechoma hederacea','8849e68d-5554-56fb-a167-7badd8fbda02','Glechoma hederace','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Nepetinae|Glechoma|Glechoma hederacea','73|8|4|36|152|255|402|708|1209|6377','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1009','','','ec2f8ac0-54bd-59de-923c-d17b3592dde6','Clinopodium Linnaeus','Linnaeus',0,1,'2f1cea40-a265-5dc3-8b66-3432c0da292d','Clinopodium','2f1cea40-a265-5dc3-8b66-3432c0da292d','Clinopodium','2f1cea40-a265-5dc3-8b66-3432c0da292d','Clinopodium','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Clinopodium','73|8|4|36|152|255|402|718|1009','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('6359','','','d2581796-2de0-5b6d-aae2-b854e02559fa','Blephilia ciliata (Linnaeus) Bentham','(Linnaeus) Bentham',0,2,'1d0d7b85-173e-5763-b357-305422df78ac','Blephilia ciliata','1d0d7b85-173e-5763-b357-305422df78ac','Blephilia ciliata','70ad10b5-43ef-56c4-873c-890c6b4a6c41','Blephilia ciliat','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Blephilia|Blephilia ciliata','73|8|4|36|152|255|402|718|899|6359','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6367','','','1aabe201-3bde-51f3-95cd-50ca899c0ad1','Clinopodium douglasii (Bentham) Kuntze','(Bentham) Kuntze',0,2,'ae0708fb-34a9-5623-8ad5-a1da3dacdfc3','Clinopodium douglasii','ae0708fb-34a9-5623-8ad5-a1da3dacdfc3','Clinopodium douglasii','7538caf0-8309-5633-9a1b-09f5fe75ed90','Clinopodium douglas','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Clinopodium|Clinopodium douglasii','73|8|4|36|152|255|402|718|1009|6367','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1380','','','bed9eb83-7cef-5d97-9732-ca3795ddd586','Lycopus Linnaeus','Linnaeus',0,1,'4db794b2-d38e-57e8-9a59-4ef57a1e7b6a','Lycopus','4db794b2-d38e-57e8-9a59-4ef57a1e7b6a','Lycopus','4db794b2-d38e-57e8-9a59-4ef57a1e7b6a','Lycopus','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Lycopus','73|8|4|36|152|255|402|718|1380','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('6394','','','d1921e41-2972-5813-9f09-506c5e5752ca','Lycopus uniflorus Michaux','Michaux',0,2,'e23f303a-7733-5416-a4ba-accf16ed4c6f','Lycopus uniflorus','e23f303a-7733-5416-a4ba-accf16ed4c6f','Lycopus uniflorus','c1bef992-ee34-5d3b-a976-cc1a2482a639','Lycopus uniflor','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Lycopus|Lycopus uniflorus','73|8|4|36|152|255|402|718|1380|6394','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27913','','','7b7f6c6c-8b34-5d55-a663-d9fb9cefa368','Lycopus americanus × Lycopus europaeus','',0,0,'7b7f6c6c-8b34-5d55-a663-d9fb9cefa368','Lycopus americanus × Lycopus europaeus','7b7f6c6c-8b34-5d55-a663-d9fb9cefa368','Lycopus americanus × Lycopus europaeus','4747b2c5-d758-5510-a107-758238a238ff','Lycopus american × Lycopus europae','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Lycopus|Lycopus americanus × Lycopus europaeus','73|8|4|36|152|255|402|718|1380|27913','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('32741','','','bd45ecd7-a949-5fe8-b30d-462b0e019f13','Mentha sect. Pulegium Linnaeus','Linnaeus',0,1,'928d3a3e-3fd8-54e2-8cfa-6b322affcaea','Pulegium','1fd0f2a4-a12e-5119-848a-682085656681','Mentha sect. Pulegium','928d3a3e-3fd8-54e2-8cfa-6b322affcaea','Pulegium','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Mentha|Pulegium','73|8|4|36|152|255|402|718|1408|32741','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('6400','','','ce227953-72af-5f90-9f75-0bf9074b7396','Mentha aquatica Linnaeus','Linnaeus',0,2,'52c8577f-15db-5d95-ad96-6a7e5321b460','Mentha aquatica','52c8577f-15db-5d95-ad96-6a7e5321b460','Mentha aquatica','c6e44567-9df9-5ed5-a5f6-48dd94717211','Mentha aquatic','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Mentha|Mentha|Mentha aquatica','73|8|4|36|152|255|402|718|1408|32742|6400','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6406','','','9fcbe11a-e8e9-57c6-9480-a5da81ee649e','Mentha suaveolens Ehrhart','Ehrhart',0,2,'5013f397-2f68-5f4d-95ff-6ca5ede806d6','Mentha suaveolens','5013f397-2f68-5f4d-95ff-6ca5ede806d6','Mentha suaveolens','79e3b972-2ce0-5e09-91de-da95bc7fa7a8','Mentha suaueolens','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Mentha|Mentha|Mentha suaveolens','73|8|4|36|152|255|402|718|1408|32742|6406','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6416','','','faa869fd-ed0d-5956-b0ba-229cd3f1ff57','Monarda fistulosa Linnaeus var. fistulosa Linnaeus','Linnaeus',0,3,'32cfa9f2-6c28-5bed-80d7-054a19a6724a','Monarda fistulosa fistulosa','013b4c52-2f2b-573d-bba6-bcfac80713ad','Monarda fistulosa var. fistulosa','8173d465-4823-5043-b88e-b48b5bdf82a8','Monarda fistulos fistulos','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Monarda|Monarda|Monarda fistulosa|Monarda fistulosa fistulosa','73|8|4|36|152|255|402|718|1432|32654|6417|6416','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('6423','','','e7ab203b-e0c0-50d5-b603-31e6f8e336c4','Monardella odoratissima Bentham subsp. odoratissima Bentham','Bentham',0,3,'b6d0b105-c34a-5403-b972-78eb6fddc8fa','Monardella odoratissima odoratissima','f59db347-67b4-5b1e-80f2-c0abd6c2170c','Monardella odoratissima subsp. odoratissima','cf31a1f1-3787-5a3d-810a-e094e92553cc','Monardella odoratissim odoratissim','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Monardella|Monardella odoratissima|Monardella odoratissima odoratissima','73|8|4|36|152|255|402|718|1433|6424|6423','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('6429','','','9852ba7b-b270-5788-8ff1-3832eb550b88','Origanum vulgare Linnaeus','Linnaeus',0,2,'b44dce84-3809-599a-b2a4-5e9ce2c2eb1d','Origanum vulgare','b44dce84-3809-599a-b2a4-5e9ce2c2eb1d','Origanum vulgare','bf480cd1-8fe9-537c-a0e0-5d4c2466acad','Origanum uulgar','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Origanum|Origanum vulgare','73|8|4|36|152|255|402|718|1486|6429','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6440','','','c170d566-d186-5100-9ba4-e782bb31b259','Pycnanthemum incanum (Linnaeus) Michaux','(Linnaeus) Michaux',0,2,'07eb3702-c93e-52f0-8555-731ea9e935ca','Pycnanthemum incanum','07eb3702-c93e-52f0-8555-731ea9e935ca','Pycnanthemum incanum','1238c2fd-c013-53d5-8c51-53e1047b3801','Pycnanthemum incan','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Pycnanthemum|Pycnanthemum incanum','73|8|4|36|152|255|402|718|1605|6440','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('749','','','1cb8bd0b-bf30-594c-afd2-58f4248769db','Salviinae','',0,1,'1cb8bd0b-bf30-594c-afd2-58f4248769db','Salviinae','1cb8bd0b-bf30-594c-afd2-58f4248769db','Salviinae','1cb8bd0b-bf30-594c-afd2-58f4248769db','Salviinae','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Salviinae','73|8|4|36|152|255|402|749','class|subclass|superorder|order|family|subfamily|tribe|subtribe','subtribe','0','0','0','',1);
INSERT INTO core VALUES('31502','','','27947305-0b65-532b-8800-722801ac6fe8','Thymus praecox subsp. britannicus (Ronniger) Holub','(Ronniger) Holub',0,3,'7a8861fa-0026-5b54-9a02-f0c0e4b50d57','Thymus praecox britannicus','e671f161-16a8-5c57-80e5-836140979556','Thymus praecox subsp. britannicus','0d9c5f48-0708-5615-a72c-261734ad3f29','Thymus praecox britannic','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Thymus|Thymus praecox|Thymus praecox britannicus','73|8|4|36|152|255|402|718|1758|6481|31502','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('6450','','','c7762465-9e0c-5db8-8e85-0887cc8cfc1b','Salvia sclarea Linnaeus','Linnaeus',0,2,'76eff8a1-82dd-5257-8099-e1d44b7e0656','Salvia sclarea','76eff8a1-82dd-5257-8099-e1d44b7e0656','Salvia sclarea','60c4305c-dc9b-5877-889b-64b768fd0e5e','Salvia sclare','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Salviinae|Salvia|Salvia sclarea','73|8|4|36|152|255|402|749|1641|6450','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1406','','','5376d8de-dda0-573a-8d02-0784104e7cfd','Melissa Linnaeus','Linnaeus',0,1,'4e54bf23-fcb3-5ce5-9fe7-f1245315047f','Melissa','4e54bf23-fcb3-5ce5-9fe7-f1245315047f','Melissa','4e54bf23-fcb3-5ce5-9fe7-f1245315047f','Melissa','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Melissa','73|8|4|36|152|255|402|1406','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('6399','','','f051ec0a-e810-5db9-a9b8-d13870cedde8','Melissa officinalis Linnaeus','Linnaeus',0,2,'b87e0002-b951-5821-ad1a-66d8760464b1','Melissa officinalis','b87e0002-b951-5821-ad1a-66d8760464b1','Melissa officinalis','12c2ac78-c12e-5de5-8207-ec9e6cbae986','Melissa officinal','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Melissa|Melissa officinalis','73|8|4|36|152|255|402|1406|6399','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6372','','','3ab1ceec-e842-53b1-b1f7-8d3a9382abe7','Elsholtzia ciliata (Thunberg) Hylander','(Thunberg) Hylander',0,2,'f6706475-94ed-5f07-a569-a96378b44beb','Elsholtzia ciliata','f6706475-94ed-5f07-a569-a96378b44beb','Elsholtzia ciliata','d792d174-67cc-52af-8011-e7a0e87de40c','Elsholtzia ciliat','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Elsholtzieae|Elsholtzia|Elsholtzia ciliata','73|8|4|36|152|255|512|1133|6372','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33245','','','0ee25db1-d1fd-5f54-9506-6726a5e629f3','Ajuga chamaepitys (Linnaeus) Schreber','(Linnaeus) Schreber',0,2,'178de4d8-60ab-5b59-b9e6-17b0714a3a1e','Ajuga chamaepitys','178de4d8-60ab-5b59-b9e6-17b0714a3a1e','Ajuga chamaepitys','178de4d8-60ab-5b59-b9e6-17b0714a3a1e','Ajuga chamaepitys','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Ajugoideae|Ajuga|Ajuga chamaepitys','73|8|4|36|152|259|795|33245','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1779','','','2432b2fc-ba08-5829-9aff-f0f8ade8848d','Trichostema Linnaeus','Linnaeus',0,1,'739ae2a0-2445-5529-a45f-dfb7379528ce','Trichostema','739ae2a0-2445-5529-a45f-dfb7379528ce','Trichostema','739ae2a0-2445-5529-a45f-dfb7379528ce','Trichostema','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Ajugoideae|Trichostema','73|8|4|36|152|259|1779','class|subclass|superorder|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('32648','','','128b6e9f-1a1e-52fd-ae95-543048dbf6e3','Trichostema sect. Orthopodium Linnaeus','Linnaeus',0,1,'84983db8-54b3-5377-b7db-d9bd92db32c8','Orthopodium','85e85ff4-76a8-5edd-88de-de5d1545fc75','Trichostema sect. Orthopodium','84983db8-54b3-5377-b7db-d9bd92db32c8','Orthopodium','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Ajugoideae|Trichostema|Orthopodium','73|8|4|36|152|259|1779|32648','class|subclass|superorder|order|family|subfamily|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('6485','','','daff8dcc-b27b-5ed6-964f-78cfe8a383d6','Trichostema oblongum Bentham','Bentham',0,2,'48e49bcd-30f6-513c-a2fd-d5fb412d1292','Trichostema oblongum','48e49bcd-30f6-513c-a2fd-d5fb412d1292','Trichostema oblongum','8a94d833-7a8a-596a-b3f9-9abe0ceaf323','Trichostema oblong','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Ajugoideae|Trichostema|Orthopodium|Trichostema oblongum','73|8|4|36|152|259|1779|32648|6485','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('1395','','','5a578aa8-2ab3-5a59-b77e-9a0cc2cea472','Marrubium Linnaeus','Linnaeus',0,1,'5cf89010-1252-52d0-82d2-dd7080cc8d09','Marrubium','5cf89010-1252-52d0-82d2-dd7080cc8d09','Marrubium','5cf89010-1252-52d0-82d2-dd7080cc8d09','Marrubium','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Lamioideae|Marrubieae|Marrubium','73|8|4|36|152|291|458|1395','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('6414','','','8965adf1-7f1d-5fb8-86ff-c2cdc771ada1','Moluccella laevis Linnaeus','Linnaeus',0,2,'01b6fb11-dd87-5a74-ad9c-33357a121a87','Moluccella laevis','01b6fb11-dd87-5a74-ad9c-33357a121a87','Moluccella laevis','6003cda3-b58d-534a-8839-9ac2e14067b1','Moluccella laeu','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Lamioideae|Marrubieae|Moluccella|Moluccella laevis','73|8|4|36|152|291|458|1430|6414','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6381','','','00acaeaa-8cce-5141-b3b4-1da97eb395ad','Lamium album Linnaeus','Linnaeus',0,2,'03b9be66-50ff-5a96-bc94-89dc6141de60','Lamium album','03b9be66-50ff-5a96-bc94-89dc6141de60','Lamium album','ac543b62-ae1f-5a12-b5c4-97c432a7d158','Lamium alb','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Lamioideae|Lamieae|Lamium|Lamium album','73|8|4|36|152|291|598|1314|6381','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33396','','','f9b404d9-12a7-581c-bcdb-64643e7294e2','Leonurus quinquelobatus Gilibert','Gilibert',0,2,'3827ea58-9a1c-50a5-8a09-3395cefcac72','Leonurus quinquelobatus','3827ea58-9a1c-50a5-8a09-3395cefcac72','Leonurus quinquelobatus','ffd50f7f-11b0-587d-aaa6-2406de3a20ba','Leonurus quinquelobat','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Lamioideae|Leonureae|Leonurus|Leonurus quinquelobatus','73|8|4|36|152|291|603|1327|33396','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9888','','','bb5f60fa-6012-504f-9566-6cacf43425d2','Physostegia virginiana (Linnaeus) Bentham','(Linnaeus) Bentham',0,2,'eda7c8f9-99b7-55f0-932a-35d5e481eec9','Physostegia virginiana','eda7c8f9-99b7-55f0-932a-35d5e481eec9','Physostegia virginiana','7d727276-755e-5d11-bc60-9f53f5ae903a','Physostegia uirginian','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Lamioideae|Synandreae|Physostegia|Physostegia virginiana','73|8|4|36|152|291|647|1545|9888','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6465','','','03b8f95d-5c26-55bb-a827-271b1970738e','Stachys germanica Linnaeus','Linnaeus',0,2,'6c83e45d-b8cc-508a-9da8-a9cf9039350e','Stachys germanica','6c83e45d-b8cc-508a-9da8-a9cf9039350e','Stachys germanica','84f0801c-646d-5364-91d5-ac8ec825190e','Stachys germanic','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Lamioideae|Stachydeae|Stachys|Stachys germanica','73|8|4|36|152|291|682|1715|6465','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6471','','','e97090c0-35cf-525d-ac03-0cf9403a5ee3','Stachys pilosa Nuttall','Nuttall',0,2,'50654fdd-0a22-5e9e-b17a-8b85b6ee7af8','Stachys pilosa','50654fdd-0a22-5e9e-b17a-8b85b6ee7af8','Stachys pilosa','8e56bc6d-99f1-5846-b2ab-17888136ae24','Stachys pilos','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Lamioideae|Stachydeae|Stachys|Stachys pilosa','73|8|4|36|152|291|682|1715|6471','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6472','','','3a89b115-e9bc-5958-9c37-e7c33982884e','Stachys pilosa Nuttall var. pilosa Nuttall','Nuttall',0,3,'33282f39-2661-50d2-87dc-6f51b3fd4bfb','Stachys pilosa pilosa','bab678bf-229b-5355-b697-1bd58b92041c','Stachys pilosa var. pilosa','498009cf-5ce0-5fde-bbf8-3967136d2912','Stachys pilos pilos','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Lamioideae|Stachydeae|Stachys|Stachys pilosa|Stachys pilosa pilosa','73|8|4|36|152|291|682|1715|6471|6472','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('380','','','d1653378-cd30-52ac-a004-15ed5b6b032d','Scutellarioideae','',0,1,'d1653378-cd30-52ac-a004-15ed5b6b032d','Scutellarioideae','d1653378-cd30-52ac-a004-15ed5b6b032d','Scutellarioideae','d1653378-cd30-52ac-a004-15ed5b6b032d','Scutellarioideae','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Scutellarioideae','73|8|4|36|152|380','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('6453','','','8458bd1b-fba3-559f-a51f-2fc83fe06810','Scutellaria angustifolia Pursh','Pursh',0,2,'fdc1c24b-210c-5156-be04-4fdf3a6d5848','Scutellaria angustifolia','fdc1c24b-210c-5156-be04-4fdf3a6d5848','Scutellaria angustifolia','413d2563-52af-5fcf-a15f-94bbf07fc312','Scutellaria angustifol','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Scutellarioideae|Scutellaria|Scutellaria angustifolia','73|8|4|36|152|380|1671|6453','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6459','','','7ec7a99f-a9f9-5c06-acfa-63e4c073d2bf','Scutellaria ×churchilliana Fernald','Fernald',0,2,'9d33988d-1c2d-5ecd-85fa-d1fa7f9b27bc','Scutellaria churchilliana','7abed3ee-3c6d-506f-bab6-528dbaf3a2d2','Scutellaria × churchilliana','d900a380-840d-5c93-812d-561b01142e8b','Scutellaria churchillian','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Scutellarioideae|Scutellaria|Scutellaria churchilliana','73|8|4|36|152|380|1671|6459','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('33537','','','8aa23e76-0d40-5fc4-aff4-94262623502b','Scutellaria leonardii Epling','Epling',0,2,'d9dd0369-17dd-5a6a-8ca2-e770ff0298b8','Scutellaria leonardii','d9dd0369-17dd-5a6a-8ca2-e770ff0298b8','Scutellaria leonardii','c3e443a2-8ebc-5d36-b80e-9ed21a2dc6dc','Scutellaria leonard','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Scutellarioideae|Scutellaria|Scutellaria leonardii','73|8|4|36|152|380|1671|33537','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1803','','','8eae33e9-5348-56b7-92ab-8d85102bb246','Utricularia Linnaeus','Linnaeus',0,1,'3223e779-f897-53fa-825e-742689863caa','Utricularia','3223e779-f897-53fa-825e-742689863caa','Utricularia','3223e779-f897-53fa-825e-742689863caa','Utricularia','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lentibulariaceae|Utricularia','73|8|4|36|154|1803','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('6502','','','d221fa7b-2d46-590f-9816-a513e62d8b21','Utricularia geminiscapa Benjamin','Benjamin',0,2,'4a263950-ddab-5fd8-88b5-431b8d3f4b0d','Utricularia geminiscapa','4a263950-ddab-5fd8-88b5-431b8d3f4b0d','Utricularia geminiscapa','253f4502-e35f-5b61-8bc4-caa8d5ff26a3','Utricularia geminiscap','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lentibulariaceae|Utricularia|Utricularia geminiscapa','73|8|4|36|154|1803|6502','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6504','','','7bcd11d8-80ce-50a7-ba3f-20da8532def8','Utricularia intermedia Hayne','Hayne',0,2,'a9866cc4-b35b-5489-aa99-b4495093fe01','Utricularia intermedia','a9866cc4-b35b-5489-aa99-b4495093fe01','Utricularia intermedia','fcccf28a-2dd8-52ea-842e-041a4b8a0f15','Utricularia intermed','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lentibulariaceae|Utricularia|Utricularia intermedia','73|8|4|36|154|1803|6504','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6510','','','40786577-690f-5567-a88f-ea1628ceeb33','Utricularia resupinata B.D. Greene ex Bigelow','B.D. Greene ex Bigelow',0,2,'c223a2ae-fc64-5bba-bfe4-361c1baf7ca4','Utricularia resupinata','c223a2ae-fc64-5bba-bfe4-361c1baf7ca4','Utricularia resupinata','953c6fb6-d217-50d4-94dd-8e99c238b96b','Utricularia resupinat','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lentibulariaceae|Utricularia|Utricularia resupinata','73|8|4|36|154|1803|6510','class|subclass|superorder|order|family|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('559','','','90e47c1d-bfe6-5e5e-8f1a-0e131f7bfbed','Oleeae','',0,1,'90e47c1d-bfe6-5e5e-8f1a-0e131f7bfbed','Oleeae','90e47c1d-bfe6-5e5e-8f1a-0e131f7bfbed','Oleeae','90e47c1d-bfe6-5e5e-8f1a-0e131f7bfbed','Oleeae','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Oleaceae|Oleeae','73|8|4|36|177|559','class|subclass|superorder|order|family|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('33400','','','cbef3459-0fd8-5f6c-8177-10b9a66e5354','Forsythia ×intermedia Zabel','Zabel',0,2,'ac27a939-7c17-5d5d-95b1-8a1c001bc510','Forsythia intermedia','2f326ac8-c497-5146-b203-61edb1759090','Forsythia × intermedia','4a4bdbf5-1f4b-5229-8d42-9295dd2e9661','Forsythia intermed','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Oleaceae|Forsythieae|Forsythia|Forsythia intermedia','73|8|4|36|177|558|1179|33400','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('9657','','','c6557b8c-c79f-5432-8d58-02b21708477f','Forsythia suspensa (Thunberg) Vahl','(Thunberg) Vahl',0,2,'460ff518-7ff7-53bd-9872-69b5a679c239','Forsythia suspensa','460ff518-7ff7-53bd-9872-69b5a679c239','Forsythia suspensa','16591604-382e-57f8-9610-97fa0e39f9b4','Forsythia suspens','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Oleaceae|Forsythieae|Forsythia|Forsythia suspensa','73|8|4|36|177|558|1179|9657','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6735','','','688a3580-151d-56fb-b25d-438a52eab82e','Syringa vulgaris Linnaeus','Linnaeus',0,2,'94028f8a-7e9c-57cc-8ecc-fec14a66d22f','Syringa vulgaris','94028f8a-7e9c-57cc-8ecc-fec14a66d22f','Syringa vulgaris','55d593c5-34e4-536b-a751-3c1b560ad3fb','Syringa uulgar','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Oleaceae|Oleeae|Ligustrineae|Syringa|Syringa vulgaris','73|8|4|36|177|559|742|1736|6735','class|subclass|superorder|order|family|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24787','','','dc9852db-2718-53a4-a6e7-73ee2d2f2902','Syringa villosa Vahl','Vahl',0,2,'0acfd570-1761-5757-a8d7-e6638d82bb7e','Syringa villosa','0acfd570-1761-5757-a8d7-e6638d82bb7e','Syringa villosa','e51cf0e0-0168-509e-8f2e-330fa8adba47','Syringa uillos','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Oleaceae|Oleeae|Ligustrineae|Syringa|Syringa villosa','73|8|4|36|177|559|742|1736|24787','class|subclass|superorder|order|family|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('473','','','a1392dbe-e0f4-5bf9-8367-d4f12ceb3deb','Buchnereae','',0,1,'a1392dbe-e0f4-5bf9-8367-d4f12ceb3deb','Buchnereae','a1392dbe-e0f4-5bf9-8367-d4f12ceb3deb','Buchnereae','a1392dbe-e0f4-5bf9-8367-d4f12ceb3deb','Buchnereae','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Buchnereae','73|8|4|36|182|473','class|subclass|superorder|order|family|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('182','','','a481896e-c03b-5883-a690-eb1e170ddd30','Orobanchaceae Ventenat','Ventenat',0,1,'6943c444-3db7-5a19-bd10-e7495113d6f1','Orobanchaceae','6943c444-3db7-5a19-bd10-e7495113d6f1','Orobanchaceae','6943c444-3db7-5a19-bd10-e7495113d6f1','Orobanchaceae','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae','73|8|4|36|182','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('489','','','aaf81c83-008a-59b8-981b-7810e2b343c5','Castillejeae','',0,1,'aaf81c83-008a-59b8-981b-7810e2b343c5','Castillejeae','aaf81c83-008a-59b8-981b-7810e2b343c5','Castillejeae','aaf81c83-008a-59b8-981b-7810e2b343c5','Castillejeae','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae','73|8|4|36|182|489','class|subclass|superorder|order|family|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('2063','','','0cf2055a-d698-5bef-93e5-7ec8d84250a0','Castilleja subg. Colacus (Jepson) T.I. Chuang & Heckard','(Jepson) T.I. Chuang & Heckard',0,1,'98c256f6-2639-5a86-8a61-00891c1ef295','Colacus','34a36273-dcbd-508e-baf8-c754132f0fb0','Castilleja subgen. Colacus','98c256f6-2639-5a86-8a61-00891c1ef295','Colacus','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Castilleja|Colacus','73|8|4|36|182|489|959|2063','class|subclass|superorder|order|family|tribe|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('6976','','','1c4991f7-25e2-5545-9446-7e7b9e66cdb1','Castilleja ambigua Hooker & Arnott','Hooker & Arnott',0,2,'b5c44db2-0fa3-5692-bc67-2b413149d24d','Castilleja ambigua','b5c44db2-0fa3-5692-bc67-2b413149d24d','Castilleja ambigua','4e330391-a1b2-598f-a474-4738ec9afb83','Castilleja ambigu','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Castilleja|Colacus|Oncorhynchus|Castilleja ambigua','73|8|4|36|182|489|959|2063|2335|6976','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6982','','','87877965-074c-5d1e-a715-c37656b15041','Castilleja cusickii Greenman','Greenman',0,2,'d923e20c-6252-5a69-90bf-c81e337d3173','Castilleja cusickii','d923e20c-6252-5a69-90bf-c81e337d3173','Castilleja cusickii','f2e6f75a-3571-5807-93cc-4a77ebad7ca7','Castilleja cusick','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Castilleja|Castilleja cusickii','73|8|4|36|182|489|959|6982','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6989','','','90b3a7ca-2d96-5806-a279-e3fae92e826a','Castilleja levisecta Greenman','Greenman',0,2,'470ff5a1-e5b5-56da-9ef2-8d671dc4ceb4','Castilleja levisecta','470ff5a1-e5b5-56da-9ef2-8d671dc4ceb4','Castilleja levisecta','1a16040c-b165-530a-9737-99a881a9025d','Castilleja leuisect','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Castilleja|Castilleja levisecta','73|8|4|36|182|489|959|6989','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6991','','','5fdb6b05-de87-567a-befb-4062c10427b7','Castilleja miniata Douglas ex Hooker','Douglas ex Hooker',0,2,'0c218703-2ebd-531e-9d77-bccd2654d93c','Castilleja miniata','0c218703-2ebd-531e-9d77-bccd2654d93c','Castilleja miniata','d6a138f3-fd1b-5c63-8c46-592fc1cf2c7f','Castilleja miniat','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Castilleja|Castilleja miniata','73|8|4|36|182|489|959|6991','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('29208','','','8fa37834-e663-5cd1-b68c-001e9ab254f3','Castilleja parviflora Bongard var. parviflora Bongard','Bongard',0,3,'964fc69d-85b7-5210-b079-5cfa9380544f','Castilleja parviflora parviflora','2125be8c-8a5b-5e86-b1e1-e934adc59d2b','Castilleja parviflora var. parviflora','01dc71db-df9b-5ebd-8e76-557ff29d5dda','Castilleja paruiflor paruiflor','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Castilleja|Castilleja parviflora|Castilleja parviflora parviflora','73|8|4|36|182|489|959|6997|29208','class|subclass|superorder|order|family|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('7002','','','7385ac62-8daa-592c-8b21-5aa896f7d3c8','Castilleja sessiliflora Pursh','Pursh',0,2,'ebab140d-d3fe-597d-8804-c9787a19ac56','Castilleja sessiliflora','ebab140d-d3fe-597d-8804-c9787a19ac56','Castilleja sessiliflora','ef014fe0-3b10-510f-b1e3-a1d24c9da871','Castilleja sessiliflor','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Castilleja|Castilleja sessiliflora','73|8|4|36|182|489|959|7002','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6995','','','5ecc5d87-27f6-5a44-86e1-2f3e341885f3','Castilleja pallescens (A. Gray) Greenman var. pallescens (A. Gray) Greenman','(A. Gray) Greenman',0,3,'e6ff04dc-ee20-5ea7-856f-b251dd1ebc20','Castilleja pallescens pallescens','6cf2bdaa-378b-56d7-ab58-2fc51b05a392','Castilleja pallescens var. pallescens','e6ff04dc-ee20-5ea7-856f-b251dd1ebc20','Castilleja pallescens pallescens','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Castilleja|Castilleja pallescens|Castilleja pallescens pallescens','73|8|4|36|182|489|959|6996|6995','class|subclass|superorder|order|family|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('27575','','','4d26d513-c122-5434-b427-f12752e5d260','Castilleja pallida (Linnaeus) Sprengel','(Linnaeus) Sprengel',0,2,'c3d0d261-a9ea-5dad-9726-be17f60d3173','Castilleja pallida','c3d0d261-a9ea-5dad-9726-be17f60d3173','Castilleja pallida','a0723031-4f9a-51c6-b65c-1878f8b91d25','Castilleja pallid','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Castilleja|Castilleja pallida','73|8|4|36|182|489|959|27575','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1490','','','f8359ccd-e901-5046-982d-5d6760f6e708','Orthocarpus Nuttall','Nuttall',0,1,'b6c5dc04-f6ef-5c3c-9e55-e5a64ecdcb45','Orthocarpus','b6c5dc04-f6ef-5c3c-9e55-e5a64ecdcb45','Orthocarpus','b6c5dc04-f6ef-5c3c-9e55-e5a64ecdcb45','Orthocarpus','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Orthocarpus','73|8|4|36|182|489|1490','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('7040','','','8256e84f-9584-5944-9711-33f36fd28fdb','Orthocarpus luteus Nuttall','Nuttall',0,2,'fe47eb2e-3f60-50a0-9b1a-0aacf230fe44','Orthocarpus luteus','fe47eb2e-3f60-50a0-9b1a-0aacf230fe44','Orthocarpus luteus','fb626b21-efcd-5b5a-9953-147c15ea7dda','Orthocarpus lute','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Orthocarpus|Orthocarpus luteus','73|8|4|36|182|489|1490|7040','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7049','','','8c9a3c35-a23e-5395-94b9-8df2e7c7af0f','Pedicularis flammea Linnaeus','Linnaeus',0,2,'33ad4bbe-5020-5f85-b5ed-968bdd427814','Pedicularis flammea','33ad4bbe-5020-5f85-b5ed-968bdd427814','Pedicularis flammea','f460ca5a-d3e0-5b70-9775-6212294a4f87','Pedicularis flamme','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Pedicularis|Pedicularis flammea','73|8|4|36|182|489|1515|7049','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7050','','','148473ac-ded2-5dfa-a630-8576aa4538ee','Pedicularis furbishiae S. Watson','S. Watson',0,2,'57920b2c-08ec-5771-b97e-420964eff4a6','Pedicularis furbishiae','57920b2c-08ec-5771-b97e-420964eff4a6','Pedicularis furbishiae','a2602323-1d39-5a4d-a131-441e8f0dd2a4','Pedicularis furbishi','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Pedicularis|Pedicularis furbishiae','73|8|4|36|182|489|1515|7050','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7061','','','baafbc8a-a262-5036-b370-2bb3344e4dc1','Pedicularis ornithorhynchos Bentham','Bentham',0,2,'97a4f544-342a-58cb-8b1a-b09c49803424','Pedicularis ornithorhynchos','97a4f544-342a-58cb-8b1a-b09c49803424','Pedicularis ornithorhynchos','a1fc6515-a788-5643-9471-a66789a90d45','Pedicularis ornithorhynch','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Pedicularis|Pedicularis ornithorhynchos','73|8|4|36|182|489|1515|7061','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27521','','','16aaf857-64d3-54a0-9ea5-0502cc7d6632','Pedicularis racemosa Douglas ex Bentham subsp. racemosa Douglas ex Bentham','Douglas ex Bentham',0,3,'4e833412-d213-56a9-9dd6-dc50f4bc2f16','Pedicularis racemosa racemosa','b322c0db-eed3-5b0b-9d44-0ccb13e3623f','Pedicularis racemosa subsp. racemosa','458c463c-df53-5a68-8afb-535f09e36c56','Pedicularis racemos racemos','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Pedicularis|Pedicularis racemosa|Pedicularis racemosa racemosa','73|8|4|36|182|489|1515|7063|27521','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',2);
INSERT INTO core VALUES('7056','','','8b613837-738e-54a6-bb5e-dbfdd80772bf','Pedicularis langsdorffii subsp. arctica (R. Brown) Pennell ex Hultén','(R. Brown) Pennell ex Hultén',0,3,'64b245c9-23e6-5268-932b-f4caf9bdda80','Pedicularis langsdorffii arctica','507c5b3d-1da4-5d8b-944a-ebb31cd18ad8','Pedicularis langsdorffii subsp. arctica','456948aa-7b16-564a-a293-74688f002f79','Pedicularis langsdorff arctic','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Pedicularis|Pedicularis langsdorffii|Pedicularis langsdorffii arctica','73|8|4|36|182|489|1515|7057|7056','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',2);
INSERT INTO core VALUES('17817','','','91a57869-1f48-5de1-95cc-7e797a9f0777','Pedicularis sudetica subsp. albolabiata Hultén','Hultén',0,3,'301e54bc-ff29-5e25-bd88-177bb31e2654','Pedicularis sudetica albolabiata','f5a37050-578d-5146-8635-dcabefa5767f','Pedicularis sudetica subsp. albolabiata','c06bad8c-2183-562d-9176-d794021be47f','Pedicularis sudetic albolabiat','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Pedicularis|Pedicularis sudetica|Pedicularis sudetica albolabiata','73|8|4|36|182|489|1515|27540|17817','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('1789','','','2da4f788-ec1f-50da-abe3-8990d7afe7f8','Triphysaria Fischer ex C.A. Meyer','Fischer ex C.A. Meyer',0,1,'e9cbb729-0d69-5229-9f59-6d06c1ad5102','Triphysaria','e9cbb729-0d69-5229-9f59-6d06c1ad5102','Triphysaria','e9cbb729-0d69-5229-9f59-6d06c1ad5102','Triphysaria','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Triphysaria','73|8|4|36|182|489|1789','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',2);
INSERT INTO core VALUES('7072','','','43db6505-877c-58b3-8c4e-a173ad574667','Triphysaria versicolor Fischer & C.A. Meyer subsp. versicolor Fischer & C.A. Meyer','Fischer & C.A. Meyer',0,3,'68ea78ac-2bf4-58d6-8124-a6270d07baf3','Triphysaria versicolor versicolor','671d541b-b84d-584a-96f3-fff6a6f8812a','Triphysaria versicolor subsp. versicolor','24035a86-dfdc-544e-90f7-02d18f24da08','Triphysaria uersicolor uersicolor','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Triphysaria|Triphysaria versicolor|Triphysaria versicolor versicolor','73|8|4|36|182|489|1789|7073|7072','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('6955','','','023a985e-e229-5337-a884-c70bfb5de254','Agalinis aspera (Douglas ex Bentham) Britton','(Douglas ex Bentham) Britton',0,2,'cc43ddfb-fe63-5bc9-9865-6516db59af69','Agalinis aspera','cc43ddfb-fe63-5bc9-9865-6516db59af69','Agalinis aspera','ae25c7d5-8e34-5405-802c-02fd6ab37f07','Agalinis asper','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Gerardieae|Agalinis|Agalinis aspera','73|8|4|36|182|401|785|6955','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('878','','','5b47ddb7-478a-5ef0-ac0f-11e53a4c5bf1','Aureolaria Rafinesque','Rafinesque',0,1,'e838ecf0-78d5-5bc3-a2c8-f8f17e149042','Aureolaria','e838ecf0-78d5-5bc3-a2c8-f8f17e149042','Aureolaria','e838ecf0-78d5-5bc3-a2c8-f8f17e149042','Aureolaria','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Gerardieae|Aureolaria','73|8|4|36|182|401|878','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('467','','','9242fd63-30d2-5ff4-80d5-7cbb96e87327','Orobancheae','',0,1,'9242fd63-30d2-5ff4-80d5-7cbb96e87327','Orobancheae','9242fd63-30d2-5ff4-80d5-7cbb96e87327','Orobancheae','9242fd63-30d2-5ff4-80d5-7cbb96e87327','Orobancheae','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Orobancheae','73|8|4|36|182|467','class|subclass|superorder|order|family|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('6970','','','1e3822ee-a49d-5a0d-8e15-b32654b4b896','Aureolaria virginica (Linnaeus) Pennell','(Linnaeus) Pennell',0,2,'92620760-a0ba-5e5f-b5db-e6864a79a302','Aureolaria virginica','92620760-a0ba-5e5f-b5db-e6864a79a302','Aureolaria virginica','c8ffbf36-a371-576e-952e-d35759eb0d50','Aureolaria uirginic','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Gerardieae|Aureolaria|Aureolaria virginica','73|8|4|36|182|401|878|6970','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1488','','','49290012-d67e-5e2d-954b-5e2710f0a060','Orobanche Linnaeus','Linnaeus',0,1,'32aeb4a6-d97f-5afa-9e0b-2878723a3674','Orobanche','32aeb4a6-d97f-5afa-9e0b-2878723a3674','Orobanche','32aeb4a6-d97f-5afa-9e0b-2878723a3674','Orobanche','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Orobancheae|Orobanche','73|8|4|36|182|467|1488','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('31311','','','d9563033-351d-5b9a-bff4-5cca6844b3da','Aphyllon sect. Aphyllon Mitchell','Mitchell',0,1,'526d7b4e-4e53-57d4-8bb3-b1c299c2f8a8','Aphyllon','487d41d4-f87d-5477-8dae-fa625392bb6b','Aphyllon sect. Aphyllon','526d7b4e-4e53-57d4-8bb3-b1c299c2f8a8','Aphyllon','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Orobancheae|Aphyllon|Aphyllon','73|8|4|36|182|467|31310|31311','class|subclass|superorder|order|family|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('31312','','','503bccec-a1d9-5f90-a9a9-92d2b2158b9c','Aphyllon sect. Notaphyllon A. Gray','A. Gray',0,1,'d53a0515-bf38-5b27-865d-8d00c03e45d1','Notaphyllon','693e0ba3-216e-574c-ad6a-5c7a8d5ee053','Aphyllon sect. Notaphyllon','d53a0515-bf38-5b27-865d-8d00c03e45d1','Notaphyllon','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Orobancheae|Aphyllon|Notaphyllon','73|8|4|36|182|467|31310|31312','class|subclass|superorder|order|family|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('30542','','','cbe94f8e-9ead-53c1-9eed-d00953add444','Aphyllon californicum subsp. grayanum (Beck) A.C. Schneider','(Beck) A.C. Schneider',0,3,'e207b7d8-84cc-583f-ae52-d47642e2793a','Aphyllon californicum grayanum','3e42a4a6-92fe-5c85-97a8-fdbf0f57fb43','Aphyllon californicum subsp. grayanum','2683a82c-6cfc-55d4-9508-489b90f4f46c','Aphyllon californic grayan','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Orobancheae|Aphyllon|Notaphyllon|Aphyllon californicum|Aphyllon californicum grayanum','73|8|4|36|182|467|31310|31312|30534|30542','class|subclass|superorder|order|family|tribe|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('461','','','534bc247-3d8d-59e3-87f7-9d5027d998a8','Rhinantheae','',0,1,'534bc247-3d8d-59e3-87f7-9d5027d998a8','Rhinantheae','534bc247-3d8d-59e3-87f7-9d5027d998a8','Rhinantheae','534bc247-3d8d-59e3-87f7-9d5027d998a8','Rhinantheae','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Rhinantheae','73|8|4|36|182|461','class|subclass|superorder|order|family|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('1165','','','38277b3c-f77a-5dc2-8cdd-af83cf542a36','Euphrasia Linnaeus','Linnaeus',0,1,'0d6bbaf5-fd15-5619-95bf-a30ddae27b24','Euphrasia','0d6bbaf5-fd15-5619-95bf-a30ddae27b24','Euphrasia','0d6bbaf5-fd15-5619-95bf-a30ddae27b24','Euphrasia','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Rhinantheae|Euphrasia','73|8|4|36|182|461|1165','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('6971','','','3ddd026c-f036-5869-95f4-148b6fe00298','Bartsia alpina Linnaeus','Linnaeus',0,2,'3fbf0103-62c9-5d69-8cbe-709afed84385','Bartsia alpina','3fbf0103-62c9-5d69-8cbe-709afed84385','Bartsia alpina','bd390b81-4fc2-58b3-ab0a-58a5ceb7918a','Bartsia alpin','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Rhinantheae|Bartsia|Bartsia alpina','73|8|4|36|182|461|889|6971','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7012','','','d4395c0a-a8b0-5ded-9fa1-66d28537f57a','Euphrasia hudsoniana Fernald & Wiegand','Fernald & Wiegand',0,2,'cfcee165-9aec-5fd6-9ae4-b8905c38b90c','Euphrasia hudsoniana','cfcee165-9aec-5fd6-9ae4-b8905c38b90c','Euphrasia hudsoniana','bc3e75b4-10bb-5415-9f57-d57e90e74d5a','Euphrasia hudsonian','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Rhinantheae|Euphrasia|Euphrasia|Euphrasia hudsoniana','73|8|4|36|182|461|1165|29952|7012','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7019','','','09f745f5-aef2-5f09-8a9f-50e5769961bd','Euphrasia subarctica Raup','Raup',0,2,'0f1407ac-754e-59a9-b224-6762693240cd','Euphrasia subarctica','0f1407ac-754e-59a9-b224-6762693240cd','Euphrasia subarctica','c4cec173-9ecd-5bf6-a544-d22bde16c260','Euphrasia subarctic','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Rhinantheae|Euphrasia|Euphrasia|Euphrasia subarctica','73|8|4|36|182|461|1165|29952|7019','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7017','','','59e714f4-ee3b-542f-acd7-348f5fce0e15','Euphrasia salisburgensis Funck','Funck',0,2,'4fa40ca7-a9ea-53f5-9c78-001c3109cbb2','Euphrasia salisburgensis','4fa40ca7-a9ea-53f5-9c78-001c3109cbb2','Euphrasia salisburgensis','f9f2966b-46fe-5c9e-a598-cd9909b8911b','Euphrasia salisburgens','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Rhinantheae|Euphrasia|Euphrasia|Euphrasia salisburgensis','73|8|4|36|182|461|1165|29952|7017','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7021','','','bab200bc-04a0-500b-84da-b9365692adca','Euphrasia vinacea P.D. Sell & Yeo','P.D. Sell & Yeo',0,2,'f856cda9-5119-5569-aadd-65b7b9113a20','Euphrasia vinacea','f856cda9-5119-5569-aadd-65b7b9113a20','Euphrasia vinacea','cda65c41-931a-5ce3-9485-09a0a8465c25','Euphrasia uinace','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Rhinantheae|Euphrasia|Euphrasia|Euphrasia vinacea','73|8|4|36|182|461|1165|29952|7021','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('29959','','','249b55dc-d6d8-5cfc-9934-030dd45b0376','Euphrasia tetraquetra (Brébisson) Arrondeau','(Brébisson) Arrondeau',0,2,'9f489668-f866-52aa-83c3-e351dad6e628','Euphrasia tetraquetra','9f489668-f866-52aa-83c3-e351dad6e628','Euphrasia tetraquetra','7d090515-fd4b-5da0-876f-788782687fdf','Euphrasia tetraquetr','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Rhinantheae|Euphrasia|Euphrasia|Euphrasia tetraquetra','73|8|4|36|182|461|1165|29952|29959','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('31960','','','c7873653-5d44-5875-bb92-1baf085e1142','Euphrasia arctica Lange ex Rostrup subsp. arctica Lange ex Rostrup','Lange ex Rostrup',0,3,'43775b83-4199-5f7e-8764-1eaca6325fec','Euphrasia arctica arctica','37425e71-6b0f-59ed-9991-765bd084e8b6','Euphrasia arctica subsp. arctica','027b594d-11ab-5493-84cf-5b36789aae0a','Euphrasia arctic arctic','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Rhinantheae|Euphrasia|Euphrasia|Euphrasia arctica|Euphrasia arctica arctica','73|8|4|36|182|461|1165|29952|31959|31960','class|subclass|superorder|order|family|tribe|genus|section|species|subspecies','subspecies','0','0','0','',2);
INSERT INTO core VALUES('23732','','','a398c213-82dd-5a4b-8ac0-906446ed63a7','Odontites vulgaris Moench','Moench',0,2,'8fa3923c-5591-5071-ac2f-9ea0ae3eda91','Odontites vulgaris','8fa3923c-5591-5071-ac2f-9ea0ae3eda91','Odontites vulgaris','80a99057-b4b0-5843-9b04-58a28c971160','Odontites uulgar','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Rhinantheae|Odontites|Odontites vulgaris','73|8|4|36|182|461|1471|23732','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7070','','','f4fbd78a-cdd9-5fd8-b848-d61b2e886298','Rhinanthus minor Linnaeus subsp. minor Linnaeus','Linnaeus',0,3,'b2402688-ea0a-5f31-96b4-d64226b15529','Rhinanthus minor minor','856ba0f1-22f0-5fbd-a5ae-b7a61c6032b3','Rhinanthus minor subsp. minor','b2402688-ea0a-5f31-96b4-d64226b15529','Rhinanthus minor minor','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Rhinantheae|Rhinanthus|Rhinanthus minor|Rhinanthus minor minor','73|8|4|36|182|461|1618|7069|7070','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('7149','','','169ab579-76fc-53ad-9ee5-ef6839f58f3f','Mimulus ringens Linnaeus','Linnaeus',0,2,'15024aab-878a-5431-9556-c9abb86e11bf','Mimulus ringens','15024aab-878a-5431-9556-c9abb86e11bf','Mimulus ringens','15024aab-878a-5431-9556-c9abb86e11bf','Mimulus ringens','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Mimulus|Mimulus ringens','73|8|4|36|187|362|1420|7149','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7148','','','8c8add47-32b3-5c5e-a1eb-e2bc789fe78c','Mimulus ringens var. colpophilus Fernald','Fernald',0,3,'e4ada24b-156a-537b-8bd8-e34abc61c6e3','Mimulus ringens colpophilus','b7e1ccb6-277a-5e52-88f3-ad7968d87daf','Mimulus ringens var. colpophilus','9fee2f7e-3e23-56ad-b1b3-38eaa2d9eaf7','Mimulus ringens colpophil','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Mimulus|Mimulus ringens|Mimulus ringens colpophilus','73|8|4|36|187|362|1420|7149|7148','class|subclass|superorder|order|family|subfamily|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('26892','','','cc835a08-de9d-56b2-b3f0-2cb7e44a2851','Erythranthe sect. Erythranthe Spach','Spach',0,1,'e3791c49-04e6-5b97-96b9-a29e13c40f33','Erythranthe','fe2cae8e-788a-58b8-ad77-73bacb374ada','Erythranthe sect. Erythranthe','e3791c49-04e6-5b97-96b9-a29e13c40f33','Erythranthe','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Erythranthe','73|8|4|36|187|362|26886|26892','class|subclass|superorder|order|family|subfamily|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('26893','','','97bbc47b-7805-5899-931e-2e3b88b2b123','Erythranthe lewisii (Pursh) G.L. Nesom & N.S. Fraga','(Pursh) G.L. Nesom & N.S. Fraga',0,2,'5fb5101c-8978-5c59-aa8d-abca9f5f41e1','Erythranthe lewisii','5fb5101c-8978-5c59-aa8d-abca9f5f41e1','Erythranthe lewisii','827f9e39-6c2e-5cb7-8bf5-a17a148c78b7','Erythranthe lewis','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Erythranthe|Erythranthe lewisii','73|8|4|36|187|362|26886|26892|26893','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('26900','','','1c932054-1fa6-5091-80aa-dfe690dd72b2','Erythranthe floribunda (Lindley) G.L. Nesom','(Lindley) G.L. Nesom',0,2,'b10d24d9-0de5-5670-9b71-2bef22eddfe3','Erythranthe floribunda','b10d24d9-0de5-5670-9b71-2bef22eddfe3','Erythranthe floribunda','2d0cbcfc-dad6-55d1-b390-f50ec17b280c','Erythranthe floribund','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Mimulosma|Erythranthe floribunda','73|8|4|36|187|362|26886|26898|26900','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('26904','','','3376dc75-e4ff-5672-85ca-0a228651b57d','Erythranthe sect. Mimulasia G.L. Nesom & N.S. Fraga','G.L. Nesom & N.S. Fraga',0,1,'5fa67b3a-fbcb-5237-bf04-8b69b4e1574c','Mimulasia','ddc21554-3216-5314-bc30-9800c934eca6','Erythranthe sect. Mimulasia','5fa67b3a-fbcb-5237-bf04-8b69b4e1574c','Mimulasia','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Mimulasia','73|8|4|36|187|362|26886|26904','class|subclass|superorder|order|family|subfamily|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('26907','','','47e78021-2074-50f3-a90d-31839039573c','Erythranthe guttata (de Candolle) G.L. Nesom','(de Candolle) G.L. Nesom',0,2,'30365c60-2378-5012-9192-a708d414b7b2','Erythranthe guttata','30365c60-2378-5012-9192-a708d414b7b2','Erythranthe guttata','50637ebe-3dac-52fd-b319-b4356de9f9e8','Erythranthe guttat','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Simiolus|Erythranthe guttata','73|8|4|36|187|362|26886|26906|26907','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('26951','','','6c9f452f-b25e-5e6e-aaa6-beea51886062','Erythranthe glabrata (Kunth) G.L. Nesom','(Kunth) G.L. Nesom',0,2,'297df4f1-6d7c-5748-93ae-764376d6a1d2','Erythranthe glabrata','297df4f1-6d7c-5748-93ae-764376d6a1d2','Erythranthe glabrata','cc08a1d6-608f-52b8-a786-0ee14564f82a','Erythranthe glabrat','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Simiolus|Erythranthe glabrata','73|8|4|36|187|362|26886|26906|26951','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30692','','','92573747-6546-5c65-9082-3f54e42b1ef0','Erythranthe microphylla (Bentham) G.L. Nesom','(Bentham) G.L. Nesom',0,2,'1687badc-544c-55c1-af8d-98c3f36e47ce','Erythranthe microphylla','1687badc-544c-55c1-af8d-98c3f36e47ce','Erythranthe microphylla','03fbfe9f-f67a-5eb4-ada1-4147152d2684','Erythranthe microphyll','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Simiolus|Erythranthe microphylla','73|8|4|36|187|362|26886|26906|30692','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('32026','','','ee11a0b3-605b-510b-8d2e-765ce16df3a9','Erythranthe scouleri (Hooker) G.L. Nesom','(Hooker) G.L. Nesom',0,2,'5bcfc623-8f87-580e-ae20-fde7b7f8253e','Erythranthe scouleri','5bcfc623-8f87-580e-ae20-fde7b7f8253e','Erythranthe scouleri','32061322-60e2-57c4-a6fe-47c74fd4d276','Erythranthe scouler','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Simiolus|Erythranthe scouleri','73|8|4|36|187|362|26886|26906|32026','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('977','','','2b216989-aa57-5842-b80a-86dad9fd6466','Chaenorhinum (de Candolle) Reichenbach','(de Candolle) Reichenbach',0,1,'90cfcd1a-37f4-5ff7-a1ea-91654dde2977','Chaenorhinum','90cfcd1a-37f4-5ff7-a1ea-91654dde2977','Chaenorhinum','90cfcd1a-37f4-5ff7-a1ea-91654dde2977','Chaenorhinum','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Antirrhineae|Chaenorhinum','73|8|4|36|190|433|977','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('7225','','','a8bb8d82-8cbc-569e-b07b-7d3a4fc352c3','Cymbalaria muralis G. Gaertner, B. Meyer & Scherbius','G. Gaertner, B. Meyer & Scherbius',0,2,'231c7267-93f7-5994-bdf5-e251ba5ba6ef','Cymbalaria muralis','231c7267-93f7-5994-bdf5-e251ba5ba6ef','Cymbalaria muralis','503d530e-453b-520c-93a2-04cac95ceb69','Cymbalaria mural','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Antirrhineae|Cymbalaria|Cymbalaria muralis','73|8|4|36|190|433|1063|7225','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24822','','','42b79254-ee54-5899-bbca-588d17ef9a92','Linaria dalmatica (Linnaeus) Miller subsp. dalmatica (Linnaeus) Miller','(Linnaeus) Miller',0,3,'baf69d13-7f3e-5276-b991-9df172fd1eca','Linaria dalmatica dalmatica','a5d8015c-61dc-5e9e-bd31-0e02ec9ff5d1','Linaria dalmatica subsp. dalmatica','cded13e1-1ee3-59f1-84fc-1b80bb787830','Linaria dalmatic dalmatic','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Antirrhineae|Linaria|Linaria dalmatica|Linaria dalmatica dalmatica','73|8|4|36|190|433|1349|17949|24822','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('7263','','','b465f1fb-6b89-58f7-96bd-e65d18b2dc7c','Nuttallanthus canadensis (Linnaeus) D. Sutton','(Linnaeus) D. Sutton',0,2,'d1c72e06-58fb-5d80-98a1-40693aa59386','Nuttallanthus canadensis','d1c72e06-58fb-5d80-98a1-40693aa59386','Nuttallanthus canadensis','600e03ea-4560-5fa7-9362-7f98981aaea9','Nuttallanthus canadens','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Antirrhineae|Nuttallanthus|Nuttallanthus canadensis','73|8|4|36|190|433|1849|7263','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7217','','','6457278c-c8ef-5272-aa7c-6c26af9f898e','Callitriche stagnalis Scopoli','Scopoli',0,2,'604ee191-8a07-5079-9b07-f928f02f147c','Callitriche stagnalis','604ee191-8a07-5079-9b07-f928f02f147c','Callitriche stagnalis','04e7e590-36b2-56ed-ad2f-285c6f97a9b4','Callitriche stagnal','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Callitricheae|Callitriche|Callitriche stagnalis','73|8|4|36|190|480|932|7217','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9787','','','9ba75a48-727f-5962-876a-4ced28fb6b98','Hippuris lanceolata Retzius','Retzius',0,2,'a26d5d45-bbf8-5f2d-a8be-028d673fc459','Hippuris lanceolata','a26d5d45-bbf8-5f2d-a8be-028d673fc459','Hippuris lanceolata','31e9c518-72f3-59cf-a059-9a8e4c39e8c7','Hippuris lanceolat','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Callitricheae|Hippuris|Hippuris lanceolata','73|8|4|36|190|480|1251|9787','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32708','','','0708cb24-0623-5acc-b898-fd0a35644920','Collinsia linearis A. Gray','A. Gray',0,2,'8869da76-036f-581e-bd90-bed972df5b08','Collinsia linearis','8869da76-036f-581e-bd90-bed972df5b08','Collinsia linearis','4932deca-fe4e-5fbf-93f2-7ccbad1077a3','Collinsia linear','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Cheloneae|Collinsia|Collinsia linearis','73|8|4|36|190|503|1014|32708','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24885','','','5bd9fe59-0cac-5e9a-80b5-143a1e43fa51','Penstemon sect. Erianthera G. Don','G. Don',0,1,'1403931f-e623-5b0c-9de8-a771f28070e5','Erianthera','7f1dd933-d1e2-5d9d-a2ca-010f76ece43b','Penstemon sect. Erianthera','1403931f-e623-5b0c-9de8-a771f28070e5','Erianthera','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Cheloneae|Penstemon|Dasanthera|Erianthera','73|8|4|36|190|503|1518|24884|24885','class|subclass|superorder|order|family|tribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('7278','','','0bc66f45-73b7-549c-988e-22e7abae6197','Penstemon fruticosus (Pursh) Greene','(Pursh) Greene',0,2,'e2361663-2a50-548b-88bc-4d05037dd208','Penstemon fruticosus','e2361663-2a50-548b-88bc-4d05037dd208','Penstemon fruticosus','355b37a6-4ed4-519b-bbd1-26ba84596ac0','Penstemon fruticos','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Cheloneae|Penstemon|Dasanthera|Erianthera|Penstemon fruticosus','73|8|4|36|190|503|1518|24884|24885|7278','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7279','','','7b137ef1-e3fb-5a68-b48b-7cb5480c1ec2','Penstemon fruticosus var. scouleri (Lindley) Cronquist','(Lindley) Cronquist',0,3,'a5814b06-ae22-5ed9-a5a7-999a700c6d71','Penstemon fruticosus scouleri','25d5b23c-e14a-5051-a1ee-93f3971ebec6','Penstemon fruticosus var. scouleri','59725c84-b48c-5db3-92ee-bf294bf4e03c','Penstemon fruticos scouler','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Cheloneae|Penstemon|Dasanthera|Erianthera|Penstemon fruticosus|Penstemon fruticosus scouleri','73|8|4|36|190|503|1518|24884|24885|7278|7279','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('24891','','','81b676e5-bb77-58f4-8051-d107b00dd8d7','Penstemon sect. Coerulei Pennell','Pennell',0,1,'84619e83-1b04-59a8-8f1a-5f45da84f97d','Coerulei','804c3031-eccb-5233-8d45-4245b39bfbb3','Penstemon sect. Coerulei','84619e83-1b04-59a8-8f1a-5f45da84f97d','Coerulei','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Cheloneae|Penstemon|Penstemon|Coerulei','73|8|4|36|190|503|1518|24888|24891','class|subclass|superorder|order|family|tribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('7272','','','557db388-f96a-591c-85cd-34e016ad9a56','Penstemon davidsonii var. menziesii (D.D. Keck) Cronquist','(D.D. Keck) Cronquist',0,3,'d9558614-94a7-5e65-9f34-75fd0ea3b633','Penstemon davidsonii menziesii','3ba8dda9-b581-55e0-9ee6-648b0fc20114','Penstemon davidsonii var. menziesii','e9ee52e0-56c3-590e-a390-9aed4f3cff6c','Penstemon dauidson menzies','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Cheloneae|Penstemon|Dasanthera|Erianthera|Penstemon davidsonii|Penstemon davidsonii menziesii','73|8|4|36|190|503|1518|24884|24885|7271|7272','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('7276','','','1dc6613d-cb5a-5c29-9d82-21e19f145a33','Penstemon eriantherus Pursh','Pursh',0,2,'683644e5-4b44-5d0e-9393-32937ec3a65c','Penstemon eriantherus','683644e5-4b44-5d0e-9393-32937ec3a65c','Penstemon eriantherus','3c23a525-2c36-53e8-9b41-90add8661dfe','Penstemon erianther','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Cheloneae|Penstemon|Penstemon|Cristati|Penstemon eriantherus','73|8|4|36|190|503|1518|24888|24892|7276','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7289','','','6bf39867-e852-53d8-a96f-7a5b0cd8598a','Penstemon procerus Douglas ex Graham','Douglas ex Graham',0,2,'7ced7594-1911-586d-8267-c6e1b0c8e80a','Penstemon procerus','7ced7594-1911-586d-8267-c6e1b0c8e80a','Penstemon procerus','9ec86c11-49ef-5579-9356-737fe9d119ca','Penstemon procer','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Cheloneae|Penstemon|Penstemon|Penstemon|Penstemon procerus','73|8|4|36|190|503|1518|24888|24893|7289','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('7266','','','2db4039d-54f7-5ff9-84df-73a1a71941a6','Penstemon albertinus Greene','Greene',0,2,'3ee97601-cd96-5003-a1de-99e573422bf4','Penstemon albertinus','3ee97601-cd96-5003-a1de-99e573422bf4','Penstemon albertinus','c26f46b7-80d4-591d-98dd-cbaf43b1eb9f','Penstemon albertin','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Cheloneae|Penstemon|Penstemon|Penstemon|Penstemon albertinus','73|8|4|36|190|503|1518|24888|24893|7266','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7292','','','de7dca46-9537-5425-a754-cc49d5da40bb','Penstemon richardsonii Douglas ex Lindley var. richardsonii Douglas ex Lindley','Douglas ex Lindley',0,3,'03e2c38f-56e5-579c-ae81-bc8ff6fa849f','Penstemon richardsonii richardsonii','cf8937f7-7903-5fc1-8f07-68a86e7a1e57','Penstemon richardsonii var. richardsonii','cee499c4-217b-55ed-9d07-584b2cf6a234','Penstemon richardson richardson','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Cheloneae|Penstemon|Penstemon|Saccanthera|Penstemon richardsonii|Penstemon richardsonii richardsonii','73|8|4|36|190|503|1518|24888|24902|7293|7292','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',2);
INSERT INTO core VALUES('27292','','','3adeb5b7-73e8-5c19-af43-de3d1aeb54db','Digitalis purpurea Linnaeus subsp. purpurea Linnaeus','Linnaeus',0,3,'42d894c9-e975-59a4-9312-128d228726d9','Digitalis purpurea purpurea','cd0213f3-bcc4-5483-884d-4130ace0cb12','Digitalis purpurea subsp. purpurea','03f3c641-76c1-5d27-b4d5-38fa1a667add','Digitalis purpure purpure','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Digitalideae|Digitalis|Digitalis purpurea|Digitalis purpurea purpurea','73|8|4|36|190|541|1095|7229|27292','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('7231','','','2a56bfb7-a580-53a9-b508-59e7d9f3f50f','Gratiola ebracteata Bentham','Bentham',0,2,'1fff179b-58d9-5158-ba72-7de8e9e1ef67','Gratiola ebracteata','1fff179b-58d9-5158-ba72-7de8e9e1ef67','Gratiola ebracteata','5ba68740-7d1c-510c-9fca-0c564467cc7c','Gratiola ebracteat','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Gratioleae|Gratiola|Gratiola ebracteata','73|8|4|36|190|570|1218|7231','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7241','','','48185070-19e9-5855-a001-ef9077052d8f','Lagotis glauca Gaertner','Gaertner',0,2,'1f16be06-bc81-52a6-b3eb-d0a2b50a523f','Lagotis glauca','1f16be06-bc81-52a6-b3eb-d0a2b50a523f','Lagotis glauca','c7c5917a-8415-5400-94ec-c52d09d9529d','Lagotis glauc','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Veroniceae|Lagotis|Lagotis glauca','73|8|4|36|190|597|1313|7241','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7317','','','b3dd1b15-7bec-5e8a-83f1-5673daf97959','Veronica agrestis Linnaeus','Linnaeus',0,2,'c2f9cd7d-8786-5782-9010-d4ed471d2f15','Veronica agrestis','c2f9cd7d-8786-5782-9010-d4ed471d2f15','Veronica agrestis','3d08caa9-21d6-5086-9d3a-f14964cf6fdd','Veronica agrest','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Veroniceae|Veronica|Pocilla|Veronica agrestis','73|8|4|36|190|597|1817|2025|7317','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7338','','','18532ec7-a6fb-5166-a7cb-d364a90dc88e','Veronica polita Fries','Fries',0,2,'843be556-c480-5360-b602-fca9923c62e6','Veronica polita','843be556-c480-5360-b602-fca9923c62e6','Veronica polita','3567f656-a8f6-54e2-8832-447cdf0ec642','Veronica polit','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Veroniceae|Veronica|Pocilla|Veronica polita','73|8|4|36|190|597|1817|2025|7338','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7327','','','2d905f6f-43ab-5c2a-b633-0df38d116b92','Veronica cusickii A. Gray','A. Gray',0,2,'95effb29-6866-5afe-8310-6887e82bbc29','Veronica cusickii','95effb29-6866-5afe-8310-6887e82bbc29','Veronica cusickii','ba0e2bfc-e1f2-539f-a94a-d95ab59f9aa3','Veronica cusick','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Veroniceae|Veronica|Veronica|Veronica cusickii','73|8|4|36|190|597|1817|2026|7327','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29442','','','619deefa-e096-54ff-bd8a-40cc2b030cb9','Veronica beccabunga Linnaeus subsp. beccabunga Linnaeus','Linnaeus',0,3,'37474276-dce5-557e-af5f-3ee0f0937437','Veronica beccabunga beccabunga','27f7929c-e9d6-52ec-89ae-4ce28d947a24','Veronica beccabunga subsp. beccabunga','6c065588-042f-593a-bd80-4ebf78f4e959','Veronica beccabung beccabung','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Veroniceae|Veronica|Beccabunga|Veronica beccabunga|Veronica beccabunga beccabunga','73|8|4|36|190|597|1817|2027|7324|29442','class|subclass|superorder|order|family|tribe|genus|subgenus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('7346','','','8a399972-a45e-51ce-a9b5-3fbc2d716ce1','Veronica verna Linnaeus','Linnaeus',0,2,'64a26a31-9fa2-52f6-988c-afa11c0432d6','Veronica verna','64a26a31-9fa2-52f6-988c-afa11c0432d6','Veronica verna','4d0f0c3a-d998-59d8-8b94-41923155d10e','Veronica uern','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Veroniceae|Veronica|Chamaedrys|Veronica verna','73|8|4|36|190|597|1817|2028|7346','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9576','','','ad1b8971-240c-557c-8cca-413ceff91fbe','Veronica austriaca subsp. vahlii (Gaudin ) D.A. Webb','(Gaudin ) D.A. Webb',0,3,'754f1576-221f-5d79-ae24-d0cde5f68908','Veronica austriaca vahlii','48398988-64ce-5b3e-afc3-85fc29771e43','Veronica austriaca subsp. vahlii','afe73e81-7201-5a05-bf49-db2e6d453188','Veronica austriac uahl','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Veroniceae|Veronica|Pentasepalae|Veronica austriaca|Veronica austriaca vahlii','73|8|4|36|190|597|1817|2029|7323|9576','class|subclass|superorder|order|family|tribe|genus|subgenus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('2031','','','64f69796-c251-5bd6-98cb-f011e9c2b99b','Veronica subg. Cochlidiosperma (Reichenbach) M.M. Martinéz-Ortega, Albach & M.A” Fischer (Reichenbach) M.M. Martinéz-Ortega, Albach & M.A” Fischer','',0,1,'392610a3-1364-51de-b8d0-c0563ff8e0ee','Cochlidiosperma','b506f57e-e6fa-5558-a1be-f02c6e90ac99','Veronica subgen. Cochlidiosperma','392610a3-1364-51de-b8d0-c0563ff8e0ee','Cochlidiosperma','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Veroniceae|Veronica|Cochlidiosperma','73|8|4|36|190|597|1817|2031','class|subclass|superorder|order|family|tribe|genus|subgenus','subgenus','0','0','0','',4);
INSERT INTO core VALUES('613','','','c6bf733e-e7da-579d-90bd-535ef3bf23e4','Plantagineae','',0,1,'c6bf733e-e7da-579d-90bd-535ef3bf23e4','Plantagineae','c6bf733e-e7da-579d-90bd-535ef3bf23e4','Plantagineae','c6bf733e-e7da-579d-90bd-535ef3bf23e4','Plantagineae','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Plantagineae','73|8|4|36|190|613','class|subclass|superorder|order|family|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('1558','','','d7e43f0b-0d5d-5dc0-aa69-3152db30d4a3','Plantago Linnaeus','Linnaeus',0,1,'d5bb9755-9dfe-59e2-a2ed-27484fbcf4e7','Plantago','d5bb9755-9dfe-59e2-a2ed-27484fbcf4e7','Plantago','d5bb9755-9dfe-59e2-a2ed-27484fbcf4e7','Plantago','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Plantagineae|Plantago','73|8|4|36|190|613|1558','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('7301','','','7349c114-446d-5455-a62a-87beedfa24df','Plantago coronopus Linnaeus','Linnaeus',0,2,'5709afd9-76b2-5bea-a123-994c2c4c8cc9','Plantago coronopus','5709afd9-76b2-5bea-a123-994c2c4c8cc9','Plantago coronopus','424454aa-c40f-59d5-8182-9b39db972316','Plantago coronop','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Plantagineae|Plantago|Plantago coronopus','73|8|4|36|190|613|1558|7301','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7307','','','f912ced9-377c-5166-b7a2-28519644e2b3','Plantago macrocarpa Chamisso & Schlechtendal','Chamisso & Schlechtendal',0,2,'70f185a2-b00b-5f32-9447-68c160d1eff5','Plantago macrocarpa','70f185a2-b00b-5f32-9447-68c160d1eff5','Plantago macrocarpa','019fa3d7-d89a-5f80-bf3a-018687c7aac9','Plantago macrocarp','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Plantagineae|Plantago|Plantago macrocarpa','73|8|4|36|190|613|1558|7307','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('474','','','93866c18-0d10-580d-b217-b584728e11fe','Buddlejeae','',0,1,'93866c18-0d10-580d-b217-b584728e11fe','Buddlejeae','93866c18-0d10-580d-b217-b584728e11fe','Buddlejeae','93866c18-0d10-580d-b217-b584728e11fe','Buddlejeae','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Scrophulariaceae|Buddlejeae','73|8|4|36|219|474','class|subclass|superorder|order|family|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('918','','','247a68b5-4b95-5f7d-87a5-1b1185ec29c9','Buddleja Linnaeus','Linnaeus',0,1,'f7bdecc6-4bc0-50e1-bade-43109fe463d2','Buddleja','f7bdecc6-4bc0-50e1-bade-43109fe463d2','Buddleja','f7bdecc6-4bc0-50e1-bade-43109fe463d2','Buddleja','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Scrophulariaceae|Buddlejeae|Buddleja','73|8|4|36|219|474|918','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('630','','','5f31ae37-fc8b-50ff-b94a-f429187d3601','Hemimerideae','',0,1,'5f31ae37-fc8b-50ff-b94a-f429187d3601','Hemimerideae','5f31ae37-fc8b-50ff-b94a-f429187d3601','Hemimerideae','5f31ae37-fc8b-50ff-b94a-f429187d3601','Hemimerideae','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Scrophulariaceae|Hemimerideae','73|8|4|36|219|630','class|subclass|superorder|order|family|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('676','','','440b4571-e08c-5c82-8450-5b22c02d1847','Scrophularieae','',0,1,'440b4571-e08c-5c82-8450-5b22c02d1847','Scrophularieae','440b4571-e08c-5c82-8450-5b22c02d1847','Scrophularieae','440b4571-e08c-5c82-8450-5b22c02d1847','Scrophularieae','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Scrophulariaceae|Scrophularieae','73|8|4|36|219|676','class|subclass|superorder|order|family|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('751','','','f2ba9b1e-c4b2-5fc4-94b2-be67827d42ea','Scrophulariinae','',0,1,'f2ba9b1e-c4b2-5fc4-94b2-be67827d42ea','Scrophulariinae','f2ba9b1e-c4b2-5fc4-94b2-be67827d42ea','Scrophulariinae','f2ba9b1e-c4b2-5fc4-94b2-be67827d42ea','Scrophulariinae','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Scrophulariaceae|Scrophularieae|Scrophulariinae','73|8|4|36|219|676|751','class|subclass|superorder|order|family|tribe|subtribe','subtribe','0','0','0','',1);
INSERT INTO core VALUES('7261','','','775af885-2d21-58ba-a261-4dc811807653','Nemesia strumosa Bentham','Bentham',0,2,'40d01c5e-dd03-5029-ae14-953645cd9979','Nemesia strumosa','40d01c5e-dd03-5029-ae14-953645cd9979','Nemesia strumosa','b7563c9c-2157-5a34-a55e-5f7b070d25a5','Nemesia strumos','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Scrophulariaceae|Hemimerideae|Nemesia|Nemesia strumosa','73|8|4|36|219|630|1456|7261','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9327','','','c1297413-269d-5a8a-8759-fb57b0ef8379','Verbascum nigrum Linnaeus','Linnaeus',0,2,'52685144-7ad7-5ecc-89af-6aa250f429f9','Verbascum nigrum','52685144-7ad7-5ecc-89af-6aa250f429f9','Verbascum nigrum','d83b2de3-c392-5300-9957-9b5a07c7cf02','Verbascum nigr','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Scrophulariaceae|Verbasceae|Verbascum|Verbascum nigrum','73|8|4|36|219|692|1813|9327','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9330','','','ca76b8dd-e8eb-5948-9e30-af1e36e52467','Verbascum thapsus Linnaeus','Linnaeus',0,2,'8056c09e-52ac-5b5f-82f1-5fa423350da1','Verbascum thapsus','8056c09e-52ac-5b5f-82f1-5fa423350da1','Verbascum thapsus','85173858-c7e8-5b09-96dd-9086294dc848','Verbascum thaps','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Scrophulariaceae|Verbasceae|Verbascum|Verbascum thapsus','73|8|4|36|219|692|1813|9330','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9329','','','3eb1c9eb-e4f6-5871-8d05-1f2dacad6c07','Verbascum thapsus Linnaeus subsp. thapsus Linnaeus','Linnaeus',0,3,'e47c3124-3725-5a67-88e0-be024454de17','Verbascum thapsus thapsus','f996cac0-f69e-594d-be8c-98575fee4e7c','Verbascum thapsus subsp. thapsus','fe242848-625d-5bbf-b130-f9287a29fc6c','Verbascum thaps thaps','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Scrophulariaceae|Verbasceae|Verbascum|Verbascum thapsus|Verbascum thapsus thapsus','73|8|4|36|219|692|1813|9330|9329','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('693','','','2271b13c-2a45-5eea-9ef1-6dd60a1ec6e6','Verbeneae','',0,1,'2271b13c-2a45-5eea-9ef1-6dd60a1ec6e6','Verbeneae','2271b13c-2a45-5eea-9ef1-6dd60a1ec6e6','Verbeneae','2271b13c-2a45-5eea-9ef1-6dd60a1ec6e6','Verbeneae','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Verbenaceae|Verbeneae','73|8|4|36|234|693','class|subclass|superorder|order|family|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('9464','','','42808bac-7709-505e-9dda-0f16caa36e11','Verbena simplex Lehmann','Lehmann',0,2,'e45e0fa0-a43d-52bd-aa8e-1f003c85f5fd','Verbena simplex','e45e0fa0-a43d-52bd-aa8e-1f003c85f5fd','Verbena simplex','e45e0fa0-a43d-52bd-aa8e-1f003c85f5fd','Verbena simplex','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Verbenaceae|Verbeneae|Verbena|Verbena simplex','73|8|4|36|234|693|1814|9464','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9469','','','877a30fa-38a9-570e-b42a-ca8230843b64','Verbena ×engelmannii Moldenke','Moldenke',0,2,'710bd73c-5728-5780-8f33-820f6258f67c','Verbena engelmannii','e9c4447d-65e7-53a1-9d72-8b57bfce0c65','Verbena × engelmannii','92272094-7981-5da3-a359-3aaec5815c30','Verbena engelmann','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Verbenaceae|Verbeneae|Verbena|Verbena engelmannii','73|8|4|36|234|693|1814|9469','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('9465','','','951c034a-4d71-51a4-85bc-5170ddc59a0c','Verbena stricta Ventenat','Ventenat',0,2,'955dfbd7-1828-58bb-b9af-04c106e89526','Verbena stricta','955dfbd7-1828-58bb-b9af-04c106e89526','Verbena stricta','6d79293a-e000-528f-9899-19bc3d9e6708','Verbena strict','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Verbenaceae|Verbeneae|Verbena|Verbena stricta','73|8|4|36|234|693|1814|9465','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9805','','','df8ec060-fcc7-57fb-886a-a922359e721e','Calystegia macounii (Greene) Brummitt','(Greene) Brummitt',0,2,'3c42ea50-fa08-5fc3-bac8-103b904f5460','Calystegia macounii','3c42ea50-fa08-5fc3-bac8-103b904f5460','Calystegia macounii','e8dfc49f-7085-5623-9904-7a878c3d99d9','Calystegia macoun','','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Convolvuleae|Calystegia|Calystegia macounii','73|8|4|70|115|483|938|9805','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4616','','','3bc42c57-5832-5d2c-a15e-dc7c1821c526','Calystegia soldanella (Linnaeus) R. Brown','(Linnaeus) R. Brown',0,2,'7aeb6924-443b-5a0c-9e98-5eb7f7cdaff3','Calystegia soldanella','7aeb6924-443b-5a0c-9e98-5eb7f7cdaff3','Calystegia soldanella','54041fac-24d4-5c7a-bd2a-528f947fb934','Calystegia soldanell','','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Convolvuleae|Calystegia|Calystegia soldanella','73|8|4|70|115|483|938|4616','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31193','','','f36a6895-f2b2-574b-86b8-51a5be0387d8','Calystegia sepium (Linnaeus) R. Brown subsp. sepium (Linnaeus) R. Brown','(Linnaeus) R. Brown',0,3,'31b9c824-075a-580a-8edc-a72d8014a79a','Calystegia sepium sepium','81072f7a-06e6-5a01-bd2a-790b33d46fdc','Calystegia sepium subsp. sepium','eee73389-256b-5912-94bc-9ebbff1f211d','Calystegia sepi sepi','','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Convolvuleae|Calystegia|Calystegia sepium|Calystegia sepium sepium','73|8|4|70|115|483|938|4611|31193','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('31190','','','0ee3bb66-3020-5438-983a-d6cbb35da74d','Calystegia spithamaea subsp. stans (Michaux) Brummitt','(Michaux) Brummitt',0,3,'80da5049-2ca9-5ee8-95a9-17aa99cc9726','Calystegia spithamaea stans','5522f419-d044-5e3b-b676-3ebbd4f5d198','Calystegia spithamaea subsp. stans','04fabfdb-59cf-53ff-be97-0b15d87f90a7','Calystegia spithamae stans','','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Convolvuleae|Calystegia|Calystegia spithamaea|Calystegia spithamaea stans','73|8|4|70|115|483|938|4618|31190','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('4626','','','88b9dde1-159c-5d97-859e-1d98248f7459','Cuscuta epithymum (Linnaeus) Linnaeus','(Linnaeus) Linnaeus',0,2,'4167f296-a515-5b60-b03f-5c9340b96143','Cuscuta epithymum','4167f296-a515-5b60-b03f-5c9340b96143','Cuscuta epithymum','ff11a11f-8f08-5613-b2a5-763719955431','Cuscuta epithym','','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Cuscuteae|Cuscuta|Cuscuta|Cuscuta epithymum','73|8|4|70|115|526|1060|29365|4626','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4624','','','7cc5c9cc-0468-540d-8f5d-727b02904d84','Cuscuta coryli Engelmann','Engelmann',0,2,'87a8f1d3-4bca-5dca-8008-5526d76d71a2','Cuscuta coryli','87a8f1d3-4bca-5dca-8008-5526d76d71a2','Cuscuta coryli','a43afb23-3182-5b1a-80b2-6242b9b44626','Cuscuta coryl','','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Cuscuteae|Cuscuta|Grammatica|Cuscuta coryli','73|8|4|70|115|526|1060|29371|4624','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4630','','','be8c6d6d-a5a3-5612-98dd-95ca90a54319','Cuscuta indecora Choisy','Choisy',0,2,'3dda1632-2928-5600-9737-3e7ab6992537','Cuscuta indecora','3dda1632-2928-5600-9737-3e7ab6992537','Cuscuta indecora','224bc1cf-cee0-54ea-aa60-851dbf83c9fb','Cuscuta indecor','','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Cuscuteae|Cuscuta|Grammatica|Cuscuta indecora','73|8|4|70|115|526|1060|29371|4630','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('590','','','07fbd713-ee8e-5f90-82d0-c349e27462c0','Ipomoeeae','',0,1,'07fbd713-ee8e-5f90-82d0-c349e27462c0','Ipomoeeae','07fbd713-ee8e-5f90-82d0-c349e27462c0','Ipomoeeae','07fbd713-ee8e-5f90-82d0-c349e27462c0','Ipomoeeae','','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Ipomoeeae','73|8|4|70|115|590','class|subclass|superorder|order|family|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('29392','','','379d70e8-3a79-5a4c-b54e-01c615ce7cab','Cuscuta pacifica Costea & M.A.R. Wright','Costea & M.A.R. Wright',0,2,'6f77a526-bb5f-5ec6-817c-6c388001d79b','Cuscuta pacifica','6f77a526-bb5f-5ec6-817c-6c388001d79b','Cuscuta pacifica','c401930d-e8a3-5116-89fd-8676cd9265ad','Cuscuta pacific','','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Cuscuteae|Cuscuta|Grammatica|Cuscuta pacifica','73|8|4|70|115|526|1060|29371|29392','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('223','','','bed5d6f0-1527-50ba-8e3b-10e7f46ee6ca','Solanaceae de Jussieu','de Jussieu',0,1,'af8f2a02-71f7-5c36-bbeb-418be0f6090a','Solanaceae','af8f2a02-71f7-5c36-bbeb-418be0f6090a','Solanaceae','af8f2a02-71f7-5c36-bbeb-418be0f6090a','Solanaceae','','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae','73|8|4|70|223','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('9350','','','b8c298c4-3e03-50e4-afae-2be2eca442a6','Datura stramonium Linnaeus','Linnaeus',0,2,'198aaf16-cf65-5f0a-a4d9-cbab3f4a0938','Datura stramonium','198aaf16-cf65-5f0a-a4d9-cbab3f4a0938','Datura stramonium','d76d429d-76aa-5fcd-8a62-de81d6ae4d94','Datura stramoni','','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Datureae|Datura|Datura stramonium','73|8|4|70|223|290|534|1079|9350','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9351','','','ea031364-378c-5f94-8b5e-60f78427b326','Hyoscyamus albus Linnaeus','Linnaeus',0,2,'47e5fd9b-c430-5d8e-8414-cb4ebdeff3d1','Hyoscyamus albus','47e5fd9b-c430-5d8e-8414-cb4ebdeff3d1','Hyoscyamus albus','b16d0304-ae49-5414-8b8a-47e1bf4f3905','Hyoscyamus alb','','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Hyoscyameae|Hyoscyamus|Hyoscyamus albus','73|8|4|70|223|290|586|1274|9351','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('877','','','0e6e797d-ec36-5074-a0c4-0bcde8a64d99','Atropa Linnaeus','Linnaeus',0,1,'61f327e2-8ac0-552f-9ef2-1afc1e7b3742','Atropa','61f327e2-8ac0-552f-9ef2-1afc1e7b3742','Atropa','61f327e2-8ac0-552f-9ef2-1afc1e7b3742','Atropa','','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Hyoscyameae|Atropa','73|8|4|70|223|290|586|877','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('9379','','','5da88cd5-efa1-57fb-b423-a78756af3cf3','Solanum interius Rydberg','Rydberg',0,2,'ef8acd7e-b736-5f8f-9007-81b0d3480460','Solanum interius','ef8acd7e-b736-5f8f-9007-81b0d3480460','Solanum interius','20b0358d-c131-5586-ae54-ca19acc1f6ec','Solanum inter','','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Solaneae|Solanum|Solanum interius','73|8|4|70|223|290|606|1696|9379','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9381','','','4fcf2ca4-a899-5b91-9ab6-0c3e7504a254','Solanum nigrum Linnaeus','Linnaeus',0,2,'cce26fdd-399b-5d46-bd8b-d5b2b346ad41','Solanum nigrum','cce26fdd-399b-5d46-bd8b-d5b2b346ad41','Solanum nigrum','ec86dc9b-0437-5182-90ba-77c21de1ac02','Solanum nigr','','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Solaneae|Solanum|Solanum nigrum','73|8|4|70|223|290|606|1696|9381','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9387','','','76afc913-186b-5ddb-a7dc-b8e2c08d5e3a','Solanum tuberosum Linnaeus','Linnaeus',0,2,'d70bae59-b6df-5d17-9306-1bda02ede69c','Solanum tuberosum','d70bae59-b6df-5d17-9306-1bda02ede69c','Solanum tuberosum','93a5fa37-2bc4-5cb8-b06e-c03bc672030e','Solanum tuberos','','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Solaneae|Solanum|Solanum tuberosum','73|8|4|70|223|290|606|1696|9387','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9354','','','a65e146c-36bd-5611-8de6-ad7738b7af87','Lycium barbarum Linnaeus','Linnaeus',0,2,'9b4b3dc5-262a-55a6-9ba9-2d8c72ec0cdb','Lycium barbarum','9b4b3dc5-262a-55a6-9ba9-2d8c72ec0cdb','Lycium barbarum','38bc451d-12b0-5ede-a1aa-41c0b2f48192','Lycium barbar','','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Lycieae|Lycium|Lycium barbarum','73|8|4|70|223|290|615|1377|9354','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27197','','','71d24340-0d75-5c58-b2bd-833f5e39fb88','Physalideae Miers','Miers',0,1,'8fa41d5e-ff17-58f4-aabf-6c3c5fe7c954','Physalideae','8fa41d5e-ff17-58f4-aabf-6c3c5fe7c954','Physalideae','8fa41d5e-ff17-58f4-aabf-6c3c5fe7c954','Physalideae','','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Physalideae','73|8|4|70|223|290|27197','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('9366','','','6660de0b-015f-5838-95cb-8af2177ee83d','Physalis lanceolata Michaux','Michaux',0,2,'23a84169-046c-52d6-a7a5-0f9253cebd8d','Physalis lanceolata','23a84169-046c-52d6-a7a5-0f9253cebd8d','Physalis lanceolata','c2dafff6-df6a-57d2-8782-7af28f0354ad','Physalis lanceolat','','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Physalideae|Physalis|Physalis lanceolata','73|8|4|70|223|290|27197|1543|9366','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9367','','','040a0af0-97c8-5f1b-9d97-9d45fd026759','Physalis longifolia var. subglabrata (Mackenzie & Bush) Cronquist','(Mackenzie & Bush) Cronquist',0,3,'0d465f46-57e5-5ef0-8005-23f9e63f08ce','Physalis longifolia subglabrata','ec2a6aae-d640-5eed-ad29-0a111a09e3ac','Physalis longifolia var. subglabrata','0c8b6fc8-1145-5d7e-80ba-ac16ec645e41','Physalis longifol subglabrat','','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Physalideae|Physalis|Physalis longifolia|Physalis longifolia subglabrata','73|8|4|70|223|290|27197|1543|9368|9367','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('29353','','','74d16a7c-bea3-5ac7-a66a-66446833b175','Alkekengi Miller','Miller',0,1,'710355af-9456-5001-ac1d-7d2aeb3c74a2','Alkekengi','710355af-9456-5001-ac1d-7d2aeb3c74a2','Alkekengi','710355af-9456-5001-ac1d-7d2aeb3c74a2','Alkekengi','','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Physalideae|Alkekengi','73|8|4|70|223|290|27197|29353','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('29354','','','cab4b131-4500-570b-927a-be9dbe6ab6ed','Alkekengi officinarum Moench','Moench',0,2,'455d5182-5485-5706-925e-e4373c732a51','Alkekengi officinarum','455d5182-5485-5706-925e-e4373c732a51','Alkekengi officinarum','0950734e-9700-532a-9d03-1d35363d2154','Alkekengi officinar','','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Physalideae|Alkekengi|Alkekengi officinarum','73|8|4|70|223|290|27197|29353|29354','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9359','','','30bedade-aa4f-5c8e-b3f0-6eea010ed467','Nicotiana longiflora Cavanilles','Cavanilles',0,2,'8d47e9e5-9a24-5bfa-9acf-c85afabad9e8','Nicotiana longiflora','8d47e9e5-9a24-5bfa-9acf-c85afabad9e8','Nicotiana longiflora','1989acf8-5894-5d7f-ac2d-e959745e902c','Nicotiana longiflor','','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Nicotianoideae|Nicotianeae|Nicotiana|Nicotiana longiflora','73|8|4|70|223|366|632|1461|9359','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9361','','','fb1401c6-d041-5aa0-b7d4-6fe98c38d83e','Nicotiana tabacum Linnaeus','Linnaeus',0,2,'3ba586c9-ca2f-585d-917f-f087297a90d5','Nicotiana tabacum','3ba586c9-ca2f-585d-917f-f087297a90d5','Nicotiana tabacum','dca58312-a934-5f99-b5a0-2566a090cd27','Nicotiana tabac','','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Nicotianoideae|Nicotianeae|Nicotiana|Nicotiana tabacum','73|8|4|70|223|366|632|1461|9361','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13','','','12757df0-16bc-5d37-9cd4-46e15da9578b','Buxanae Takhtajan ex Reveal & Doweld','Takhtajan ex Reveal & Doweld',0,1,'61585a15-43cc-5461-ae78-72ed546e4764','Buxanae','61585a15-43cc-5461-ae78-72ed546e4764','Buxanae','61585a15-43cc-5461-ae78-72ed546e4764','Buxanae','','Equisetopsida|Magnoliidae|Buxanae','73|8|13','class|subclass|superorder','superorder','0','0','0','',2);
INSERT INTO core VALUES('263','','','455060ea-2204-5d72-8655-e9697cbbb263','Amaranthoideae','',0,1,'455060ea-2204-5d72-8655-e9697cbbb263','Amaranthoideae','455060ea-2204-5d72-8655-e9697cbbb263','Amaranthoideae','455060ea-2204-5d72-8655-e9697cbbb263','Amaranthoideae','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Amaranthoideae','73|8|15|14|79|263','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('2498','','','73176670-4031-52e4-9096-05ea5cebe425','Amaranthus albus Linnaeus','Linnaeus',0,2,'17c11c47-29bc-5ff7-bba7-ff94908a5d5b','Amaranthus albus','17c11c47-29bc-5ff7-bba7-ff94908a5d5b','Amaranthus albus','0ee29079-7512-5f22-a494-833e3b1f8e03','Amaranthus alb','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Amaranthoideae|Amarantheae|Amaranthus|Albersia|Amaranthus albus','73|8|15|14|79|263|415|807|1971|2498','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1972','','','ed9d7138-a65f-5109-ac1b-2ba78240310a','Amaranthus subg. Amaranthus','',0,1,'481fc5f2-102f-5588-a8d1-637326d0045f','Amaranthus','9a1c3db1-c29b-5db5-ad86-4e7e428dd327','Amaranthus subgen. Amaranthus','481fc5f2-102f-5588-a8d1-637326d0045f','Amaranthus','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Amaranthoideae|Amarantheae|Amaranthus|Amaranthus','73|8|15|14|79|263|415|807|1972','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('2503','','','19e31071-f810-59cc-a4d6-d0632dc67fc9','Amaranthus hybridus Linnaeus','Linnaeus',0,2,'6fbb13fd-51ed-5b22-abf6-6e9548130856','Amaranthus hybridus','6fbb13fd-51ed-5b22-abf6-6e9548130856','Amaranthus hybridus','551c81b3-31a6-5486-a337-189123bac0a7','Amaranthus hybrid','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Amaranthoideae|Amarantheae|Amaranthus|Amaranthus|Amaranthus hybridus','73|8|15|14|79|263|415|807|1972|2503','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2507','','','fb4e5ffe-4469-536e-88c5-abe345d09192','Amaranthus spinosus Linnaeus','Linnaeus',0,2,'a658f168-caee-5f0a-a985-8a96dabb8dc2','Amaranthus spinosus','a658f168-caee-5f0a-a985-8a96dabb8dc2','Amaranthus spinosus','9463aae3-8613-50d5-8330-22eb97c1a0ab','Amaranthus spinos','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Amaranthoideae|Amarantheae|Amaranthus|Amaranthus|Amaranthus spinosus','73|8|15|14|79|263|415|807|1972|2507','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2064','','','6e9a4bb3-b628-5f31-9483-df25d21aecb5','Amaranthus sect. Saueranthus Mosyakin & K.R. Robertson','Mosyakin & K.R. Robertson',0,1,'bb44bfa6-e29b-53eb-8696-5bc01dee6107','Saueranthus','29de0ce9-af7a-5f0d-a8c1-5679fc1da430','Amaranthus sect. Saueranthus','bb44bfa6-e29b-53eb-8696-5bc01dee6107','Saueranthus','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Amaranthoideae|Amarantheae|Amaranthus|Acnidia|Saueranthus','73|8|15|14|79|263|415|807|1973|2064','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('27805','','','0e732491-ed85-50ec-a636-fe582ce98a0f','Amaranthus hybridus × Amaranthus tuberculatus var. rudis','',0,0,'309d3851-bd72-5939-a2fc-167409e69695','Amaranthus hybridus × Amaranthus tuberculatus rudis','0e732491-ed85-50ec-a636-fe582ce98a0f','Amaranthus hybridus × Amaranthus tuberculatus var. rudis','25407968-7e47-572b-89d7-092b8a9fb736','Amaranthus hybrid × Amaranthus tuberculat rud','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Amaranthoideae|Amarantheae|Amaranthus|Amaranthus hybridus × Amaranthus tuberculatus rudis','73|8|15|14|79|263|415|807|27805','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('32179','','','0288e6bd-7d98-50f9-bff3-b6045e01562a','Achyranthes Linnaeus','Linnaeus',0,1,'cf70b72b-88b7-56f8-a06f-ba971645df8e','Achyranthes','cf70b72b-88b7-56f8-a06f-ba971645df8e','Achyranthes','cf70b72b-88b7-56f8-a06f-ba971645df8e','Achyranthes','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Amaranthoideae|Achyranthes','73|8|15|14|79|263|32179','class|subclass|superorder|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('876','','','e909342e-d6dd-5577-9a57-f8270e6a46c8','Atriplex Linnaeus','Linnaeus',0,1,'9e249f70-857b-568b-8d80-8181a27c8fc0','Atriplex','9e249f70-857b-568b-8d80-8181a27c8fc0','Atriplex','9e249f70-857b-568b-8d80-8181a27c8fc0','Atriplex','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Atriplex','73|8|15|14|79|289|454|876','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('2079','','','51ff22dc-5007-5129-956b-d96b180ad08d','Atriplex sect. Obione','',0,1,'14b3085b-7e4e-5678-98dd-92e6ad221eae','Obione','51ff22dc-5007-5129-956b-d96b180ad08d','Atriplex sect. Obione','14b3085b-7e4e-5678-98dd-92e6ad221eae','Obione','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Atriplex|Obione|Obione','73|8|15|14|79|289|454|876|1987|2079','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('4486','','','6c8c54ee-29b5-51cf-b79f-29f8039d6c71','Atriplex powellii S. Watson','S. Watson',0,2,'633cfef3-5dac-5b87-b48f-54d58d874e72','Atriplex powellii','633cfef3-5dac-5b87-b48f-54d58d874e72','Atriplex powellii','274cdd87-21dd-55f5-8bce-5c3006954ac9','Atriplex powell','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Atriplex|Obione|Obione|Argenteae|Atriplex powellii','73|8|15|14|79|289|454|876|1987|2079|2349|4486','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('2083','','','b86587fc-f148-58f1-8b15-92e218306a94','Atriplex sect. Endolepis (Torrey) McNeill','(Torrey) McNeill',0,1,'a77bf7f0-6150-5c75-a4bb-731eb437808e','Endolepis','ce517bc3-57aa-56df-8e53-e6f8b310196d','Atriplex sect. Endolepis','a77bf7f0-6150-5c75-a4bb-731eb437808e','Endolepis','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Atriplex|Obione|Endolepis','73|8|15|14|79|289|454|876|1987|2083','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('4466','','','fb0bd0b5-0ca3-5e9a-9f5d-0a1a4d43f6b1','Atriplex canescens (Pursh) Nuttall','(Pursh) Nuttall',0,2,'72fe64a1-2b3c-50c5-a80f-425cba9a69b3','Atriplex canescens','72fe64a1-2b3c-50c5-a80f-425cba9a69b3','Atriplex canescens','72fe64a1-2b3c-50c5-a80f-425cba9a69b3','Atriplex canescens','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Atriplex|Pterochiton|Atriplex canescens','73|8|15|14|79|289|454|876|1988|4466','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1989','','','bda04079-4f7f-542b-b9a6-ce021bb6327a','Atriplex subg. Atriplex','',0,1,'9e249f70-857b-568b-8d80-8181a27c8fc0','Atriplex','0c6167d0-b4e4-5aa4-9384-dbaeff98bf9f','Atriplex subgen. Atriplex','9e249f70-857b-568b-8d80-8181a27c8fc0','Atriplex','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Atriplex|Atriplex','73|8|15|14|79|289|454|876|1989','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('22204','','','45fc0227-fa68-5ee6-ab77-02485e16f988','Atriplex canescens (Pursh) Nuttall var. canescens (Pursh) Nuttall','(Pursh) Nuttall',0,3,'cf8bee8d-4b62-5ae0-8898-1c34bb14eb36','Atriplex canescens canescens','886d5374-f947-5ed3-9fc3-6521f6c8ef73','Atriplex canescens var. canescens','cf8bee8d-4b62-5ae0-8898-1c34bb14eb36','Atriplex canescens canescens','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Atriplex|Pterochiton|Atriplex canescens|Atriplex canescens canescens','73|8|15|14|79|289|454|876|1988|4466|22204','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('4484','','','00e5612a-e5b9-5e9f-83c3-5ce04c955be5','Atriplex patula Linnaeus','Linnaeus',0,2,'ee4ff2d7-58af-5e5f-8c6b-cc4994d83d97','Atriplex patula','ee4ff2d7-58af-5e5f-8c6b-cc4994d83d97','Atriplex patula','197cd852-7901-53fe-8fff-2c916e80280a','Atriplex patul','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Atriplex|Atriplex|Teutliopsis|Atriplex patula','73|8|15|14|79|289|454|876|1989|2080|4484','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4482','','','2d887144-3d50-5407-a7e4-496998241a76','Atriplex nudicaulis Boguslaw','Boguslaw',0,2,'72b57696-5330-5771-9f45-8f375e90291c','Atriplex nudicaulis','72b57696-5330-5771-9f45-8f375e90291c','Atriplex nudicaulis','4b18477e-e05d-5596-bda7-2adb03bc1ede','Atriplex nudicaul','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Atriplex|Atriplex|Teutliopsis|Atriplex nudicaulis','73|8|15|14|79|289|454|876|1989|2080|4482','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4475','','','8e7c53b3-5553-5f9b-916b-52e09feb07b3','Atriplex gmelinii var. alaskensis (S. Watson) S.L. Welsh','(S. Watson) S.L. Welsh',0,3,'0825eeec-a433-5864-9c8f-bff28a5b90be','Atriplex gmelinii alaskensis','4ca1d47f-10b4-527d-a7fa-ebc6869d4cda','Atriplex gmelinii var. alaskensis','0cf3019d-48db-56d1-89d2-719c415a598d','Atriplex gmelin alaskens','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Atriplex|Atriplex|Teutliopsis|Atriplex gmelinii|Atriplex gmelinii alaskensis','73|8|15|14|79|289|454|876|1989|2080|4476|4475','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('33621','','','d6a7ad0a-a873-5b0a-9777-702ef91b8fe3','Atriplex micrantha Ledebour','Ledebour',0,2,'1c583283-2f6b-5e1e-b089-aa4053acae4f','Atriplex micrantha','1c583283-2f6b-5e1e-b089-aa4053acae4f','Atriplex micrantha','11d2dc77-40f7-5676-a21a-1a37b3c1586d','Atriplex micranth','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Atriplex|Atriplex|Teutliopsis|Atriplex micrantha','73|8|15|14|79|289|454|876|1989|2080|33621','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4479','','','84a64fe9-dc5e-5cec-8830-8c53c7cdb14d','Atriplex hortensis Linnaeus','Linnaeus',0,2,'dbd6dbfe-ea87-51aa-aabf-75fe21af2765','Atriplex hortensis','dbd6dbfe-ea87-51aa-aabf-75fe21af2765','Atriplex hortensis','1b8add46-b68c-53d9-b369-9295e3dc75a3','Atriplex hortens','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Atriplex|Atriplex|Atriplex|Atriplex hortensis','73|8|15|14|79|289|454|876|1989|2081|4479','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4488','','','1015b27d-117b-5b7b-b0f4-89ec493be600','Atriplex rosea Linnaeus','Linnaeus',0,2,'0b537222-b0e0-5778-92a3-cf1ce86da714','Atriplex rosea','0b537222-b0e0-5778-92a3-cf1ce86da714','Atriplex rosea','dae63f66-1123-5e3a-a5cd-989a420d9671','Atriplex rose','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Atriplex|Atriplex|Sclerocalymma|Atriplex rosea','73|8|15|14|79|289|454|876|1989|2082|4488','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4503','','','eac2cbb2-a98d-50fe-98c8-750fd7ab835f','Chenopodium desiccatum A. Nelson','A. Nelson',0,2,'66d3c43b-327b-5104-ae61-7c7f1bf7a86c','Chenopodium desiccatum','66d3c43b-327b-5104-ae61-7c7f1bf7a86c','Chenopodium desiccatum','8545f7ac-e6e9-5706-b2a8-193500891bde','Chenopodium desiccat','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Chenopodium|Chenopodium|Leptophylla|Chenopodium desiccatum','73|8|15|14|79|289|454|987|2084|2352|4503','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('2353','','','eac10b09-be8b-5e7e-a7fa-aa9aa5ec35b0','Chenopodium subsect. Favosa (Aellen) Mosyakin & Clemants','(Aellen) Mosyakin & Clemants',0,1,'2963b96e-c4e6-5763-af79-5ddcaab0ab4c','Favosa','3e2bf3b2-9dbc-59cc-b90f-f73010a1536f','Chenopodium subsect. Favosa','2963b96e-c4e6-5763-af79-5ddcaab0ab4c','Favosa','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Chenopodium|Chenopodium|Favosa','73|8|15|14|79|289|454|987|2084|2353','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection','subsection','0','0','0','',2);
INSERT INTO core VALUES('4497','','','70c33fca-8085-5964-bf73-b36ef25b8fee','Chenopodium berlandieri var. macrocalycium (Aellen) Cronquist','(Aellen) Cronquist',0,3,'b2cd76f0-bf2a-5b33-af09-3ab8e8e33c49','Chenopodium berlandieri macrocalycium','a5753075-1803-5b39-a7e0-1fe7816da620','Chenopodium berlandieri var. macrocalycium','150b642f-783c-552e-a030-b5b975564f46','Chenopodium berlandier macrocalyci','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Chenopodium|Chenopodium|Favosa|Chenopodium berlandieri|Chenopodium berlandieri macrocalycium','73|8|15|14|79|289|454|987|2084|2353|4496|4497','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('4514','','','67c95614-6700-56df-aa18-7cc532b41caf','Chenopodium incanum (S. Watson) A. Heller','(S. Watson) A. Heller',0,2,'138c9024-7fbc-5408-998d-b6dda85d1631','Chenopodium incanum','138c9024-7fbc-5408-998d-b6dda85d1631','Chenopodium incanum','6c995c43-e9f5-5167-b5d1-39801b377be6','Chenopodium incan','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Chenopodium|Chenopodium|Fremontia|Chenopodium incanum','73|8|15|14|79|289|454|987|2084|2354|4514','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('30406','','','802cdde5-5912-5903-9daf-8e75f67b3a82','Chenopodiastrum sect. Grossefoveata (Mosyakin) Mosyakin','(Mosyakin) Mosyakin',0,1,'a8ddab1b-ea9a-5db9-b9ef-ae60c9e3da32','Grossefoveata','c24798c4-277a-5dd3-974c-03ff41222c46','Chenopodiastrum sect. Grossefoveata','a8ddab1b-ea9a-5db9-b9ef-ae60c9e3da32','Grossefoveata','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Chenopodiastrum|Grossefoveata','73|8|15|14|79|289|454|27653|30406','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('27656','','','f5ed74de-c9c5-519f-a54b-2c3e7fc46f22','Lipandra Moquin-Tandon','Moquin-Tandon',0,1,'eb323549-7f21-5b2b-aeda-cad276940012','Lipandra','eb323549-7f21-5b2b-aeda-cad276940012','Lipandra','eb323549-7f21-5b2b-aeda-cad276940012','Lipandra','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Lipandra','73|8|15|14|79|289|454|27656','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('27658','','','63fb4258-c6da-5166-bb31-9ec20c5057e8','Oxybasis Karelin & Kirilov','Karelin & Kirilov',0,1,'dbcf9db4-8307-5add-80d1-601ca94a172d','Oxybasis','dbcf9db4-8307-5add-80d1-601ca94a172d','Oxybasis','dbcf9db4-8307-5add-80d1-601ca94a172d','Oxybasis','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Oxybasis','73|8|15|14|79|289|454|27658','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('27657','','','e4812af1-00ef-563f-adde-165727043d69','Lipandra polysperma (Linnaeus) S. Fuentes, Uotila & Borsch','(Linnaeus) S. Fuentes, Uotila & Borsch',0,2,'661277e5-e848-53f8-9c35-062532b18f13','Lipandra polysperma','661277e5-e848-53f8-9c35-062532b18f13','Lipandra polysperma','cf4d2064-79ad-52aa-9db2-6d5703c7f16c','Lipandra polysperm','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Lipandra|Lipandra polysperma','73|8|15|14|79|289|454|27656|27657','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27673','','','1366e418-aa4d-5878-9b06-9995fcfdc978','Oxybasis rubra var. humilis (Hooker) Mosyakin','(Hooker) Mosyakin',0,3,'341aecb1-d07a-5e9b-b1de-97a3f28dd208','Oxybasis rubra humilis','5ea6d300-c869-5b10-a790-e4d8d88d2355','Oxybasis rubra var. humilis','8662de0f-4e24-510d-ba39-7c4702035e6e','Oxybasis rubr humil','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Oxybasis|Pseudoblitum|Oxybasis rubra|Oxybasis rubra humilis','73|8|15|14|79|289|454|27658|30402|27659|27673','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('32371','','','687aeeb7-f67d-5260-86c9-aafd845167e4','Oxybasis salina (Standley) Uotila','(Standley) Uotila',0,2,'29c79585-016f-50fb-97ff-faebcc9d02a7','Oxybasis salina','29c79585-016f-50fb-97ff-faebcc9d02a7','Oxybasis salina','61a1c774-bd98-57b7-9be9-8b49140e9c7a','Oxybasis salin','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Oxybasis|Glauca|Oxybasis salina','73|8|15|14|79|289|454|27658|30403|32371','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('14704','','','6af2337c-3e23-5558-9188-5a1378bbc9f1','Blitum capitatum Linnaeus','Linnaeus',0,2,'ebfe54e7-666f-5bec-85c0-77f9a1e0f72e','Blitum capitatum','ebfe54e7-666f-5bec-85c0-77f9a1e0f72e','Blitum capitatum','53686446-cd36-5702-8f1c-ff7bf2c48244','Blitum capitat','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Anserineae|Blitum|Blitum capitatum','73|8|15|14|79|289|27664|27665|14704','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1710','','','3278f78a-425e-5325-83af-2fef6622ce90','Spinacia Linnaeus','Linnaeus',0,1,'8254a115-4fcc-5c74-998c-2038b6002d8c','Spinacia','8254a115-4fcc-5c74-998c-2038b6002d8c','Spinacia','8254a115-4fcc-5c74-998c-2038b6002d8c','Spinacia','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Anserineae|Spinacia','73|8|15|14|79|289|27664|1710','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('4566','','','f64ce021-c76a-5156-b049-e8e550b73ab4','Spinacia oleracea Linnaeus','Linnaeus',0,2,'77add91f-de05-5a77-a9a1-c302dc3c3886','Spinacia oleracea','77add91f-de05-5a77-a9a1-c302dc3c3886','Spinacia oleracea','217f9432-1c90-5486-916f-8b343df22618','Spinacia olerace','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Anserineae|Spinacia|Spinacia oleracea','73|8|15|14|79|289|27664|1710|4566','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4548','','','5e2d4bd1-4559-5fcd-a5ad-3b1d8d687b87','Dysphania pumilio (R. Brown) Mosyakin & Clemants','(R. Brown) Mosyakin & Clemants',0,2,'2d540a37-7340-5f75-a4b7-6349a21510a5','Dysphania pumilio','2d540a37-7340-5f75-a4b7-6349a21510a5','Dysphania pumilio','be69c5d7-20f0-5501-8add-df5544f4f68b','Dysphania pumili','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Dysphanieae|Dysphania|Dysphania pumilio','73|8|15|14|79|289|27667|1885|4548','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('881','','','0e8e507f-587f-5e50-ad2b-3b86930df3bb','Axyris Linnaeus','Linnaeus',0,1,'0cdded5b-96df-50a5-a7b9-97ebad743791','Axyris','0cdded5b-96df-50a5-a7b9-97ebad743791','Axyris','0cdded5b-96df-50a5-a7b9-97ebad743791','Axyris','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Axyrideae|Axyris','73|8|15|14|79|289|27668|881','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1902','','','913bf139-459a-5d50-bdbc-01130fd7e884','Krascheninnikovia Gueldenstaedt','Gueldenstaedt',0,1,'c1d6664e-3521-5690-a0a9-8fed536f32b7','Krascheninnikovia','c1d6664e-3521-5690-a0a9-8fed536f32b7','Krascheninnikovia','c1d6664e-3521-5690-a0a9-8fed536f32b7','Krascheninnikovia','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Axyrideae|Krascheninnikovia','73|8|15|14|79|289|27668|1902','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('462','','','0b111915-f4ad-5adf-977e-2df3f0a2e236','Camphorosmeae','',0,1,'0b111915-f4ad-5adf-977e-2df3f0a2e236','Camphorosmeae','0b111915-f4ad-5adf-977e-2df3f0a2e236','Camphorosmeae','0b111915-f4ad-5adf-977e-2df3f0a2e236','Camphorosmeae','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Salsoloideae|Camphorosmeae','73|8|15|14|79|292|462','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('673','','','2dca4e31-5da1-5999-aa80-8c61584cc882','Salsoleae','',0,1,'2dca4e31-5da1-5999-aa80-8c61584cc882','Salsoleae','2dca4e31-5da1-5999-aa80-8c61584cc882','Salsoleae','2dca4e31-5da1-5999-aa80-8c61584cc882','Salsoleae','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Salsoloideae|Salsoleae','73|8|15|14|79|292|673','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('4492','','','6a45cc2b-42eb-54bd-9d75-d3b4677644bd','Bassia hyssopifolia (Pallas) Kuntze','(Pallas) Kuntze',0,2,'c22dcb59-66dc-5bb6-8111-8a4d6bd80ca8','Bassia hyssopifolia','c22dcb59-66dc-5bb6-8111-8a4d6bd80ca8','Bassia hyssopifolia','7409bc4a-5601-5dd9-88e6-c3f490328713','Bassia hyssopifol','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Salsoloideae|Camphorosmeae|Bassia|Bassia hyssopifolia','73|8|15|14|79|292|462|890|4492','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32476','','','0fcce399-5614-5954-ba01-d5d224e83e8c','Kali tragus (Linnaeus) Scopoli','(Linnaeus) Scopoli',0,2,'6a70e20a-f998-5a0f-b638-632f8adc99c7','Kali tragus','6a70e20a-f998-5a0f-b638-632f8adc99c7','Kali tragus','21a5d046-0bec-52da-9c46-88b81b123297','Kali trag','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Salsoloideae|Salsoleae|Kali|Kali tragus','73|8|15|14|79|292|673|32474|32476','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1036','','','fce68917-dd38-5603-8ecb-37bb0166bb67','Corispermum Linnaeus','Linnaeus',0,1,'f1bb8b33-3dc0-52d2-9b19-0b2d23de1b54','Corispermum','f1bb8b33-3dc0-52d2-9b19-0b2d23de1b54','Corispermum','f1bb8b33-3dc0-52d2-9b19-0b2d23de1b54','Corispermum','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Corispermoideae|Corispermeae|Corispermum','73|8|15|14|79|318|519|1036','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('4536','','','e01fdda7-2e73-5777-b897-191fa55922ee','Corispermum americanum (Nuttall) Nuttall','(Nuttall) Nuttall',0,2,'d1f30c6a-f503-503e-9bec-a9d5406c6b0f','Corispermum americanum','d1f30c6a-f503-503e-9bec-a9d5406c6b0f','Corispermum americanum','614b1233-e12c-54de-b345-1c742fa38cdd','Corispermum american','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Corispermoideae|Corispermeae|Corispermum|Corispermum americanum','73|8|15|14|79|318|519|1036|4536','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4539','','','1b884339-fe0c-5869-ab1f-6db06445cd6b','Corispermum hookeri var. pseudodeclinatum Mosyakin','Mosyakin',0,3,'e2716a48-aaa5-5058-8f93-436c4f3b1e07','Corispermum hookeri pseudodeclinatum','6f8132be-e4e3-5e41-a0a5-c39d37ef37cf','Corispermum hookeri var. pseudodeclinatum','0520a95c-a796-5f2b-b354-72e2e7ebea64','Corispermum hooker pseudodeclinat','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Corispermoideae|Corispermeae|Corispermum|Corispermum hookeri|Corispermum hookeri pseudodeclinatum','73|8|15|14|79|318|519|1036|4538|4539','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('672','','','bd4ae7ab-43c2-5a87-92f9-4a3530599121','Salicornieae','',0,1,'bd4ae7ab-43c2-5a87-92f9-4a3530599121','Salicornieae','bd4ae7ab-43c2-5a87-92f9-4a3530599121','Salicornieae','bd4ae7ab-43c2-5a87-92f9-4a3530599121','Salicornieae','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Salicornioideae|Salicornieae','73|8|15|14|79|378|672','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('1638','','','7e5468d6-dc0a-53e4-923f-6337a0e2fa42','Salicornia Linnaeus','Linnaeus',0,1,'7ae75330-a2b9-5aed-b5ee-bcee499444f8','Salicornia','7ae75330-a2b9-5aed-b5ee-bcee499444f8','Salicornia','7ae75330-a2b9-5aed-b5ee-bcee499444f8','Salicornia','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Salicornioideae|Salicornieae|Salicornia','73|8|15|14|79|378|672|1638','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('683','','','bad25204-8cb7-54bc-a289-e53773658be9','Suaedeae','',0,1,'bad25204-8cb7-54bc-a289-e53773658be9','Suaedeae','bad25204-8cb7-54bc-a289-e53773658be9','Suaedeae','bad25204-8cb7-54bc-a289-e53773658be9','Suaedeae','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Suaedoideae|Suaedeae','73|8|15|14|79|381|683','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('4569','','','97a8e15c-56ab-5a6d-bdf6-543ca1af8625','Suaeda nigra (Rafinesque) J.F. MacBride','(Rafinesque) J.F. MacBride',0,2,'2f43e865-2823-58b0-bcab-992cf9d817ee','Suaeda nigra','2f43e865-2823-58b0-bcab-992cf9d817ee','Suaeda nigra','0418b065-53b1-5c90-bf69-c4ddd6dbd196','Suaeda nigr','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Suaedoideae|Suaedeae|Suaeda|Limbogermen|Suaeda nigra','73|8|15|14|79|381|683|1725|2094|4569','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('1892','','','49106c2f-cc2d-5ef6-87af-537f3c31e93a','Froelichia Moench','Moench',0,1,'c401c03a-0ca4-555a-9b31-fe688f107ac0','Froelichia','c401c03a-0ca4-555a-9b31-fe688f107ac0','Froelichia','c401c03a-0ca4-555a-9b31-fe688f107ac0','Froelichia','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Gomphrenoideae|Gomphreneae|Froelichia','73|8|15|14|79|388|703|1892','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('521','','','525519bd-5988-5b97-8643-55d84b2dce47','Cacteae','',0,1,'525519bd-5988-5b97-8643-55d84b2dce47','Cacteae','525519bd-5988-5b97-8643-55d84b2dce47','Cacteae','525519bd-5988-5b97-8643-55d84b2dce47','Cacteae','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Cactaceae|Cactoideae|Cacteae','73|8|15|14|102|319|521','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('34093','','','f9fdf124-2d95-55c6-a916-033b58033eec','Pelecyphora C. Ehrenberg','C. Ehrenberg',0,1,'21c7435a-8f03-529b-93bb-01863af9b860','Pelecyphora','21c7435a-8f03-529b-93bb-01863af9b860','Pelecyphora','21c7435a-8f03-529b-93bb-01863af9b860','Pelecyphora','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Cactaceae|Cactoideae|Cacteae|Pelecyphora','73|8|15|14|102|319|521|34093','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('4147','','','5bee2ad7-e6ca-5d2d-9d95-a7b6701b102c','Opuntia polyacantha Haworth','Haworth',0,2,'89b560e4-f863-5c6c-9187-e6ddea33f195','Opuntia polyacantha','89b560e4-f863-5c6c-9187-e6ddea33f195','Opuntia polyacantha','2b7f714b-ecef-5b9c-bc14-de733c6877e8','Opuntia polyacanth','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Cactaceae|Opuntioideae|Opuntia|Opuntia polyacantha','73|8|15|14|102|369|1485|4147','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30348','','','a4658929-f57f-5473-ae68-eb49d6635e09','Opuntia cespitosa Rafinesque','Rafinesque',0,2,'a4d62bf5-749a-581b-9213-130f1b01d897','Opuntia cespitosa','a4d62bf5-749a-581b-9213-130f1b01d897','Opuntia cespitosa','9e89d4a1-7098-53be-a984-21f6de75e8a8','Opuntia cespitos','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Cactaceae|Opuntioideae|Opuntia|Opuntia cespitosa','73|8|15|14|102|369|1485|30348','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4244','','','5bd24e62-df68-56b3-b64a-3920d3b80f5f','Agrostemma githago Linnaeus var. githago Linnaeus','Linnaeus',0,3,'29526f3a-1d3e-529b-8a10-b70b1c68c611','Agrostemma githago githago','08c91892-77bf-5530-ad86-32755b37bb60','Agrostemma githago var. githago','2f726803-70c3-5eba-8ab5-826e7076b01b','Agrostemma githag githag','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Agrostemma|Agrostemma githago|Agrostemma githago githago','73|8|15|14|106|407|791|4245|4244','class|subclass|superorder|order|family|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('32818','','','2a462565-056a-5056-96ac-5f9e37ced203','Silene subg. Lychnis (Linnaeus) Greuter','(Linnaeus) Greuter',0,1,'54694a29-fee0-54d4-896b-63cde192bdc7','Lychnis','19826e4c-27a3-5fd2-a1ce-0931be9f5c8b','Silene subgen. Lychnis','54694a29-fee0-54d4-896b-63cde192bdc7','Lychnis','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Lychnis','73|8|15|14|106|407|1686|32818','class|subclass|superorder|order|family|tribe|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('32821','','','ee09fcb4-252f-5864-8ace-de057913976e','Silene sect. Coccyganthe (Reichenbach) Greuter','(Reichenbach) Greuter',0,1,'ce055056-8ad3-5146-a079-7313cc282868','Coccyganthe','e369428f-2615-5180-bc96-66c68d4570b1','Silene sect. Coccyganthe','ce055056-8ad3-5146-a079-7313cc282868','Coccyganthe','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Lychnis|Coccyganthe','73|8|15|14|106|407|1686|32818|32821','class|subclass|superorder|order|family|tribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('32822','','','afad11f6-c101-5f49-ae52-86e754071e7f','Silene subg. Behenantha (Otth) Torrey & A. Gray','(Otth) Torrey & A. Gray',0,1,'c8143d64-1998-55fd-9173-b148fb64b442','Behenantha','e267eb21-5606-53ad-bd29-dee00c975c70','Silene subgen. Behenantha','c8143d64-1998-55fd-9173-b148fb64b442','Behenantha','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha','73|8|15|14|106|407|1686|32822','class|subclass|superorder|order|family|tribe|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('4376','','','282a10b7-afe8-58e9-8048-b91049cd9b2a','Silene dioica (Linnaeus) Clairville','(Linnaeus) Clairville',0,2,'d818f37f-8548-5501-b019-303d33ac78ff','Silene dioica','d818f37f-8548-5501-b019-303d33ac78ff','Silene dioica','dcbd7111-2e1b-530f-b7aa-bc457c162a29','Silene dioic','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Melandrium|Silene dioica','73|8|15|14|106|407|1686|32822|32824|4376','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('32827','','','6cc50d18-a856-5dae-8b12-bd657d3fc0dd','Silene sect. Dichotomae (Rohrbach) Chowdhuri','(Rohrbach) Chowdhuri',0,1,'59c75dfe-e784-5fd0-b972-8a87056c2332','Dichotomae','b455a266-7994-5464-9962-9bce20e38104','Silene sect. Dichotomae','59c75dfe-e784-5fd0-b972-8a87056c2332','Dichotomae','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Dichotomae','73|8|15|14|106|407|1686|32822|32827','class|subclass|superorder|order|family|tribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('32829','','','e1b3a545-3749-53d8-9e36-82609c046f94','Silene sect. Physolychnis (Bentham) Bocquet','(Bentham) Bocquet',0,1,'e6d92aba-a827-54f2-8b25-8d2f20cd3d86','Physolychnis','532a5aee-79e8-567b-aac4-7b1e020aaac8','Silene sect. Physolychnis','e6d92aba-a827-54f2-8b25-8d2f20cd3d86','Physolychnis','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis','73|8|15|14|106|407|1686|32822|32829','class|subclass|superorder|order|family|tribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('4394','','','bde9f39c-113e-5eb0-9327-068bc07f81e5','Silene pendula Linnaeus','Linnaeus',0,2,'69d93209-8b4f-583b-9114-02ee11d5b0c9','Silene pendula','69d93209-8b4f-583b-9114-02ee11d5b0c9','Silene pendula','19fbe1d7-9802-509d-9cb1-b9052557d604','Silene pendul','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Behenantha|Silene pendula','73|8|15|14|106|407|1686|32822|32828|4394','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4377','','','27051836-6074-5f16-afee-19520706b950','Silene douglasii Hooker var. douglasii Hooker','Hooker',0,3,'b22c6ba1-f503-521a-aab1-0c20380a7f2b','Silene douglasii douglasii','e6552c8b-fbcd-590a-a98e-485a37501009','Silene douglasii var. douglasii','b87272bf-c352-5b3e-b263-c9cafc9ab7bb','Silene douglas douglas','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene douglasii|Silene douglasii douglasii','73|8|15|14|106|407|1686|32822|32829|4378|4377','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('4402','','','e984ba91-1b05-5618-a54f-e8e6da5ea66a','Silene stellata (Linnaeus) W.T. Aiton','(Linnaeus) W.T. Aiton',0,2,'f8bba39d-3c7e-5c96-b96c-2615660c43b3','Silene stellata','f8bba39d-3c7e-5c96-b96c-2615660c43b3','Silene stellata','debd9fe7-9730-536b-a565-86f929fc5256','Silene stellat','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene stellata','73|8|15|14|106|407|1686|32822|32829|4402','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4408','','','b79f063a-4215-52bd-93a9-91a5461bf79d','Silene virginica Linnaeus','Linnaeus',0,2,'7460eb3b-5c84-5f3d-9b1a-765e65bb349a','Silene virginica','7460eb3b-5c84-5f3d-9b1a-765e65bb349a','Silene virginica','e5017e80-c873-5e48-aa4a-bc8e8117e0b9','Silene uirginic','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene virginica','73|8|15|14|106|407|1686|32822|32829|4408','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4391','','','0c4ca327-53b2-5121-9409-f9f28a1ae60a','Silene nivea (Nuttall) Muhlenberg ex Otth','(Nuttall) Muhlenberg ex Otth',0,2,'8e634204-7fb3-53d3-af9a-ceab1e47d7d5','Silene nivea','8e634204-7fb3-53d3-af9a-ceab1e47d7d5','Silene nivea','e3a891bb-6102-576c-acd7-963b0ca73c87','Silene niue','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Silene nivea','73|8|15|14|106|407|1686|32822|4391','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',2);
INSERT INTO core VALUES('27711','','','e267577a-26a2-5ccf-86ea-651e8a6324cf','Atocion Adanson','Adanson',0,1,'4beddbea-a03e-5af6-b782-e1706b500474','Atocion','4beddbea-a03e-5af6-b782-e1706b500474','Atocion','4beddbea-a03e-5af6-b782-e1706b500474','Atocion','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Atocion','73|8|15|14|106|407|27711','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('440','','','aa0a1573-cc0e-5d44-9fa0-7d63fad315db','Arenarieae','',0,1,'aa0a1573-cc0e-5d44-9fa0-7d63fad315db','Arenarieae','aa0a1573-cc0e-5d44-9fa0-7d63fad315db','Arenarieae','aa0a1573-cc0e-5d44-9fa0-7d63fad315db','Arenarieae','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Arenarieae','73|8|15|14|106|440','class|subclass|superorder|order|family|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('14383','','','4ae63b39-0892-5889-a1d4-bf1936487529','Atocion armeria (Linnaeus) Rafinesque','(Linnaeus) Rafinesque',0,2,'66bdaaf8-5e40-53ae-8264-91e295bda374','Atocion armeria','66bdaaf8-5e40-53ae-8264-91e295bda374','Atocion armeria','4b6c3f6c-7127-5dee-9d1e-4a2bb2a22799','Atocion armer','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Atocion|Atocion armeria','73|8|15|14|106|407|27711|14383','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1427','','','6a9e768b-5657-5497-bdac-b5619c7546fe','Moehringia Linnaeus','Linnaeus',0,1,'d202ace9-2b0c-5b99-b024-3bb96ff9fb02','Moehringia','d202ace9-2b0c-5b99-b024-3bb96ff9fb02','Moehringia','d202ace9-2b0c-5b99-b024-3bb96ff9fb02','Moehringia','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Arenarieae|Moehringia','73|8|15|14|106|440|1427','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('972','','','0bad0713-71fd-579a-8c80-7b1685daae4e','Cerastium Linnaeus','Linnaeus',0,1,'cec00f19-59e5-5bd9-815c-abbb905841e3','Cerastium','cec00f19-59e5-5bd9-815c-abbb905841e3','Cerastium','cec00f19-59e5-5bd9-815c-abbb905841e3','Cerastium','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium','73|8|15|14|106|498|972','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('4255','','','39fac9a8-75c6-5e59-b5a8-d8ed40a14451','Cerastium arcticum Lange','Lange',0,2,'34cc7b5c-7f46-5ea0-bf0f-7cf1cfd271e0','Cerastium arcticum','34cc7b5c-7f46-5ea0-bf0f-7cf1cfd271e0','Cerastium arcticum','63bd374b-ec32-5442-b865-45781facf0d8','Cerastium arctic','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium arcticum','73|8|15|14|106|498|972|4255','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4264','','','fa4a09a3-76b9-561b-8b67-871de503ed3a','Cerastium fischerianum Seringe','Seringe',0,2,'2db2340b-283a-5fc8-8925-930eef4e9911','Cerastium fischerianum','2db2340b-283a-5fc8-8925-930eef4e9911','Cerastium fischerianum','95d9521a-facb-559e-bb64-295927bc349b','Cerastium fischerian','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium fischerianum','73|8|15|14|106|498|972|4264','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4276','','','1ab785ca-ab18-5471-8f19-39c852bde72b','Cerastium tomentosum Linnaeus','Linnaeus',0,2,'36de07a0-90f7-5e35-9c3a-775d9aaa8536','Cerastium tomentosum','36de07a0-90f7-5e35-9c3a-775d9aaa8536','Cerastium tomentosum','323429ec-1e78-5a34-859c-ca18fa3d2efe','Cerastium tomentos','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium tomentosum','73|8|15|14|106|498|972|4276','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4275','','','4ab92c62-79fb-5782-8dfa-8111233d1f0a','Cerastium terrae-novae Fernald & Wiegand','Fernald & Wiegand',0,2,'6fc33428-4097-5137-81f4-8f62f8b2bb33','Cerastium terrae-novae','6fc33428-4097-5137-81f4-8f62f8b2bb33','Cerastium terrae-novae','16ce3793-a382-58fa-821f-a67d18e150e7','Cerastium terrae-nou','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium terrae-novae','73|8|15|14|106|498|972|4275','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4254','','','5d7e2dc5-3854-544e-ac30-83334a365093','Cerastium alpinum subsp. lanatum (Lamarck) Cesati','(Lamarck) Cesati',0,3,'a60191cc-e2b9-55df-976d-967e861dbf62','Cerastium alpinum lanatum','9a7ba6f0-7929-57ef-8892-f634ca075f1c','Cerastium alpinum subsp. lanatum','6bbb6e14-80b8-55d9-b7fd-fb8f6b46e3b5','Cerastium alpin lanat','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium alpinum|Cerastium alpinum lanatum','73|8|15|14|106|498|972|4253|4254','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('4257','','','c3e9fcf8-08d7-59f3-8e98-e639ce6f9adb','Cerastium arvense Linnaeus','Linnaeus',0,2,'aea8afe8-0639-5a4e-9073-6e7d8c5ac3c6','Cerastium arvense','aea8afe8-0639-5a4e-9073-6e7d8c5ac3c6','Cerastium arvense','c81b2c7d-c2bb-5417-8362-9ec1c5397190','Cerastium aruens','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium arvense','73|8|15|14|106|498|972|4257','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4307','','','8ca2586b-96da-556e-9e84-ae381714595a','Holosteum umbellatum Linnaeus subsp. umbellatum Linnaeus','Linnaeus',0,3,'f77f6079-8940-59e5-8223-a6d5c964ed0d','Holosteum umbellatum umbellatum','d06af2ee-61b4-5466-a3b8-175e2dbc5c82','Holosteum umbellatum subsp. umbellatum','1b74f097-355c-5fcc-b8b6-e962783a2990','Holosteum umbellat umbellat','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Holosteum|Holosteum umbellatum|Holosteum umbellatum umbellatum','73|8|15|14|106|498|1254|4308|4307','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('4424','','','57f45d65-094c-5501-8899-2dcdf08dfd44','Stellaria alsine Grimm','Grimm',0,2,'ae45d206-daf8-5f90-94cd-8a5f7db87eb9','Stellaria alsine','ae45d206-daf8-5f90-94cd-8a5f7db87eb9','Stellaria alsine','7d6ee584-e1d5-5bc7-8940-46ae4b7c283d','Stellaria alsin','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria alsine','73|8|15|14|106|498|1717|4424','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4429','','','24582dc7-5a12-5969-b869-f709bd0dc2c7','Stellaria calycantha (Ledebour) Bongard','(Ledebour) Bongard',0,2,'ee294d4f-c652-5e43-bafb-32dffb979fd6','Stellaria calycantha','ee294d4f-c652-5e43-bafb-32dffb979fd6','Stellaria calycantha','d58d79d9-fa5f-5bae-93fb-ab87272b04b1','Stellaria calycanth','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria calycantha','73|8|15|14|106|498|1717|4429','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4434','','','b75f7986-d144-504e-b452-4d386545f5ea','Stellaria holostea Linnaeus','Linnaeus',0,2,'8213fcdc-b078-527c-aa21-0d72fc8f274c','Stellaria holostea','8213fcdc-b078-527c-aa21-0d72fc8f274c','Stellaria holostea','b987b70b-293b-58a8-a5ac-463f612653ac','Stellaria holoste','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria holostea','73|8|15|14|106|498|1717|4434','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4435','','','37c4af6b-9cd9-5e82-903c-111ce160385e','Stellaria humifusa Rottbøll','Rottbøll',0,2,'2cca11ed-8ee3-55eb-b5c3-9fc567d42cb8','Stellaria humifusa','2cca11ed-8ee3-55eb-b5c3-9fc567d42cb8','Stellaria humifusa','139f4b19-21fc-51a3-ab34-e714e701aa16','Stellaria humifus','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria humifusa','73|8|15|14|106|498|1717|4435','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4436','','','7b14f5a4-d8c5-57c5-a7bc-b0cf415bf4b5','Stellaria longifolia Muhlenberg ex Willdenow','Muhlenberg ex Willdenow',0,2,'5225aea7-c873-5465-a074-6b82461740e2','Stellaria longifolia','5225aea7-c873-5465-a074-6b82461740e2','Stellaria longifolia','459ede1c-7878-53c1-87e5-9c9ef05f098e','Stellaria longifol','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria longifolia','73|8|15|14|106|498|1717|4436','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('4444','','','23bd2b34-a9fd-5b42-b538-556450c9651d','Stellaria palustris Ehrhart ex Hoffmann','Ehrhart ex Hoffmann',0,2,'81fd5fbd-3efa-5511-adaa-feae9ef0ae79','Stellaria palustris','81fd5fbd-3efa-5511-adaa-feae9ef0ae79','Stellaria palustris','329c4a32-9b0b-57b0-8a39-725521c185fa','Stellaria palustr','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria palustris','73|8|15|14|106|498|1717|4444','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('4427','','','57886126-1329-52c6-bece-c4e982d1d777','Stellaria borealis Bigelow','Bigelow',0,2,'06e5ba88-398d-5fec-a0d9-5ddab923de9c','Stellaria borealis','06e5ba88-398d-5fec-a0d9-5ddab923de9c','Stellaria borealis','2de5f9a5-c80d-51d2-87f1-f99b243f3f44','Stellaria boreal','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria borealis','73|8|15|14|106|498|1717|4427','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4439','','','06aff044-2776-5140-826a-6140eea56524','Stellaria longipes Goldie subsp. longipes Goldie','Goldie',0,3,'c9d0638e-e7ca-5c34-b394-38df51b2de17','Stellaria longipes longipes','0f067a3f-7437-54e5-935f-206fbf7517ad','Stellaria longipes subsp. longipes','ec621ca0-00b1-521a-95e2-4e9b349206de','Stellaria longip longip','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria longipes|Stellaria longipes longipes','73|8|15|14|106|498|1717|4438|4439','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('4289','','','b8f078be-a8cc-53b4-8ca9-6b367b384b89','Dianthus gratianopolitanus Villars','Villars',0,2,'2f4a665a-a78c-521a-a2b4-e3ba84229bc2','Dianthus gratianopolitanus','2f4a665a-a78c-521a-a2b4-e3ba84229bc2','Dianthus gratianopolitanus','0d947072-cc37-5545-86cf-d5a6196b143f','Dianthus gratianopolitan','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Caryophylleae|Dianthus|Dianthus gratianopolitanus','73|8|15|14|106|538|1089|4289','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4284','','','3e8f178b-5b86-564c-b79b-157c2e546200','Dianthus barbatus Linnaeus subsp. barbatus Linnaeus','Linnaeus',0,3,'f8ceccb2-bc76-5f50-9320-a3c50ba4ec2b','Dianthus barbatus barbatus','de8a03a5-bb21-5d18-8396-db079091894b','Dianthus barbatus subsp. barbatus','bf5ccac3-e7cf-5842-9b85-3b1d5de6af22','Dianthus barbat barbat','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Caryophylleae|Dianthus|Dianthus barbatus|Dianthus barbatus barbatus','73|8|15|14|106|538|1089|4285|4284','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('4303','','','bc86f383-3843-5254-a35a-e4d05b735c74','Gypsophila paniculata Linnaeus','Linnaeus',0,2,'b148a0dc-4064-5fd7-86ee-058032f9b0f9','Gypsophila paniculata','b148a0dc-4064-5fd7-86ee-058032f9b0f9','Gypsophila paniculata','929cf0c5-3272-5fe3-bc31-9514aee65470','Gypsophila paniculat','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Caryophylleae|Gypsophila|Gypsophila paniculata','73|8|15|14|106|538|1223|4303','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31469','','','e90eea55-3452-5cd8-b760-189134e3190a','Gypsophila vaccaria (Linnaeus) Smith','(Linnaeus) Smith',0,2,'40f0b6c8-f266-5f85-ba7a-bc3f561ae48a','Gypsophila vaccaria','40f0b6c8-f266-5f85-ba7a-bc3f561ae48a','Gypsophila vaccaria','9759d188-2451-586d-91a3-bbf78eab6c46','Gypsophila uaccar','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Caryophylleae|Gypsophila|Gypsophila vaccaria','73|8|15|14|106|538|1223|31469','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1647','','','38545b17-7d89-58af-9020-a0cb83f7b6d0','Saponaria Linnaeus','Linnaeus',0,1,'0b6990bf-297a-5e8b-891e-05e537b34e66','Saponaria','0b6990bf-297a-5e8b-891e-05e537b34e66','Saponaria','0b6990bf-297a-5e8b-891e-05e537b34e66','Saponaria','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Caryophylleae|Saponaria','73|8|15|14|106|538|1647','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1241','','','7399eb87-9d9a-50be-b7dd-888b1b61a6d2','Herniaria Linnaeus','Linnaeus',0,1,'4c09c584-4bc5-574b-942f-49b2735f50a8','Herniaria','4c09c584-4bc5-574b-942f-49b2735f50a8','Herniaria','4c09c584-4bc5-574b-942f-49b2735f50a8','Herniaria','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Paronychieae|Herniaria','73|8|15|14|106|575|1241','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('4339','','','e4b2fcc6-89f4-5ce2-b8b5-4292c1cf0c0b','Paronychia fastigiata (Rafinesque) Fernald','(Rafinesque) Fernald',0,2,'44b5ec25-d379-56ed-a665-7e251e1e60ce','Paronychia fastigiata','44b5ec25-d379-56ed-a665-7e251e1e60ce','Paronychia fastigiata','4f781e25-9753-53bf-b585-86ed0726a604','Paronychia fastigiat','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Paronychieae|Paronychia|Paronychia fastigiata','73|8|15|14|106|575|1507|4339','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4311','','','145b9949-233f-5774-93ca-7522e28227a7','Honckenya peploides subsp. major (Hooker) Hultén','(Hooker) Hultén',0,3,'3104b240-0f36-5917-9c53-03fb638ee706','Honckenya peploides major','a7a7163a-e1d8-5b26-a3d9-f0f1525f0546','Honckenya peploides subsp. major','74d32053-54ba-5b1f-b857-822d43352825','Honckenya peploid maior','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sclerantheae|Honckenya|Honckenya peploides|Honckenya peploides major','73|8|15|14|106|580|1255|4310|4311','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('4365','','','0e9dca0a-d22b-5293-9f3a-224583ff81bc','Scleranthus perennis Linnaeus subsp. perennis Linnaeus','Linnaeus',0,3,'6014e17d-58be-5239-9cff-3b5ed318c92e','Scleranthus perennis perennis','7e61ed59-7bfb-5b43-b5ce-57bcc52d7e8e','Scleranthus perennis subsp. perennis','78021b00-9c2f-5a93-a1cc-991a23fb41db','Scleranthus perenn perenn','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sclerantheae|Scleranthus|Scleranthus perennis|Scleranthus perennis perennis','73|8|15|14|106|580|1666|4366|4365','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('28294','','','f774fb9d-b02e-524a-b230-1202c1d8050d','Pseudocherleria Dillenberger & Kadereit','Dillenberger & Kadereit',0,1,'16424325-384a-5ff5-8bda-2a32fc78ed16','Pseudocherleria','16424325-384a-5ff5-8bda-2a32fc78ed16','Pseudocherleria','16424325-384a-5ff5-8bda-2a32fc78ed16','Pseudocherleria','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sclerantheae|Pseudocherleria','73|8|15|14|106|580|28294','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('30502','','','8d466cf7-dc08-56b9-a697-cf1dc58d28ae','Cherleria marcescens (Fernald) A.J. Moore & Dillenberger','(Fernald) A.J. Moore & Dillenberger',0,2,'cd64af76-6338-504c-84a0-af350692028c','Cherleria marcescens','cd64af76-6338-504c-84a0-af350692028c','Cherleria marcescens','cd64af76-6338-504c-84a0-af350692028c','Cherleria marcescens','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sclerantheae|Cherleria|Cherleria marcescens','73|8|15|14|106|580|30499|30502','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4344','','','25a2403c-b7d9-54b9-86ce-b31a1e9b2d86','Polycarpon tetraphyllum (Linnaeus) Linnaeus subsp. tetraphyllum (Linnaeus) Linnaeus','(Linnaeus) Linnaeus',0,3,'78a239b4-00f3-5079-af44-f87f981ce7a0','Polycarpon tetraphyllum tetraphyllum','dc3e0cdb-0adc-537d-9fca-10fed42583a6','Polycarpon tetraphyllum subsp. tetraphyllum','d0bb722c-fd94-5e23-9913-95fdf9d75fd5','Polycarpon tetraphyll tetraphyll','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Polycarpeae|Polycarpon|Polycarpon tetraphyllum|Polycarpon tetraphyllum tetraphyllum','73|8|15|14|106|653|1572|4345|4344','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('4355','','','4f624898-fc7d-52c8-b9cf-d06038a028b6','Sagina nivalis (Lindblom) Fries','(Lindblom) Fries',0,2,'ad590ba6-51b3-5486-bc82-46e337f9ddad','Sagina nivalis','ad590ba6-51b3-5486-bc82-46e337f9ddad','Sagina nivalis','c4491043-5cdb-5858-8de9-e790ade39b84','Sagina niual','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sagineae|Sagina|Sagina nivalis','73|8|15|14|106|671|1636|4355','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4348','','','fae833cf-a57c-515f-b0ac-c313c7f2f462','Sagina decumbens (Elliott) Torrey & A. Gray subsp. decumbens (Elliott) Torrey & A. Gray','(Elliott) Torrey & A. Gray',0,3,'d9886588-5aae-5e99-80dc-88694c8793c8','Sagina decumbens decumbens','cefec59d-ebd8-509a-9f99-71466e807a3d','Sagina decumbens subsp. decumbens','d9886588-5aae-5e99-80dc-88694c8793c8','Sagina decumbens decumbens','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sagineae|Sagina|Sagina decumbens|Sagina decumbens decumbens','73|8|15|14|106|671|1636|4349|4348','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('28303','','','479e0bcd-499b-50ad-92fc-db50e920b664','Sabulina nuttallii (Pax) Dillenberger & Kadereit','(Pax) Dillenberger & Kadereit',0,2,'e027c93a-5bde-5ff3-802d-b897879edb5f','Sabulina nuttallii','e027c93a-5bde-5ff3-802d-b897879edb5f','Sabulina nuttallii','ede8cc2a-99a1-5001-8d99-2e6c6f513678','Sabulina nuttall','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sagineae|Sabulina|Sabulina nuttallii','73|8|15|14|106|671|28296|28303','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28306','','','09952137-a19b-54b4-865d-5b9333af9734','Sabulina rossii (R. Brown ex Richardson) Dillenberger & Kadereit','(R. Brown ex Richardson) Dillenberger & Kadereit',0,2,'fde40696-692a-59b5-b62a-5bc2bd6f8c64','Sabulina rossii','fde40696-692a-59b5-b62a-5bc2bd6f8c64','Sabulina rossii','cb5f3df7-cdef-5cf0-8529-f592a1c24645','Sabulina ross','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sagineae|Sabulina|Sabulina rossii','73|8|15|14|106|671|28296|28306','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('4416','','','84ad79a7-00bd-5e64-856d-ba78c788b643','Spergularia diandra (Gussone) Heldreich','(Gussone) Heldreich',0,2,'c9a146fa-f76c-5b16-81bf-47088bc39cb2','Spergularia diandra','c9a146fa-f76c-5b16-81bf-47088bc39cb2','Spergularia diandra','e549a656-089b-5302-a6ff-85998d58f92b','Spergularia diandr','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sperguleae|Spergularia|Spergularia diandra','73|8|15|14|106|681|1706|4416','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4413','','','2cffb308-704f-5a75-82a7-f40ae84e0add','Spergularia canadensis (Persoon) G. Don var. canadensis (Persoon) G. Don','(Persoon) G. Don',0,3,'fdf361bd-7e49-5586-ad54-bd566301e70e','Spergularia canadensis canadensis','7d767b79-6560-5de6-a7e3-cebd53ad9087','Spergularia canadensis var. canadensis','f3106fb9-bc54-5c6d-a6b9-99b2243cea54','Spergularia canadens canadens','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sperguleae|Spergularia|Spergularia canadensis|Spergularia canadensis canadensis','73|8|15|14|106|681|1706|4414|4413','class|subclass|superorder|order|family|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('29077','','','dbb08388-2051-5ea9-b94f-95893501b9ce','Spergularia rupicola Lebel','Lebel',0,2,'322eb185-f049-5bdb-a2b3-6719d3e87aae','Spergularia rupicola','322eb185-f049-5bdb-a2b3-6719d3e87aae','Spergularia rupicola','f5d7466f-fd95-5012-9bb7-9bfc0993f484','Spergularia rupicol','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sperguleae|Spergularia|Spergularia rupicola','73|8|15|14|106|681|1706|29077','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1887','','','234ff1ff-0403-5de1-baa1-ae026b18b812','Eremogone Fenzl','Fenzl',0,1,'5a5d4046-276c-5ab3-a4c6-83d7fc247732','Eremogone','5a5d4046-276c-5ab3-a4c6-83d7fc247732','Eremogone','5a5d4046-276c-5ab3-a4c6-83d7fc247732','Eremogone','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Eremogoneae|Eremogone','73|8|15|14|106|701|1887','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('4298','','','15e46f0b-4b91-53d3-a28a-1bf07be80773','Eremogone congesta var. lithophila (Rydberg) Dorn','(Rydberg) Dorn',0,3,'cd6bffa7-c617-553c-a05a-a4176f5d0d59','Eremogone congesta lithophila','4c0d3806-dbbc-5ff8-bbb3-12ba670963e5','Eremogone congesta var. lithophila','2bed8691-a13b-5b2b-b280-92bc47c37f3b','Eremogone congest lithophil','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Eremogoneae|Eremogone|Eremogone congesta|Eremogone congesta lithophila','73|8|15|14|106|701|1887|4299|4298','class|subclass|superorder|order|family|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('4296','','','f28efa65-dcf3-566a-be16-79b18d1f1cc3','Eremogone capillaris (Poiret) Fenzl','(Poiret) Fenzl',0,2,'6f259555-b845-5528-a562-99de436cdf78','Eremogone capillaris','6f259555-b845-5528-a562-99de436cdf78','Eremogone capillaris','fd00d02a-6309-5e13-a747-8ae450d3c47b','Eremogone capillar','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Eremogoneae|Eremogone|Eremogone capillaris','73|8|15|14|106|701|1887|4296','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5367','','','130db7f1-e172-5b7c-8f07-771e702072cb','Drosera ×linglica Kusakabe ex R. Gauthier & Gervais','Kusakabe ex R. Gauthier & Gervais',0,2,'9b2dd66c-4006-5ec2-a898-de4b669c7563','Drosera linglica','ca1b61bc-640b-5857-b1ed-716340ca7504','Drosera × linglica','00fe7e22-7adf-5090-80ef-3a3c0f7b6484','Drosera linglic','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Droseraceae|Drosera|Drosera linglica','73|8|15|14|124|1110|5367','class|subclass|superorder|order|family|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('5364','','','7ded9d34-fd2b-5a14-af76-f40ebe46a056','Drosera linearis Goldie','Goldie',0,2,'3af01263-fb4c-531e-8668-b78f00c7cfe2','Drosera linearis','3af01263-fb4c-531e-8668-b78f00c7cfe2','Drosera linearis','45e833e9-f64a-509e-a294-478f51160ee5','Drosera linear','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Droseraceae|Drosera|Drosera linearis','73|8|15|14|124|1110|5364','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5980','','','faa8fa81-8cba-5650-87e4-8602bb8ab376','Frankenia pulverulenta Linnaeus','Linnaeus',0,2,'396ecbbd-4212-5f97-947a-f7b71dc159e6','Frankenia pulverulenta','396ecbbd-4212-5f97-947a-f7b71dc159e6','Frankenia pulverulenta','b00e6274-1fad-5a10-bff2-9eb31e4cf41d','Frankenia puluerulent','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Frankeniaceae|Frankenia|Frankenia pulverulenta','73|8|15|14|134|1181|5980','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1005','','','0f22fe05-5a99-59df-b0da-bfd8951574f3','Claytonia Linnaeus','Linnaeus',0,1,'85dd8777-814d-53e7-91fd-78ba0e512516','Claytonia','85dd8777-814d-53e7-91fd-78ba0e512516','Claytonia','85dd8777-814d-53e7-91fd-78ba0e512516','Claytonia','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Claytonia','73|8|15|14|171|1005','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('8257','','','80be4626-df1d-5573-ab89-cff75cf5ac69','Claytonia ogilviensis McNeill','McNeill',0,2,'b24da108-9be8-5c5a-ba6a-b6141de956b7','Claytonia ogilviensis','b24da108-9be8-5c5a-ba6a-b6141de956b7','Claytonia ogilviensis','4c1988d7-2888-5738-81ae-c5c694af7ffa','Claytonia ogiluiens','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Claytonia|Claytonia ogilviensis','73|8|15|14|171|1005|8257','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8267','','','0566b641-9648-55f4-aed6-7859e6f1d93c','Claytonia scammaniana Hultén','Hultén',0,2,'eb559ea6-1b03-5deb-b502-b61fa663736a','Claytonia scammaniana','eb559ea6-1b03-5deb-b502-b61fa663736a','Claytonia scammaniana','c58c9c97-5da1-549c-9636-51d70ec9007e','Claytonia scammanian','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Claytonia|Claytonia scammaniana','73|8|15|14|171|1005|8267','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8254','','','5472a41e-4b3c-52ff-b063-f104c8e9e097','Claytonia megarhiza (A. Gray) Parry ex S. Watson','(A. Gray) Parry ex S. Watson',0,2,'95c63b7f-7a6a-5115-9b71-58f35dee250c','Claytonia megarhiza','95c63b7f-7a6a-5115-9b71-58f35dee250c','Claytonia megarhiza','ace7145a-f7c0-5ab5-8a2c-7065ec614842','Claytonia megarhiz','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Claytonia|Claytonia megarhiza','73|8|15|14|171|1005|8254','class|subclass|superorder|order|family|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('8255','','','4412aa70-6fbc-5876-94d6-e9e284521863','Claytonia multiscapa subsp. pacifica (McNeill) John M. Miller & K.L. Chambers','(McNeill) John M. Miller & K.L. Chambers',0,3,'d1ef4bee-d390-5b1d-933e-c06de50d7ea7','Claytonia multiscapa pacifica','74d037a9-b07e-5c0e-80f0-349352f3afbe','Claytonia multiscapa subsp. pacifica','dc00fa06-75e1-5311-a3fe-33f9e548a198','Claytonia multiscap pacific','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Claytonia|Claytonia multiscapa|Claytonia multiscapa pacifica','73|8|15|14|171|1005|8256|8255','class|subclass|superorder|order|family|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('8263','','','b0307230-d9a6-5aa2-aacc-c641d4fb9b8b','Claytonia rubra subsp. depressa (A. Gray) John M. Miller & K.L. Chambers','(A. Gray) John M. Miller & K.L. Chambers',0,3,'aa70a2ca-a4df-5def-9382-7e4dd9cae588','Claytonia rubra depressa','c215720e-c3a1-596c-92f4-4de4827c9a77','Claytonia rubra subsp. depressa','14ecfe13-fb7d-53eb-ae79-afb48d77e877','Claytonia rubr depress','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Claytonia|Claytonia rubra|Claytonia rubra depressa','73|8|15|14|171|1005|8264|8263','class|subclass|superorder|order|family|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('1337','','','2d0ae1b5-7847-5d0d-84bc-6f25a3b34d50','Lewisia Pursh','Pursh',0,1,'1418db2f-e8d8-5ba3-bab7-e1eb4fa8ee7b','Lewisia','1418db2f-e8d8-5ba3-bab7-e1eb4fa8ee7b','Lewisia','1418db2f-e8d8-5ba3-bab7-e1eb4fa8ee7b','Lewisia','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Lewisia','73|8|15|14|171|1337','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('8274','','','6f94491d-b573-5a81-b72b-52abe2657c59','Lewisia columbiana var. rupicola (English) C.L. Hitchcock','(English) C.L. Hitchcock',0,3,'9b9017e1-514b-5e4a-80f6-a460eca3ee57','Lewisia columbiana rupicola','45239824-1455-520c-aedc-cdbccc50a223','Lewisia columbiana var. rupicola','2942614e-194b-5711-94cd-5d86f50c80f0','Lewisia columbian rupicol','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Lewisia|Lewisia columbiana|Lewisia columbiana rupicola','73|8|15|14|171|1337|8273|8274','class|subclass|superorder|order|family|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('8273','','','2618669b-9da4-59fb-b3a8-c0b49aa78149','Lewisia columbiana (Howell ex A. Gray) B.L. Robinson','(Howell ex A. Gray) B.L. Robinson',0,2,'9816b3c5-74ed-5e31-8878-c0327523a6c2','Lewisia columbiana','9816b3c5-74ed-5e31-8878-c0327523a6c2','Lewisia columbiana','548e3faf-d28a-5774-8ca0-1deaecef3998','Lewisia columbian','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Lewisia|Lewisia columbiana','73|8|15|14|171|1337|8273','class|subclass|superorder|order|family|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('8284','','','23fe6bcf-5314-51ce-8559-9b53faf59f4d','Montia howellii S. Watson','S. Watson',0,2,'8ba9b3f5-aebd-5f8e-91e9-7b9129527f18','Montia howellii','8ba9b3f5-aebd-5f8e-91e9-7b9129527f18','Montia howellii','6108f0d6-516c-5fc6-896c-15c1bb6ae122','Montia howell','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Montia|Montia howellii','73|8|15|14|171|1437|8284','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26644','','','4f9c549f-a618-5b5c-b46e-62520af34a20','Lewisiopsis Govaerts','Govaerts',0,1,'e5fb74b1-c882-50c4-8328-b1e707eff86f','Lewisiopsis','e5fb74b1-c882-50c4-8328-b1e707eff86f','Lewisiopsis','e5fb74b1-c882-50c4-8328-b1e707eff86f','Lewisiopsis','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Lewisiopsis','73|8|15|14|171|26644','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('765','','','3e2593e4-7033-504d-bada-1dadb77005c3','Abronia Jussieu','Jussieu',0,1,'2095af4a-4b2f-50fe-9ae3-2e650c584b0d','Abronia','2095af4a-4b2f-50fe-9ae3-2e650c584b0d','Abronia','2095af4a-4b2f-50fe-9ae3-2e650c584b0d','Abronia','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Nyctaginaceae|Abronieae|Abronia','73|8|15|14|175|389|765','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('6705','','','4a1bfaeb-80e5-5561-abc9-c84829328ac8','Abronia umbellata Lamarck','Lamarck',0,2,'529d4608-ee4b-5142-a2df-6a2e5c4e1fa2','Abronia umbellata','529d4608-ee4b-5142-a2df-6a2e5c4e1fa2','Abronia umbellata','29132b7c-000f-5e4c-bb86-9328cabc3eb3','Abronia umbellat','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Nyctaginaceae|Abronieae|Abronia|Abronia umbellata','73|8|15|14|175|389|765|6705','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6706','','','63026446-764c-5925-a8a4-1e6c0d3bd664','Mirabilis albida (Walter) Heimerl','(Walter) Heimerl',0,2,'1496774d-ea0a-5c37-a23b-77533b550832','Mirabilis albida','1496774d-ea0a-5c37-a23b-77533b550832','Mirabilis albida','342f6cc1-3bca-551c-94ec-9702f77ad10c','Mirabilis albid','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Nyctaginaceae|Nyctagineae|Mirabilis|Oxybaphus|Mirabilis albida','73|8|15|14|175|623|1422|2180|6706','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6708','','','9883ac7d-bbda-57d8-bd10-3d1a650193f1','Mirabilis linearis (Pursh) Heimerl','(Pursh) Heimerl',0,2,'a5a1cc18-384a-5d7e-b013-ef393dc7ce7f','Mirabilis linearis','a5a1cc18-384a-5d7e-b013-ef393dc7ce7f','Mirabilis linearis','354e6488-d1ba-5040-811c-f5d268327bf4','Mirabilis linear','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Nyctaginaceae|Nyctagineae|Mirabilis|Oxybaphus|Mirabilis linearis','73|8|15|14|175|623|1422|2180|6708','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7352','','','2e8ac486-d652-514c-b923-d9a6e46e9d21','Armeria maritima (Miller) Willdenow','(Miller) Willdenow',0,2,'79fc502b-e23d-5efe-93a0-924d5064595c','Armeria maritima','79fc502b-e23d-5efe-93a0-924d5064595c','Armeria maritima','97ee3021-980f-5304-b3a1-e09dcb3845fc','Armeria maritim','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Plumbaginaceae|Staticoideae|Armeria|Armeria maritima','73|8|15|14|192|281|855|7352','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('197','','','d189a380-8016-5b32-8700-ecdf3b5eecfa','Polygonaceae de Jussieu','de Jussieu',0,1,'bc67fe36-813d-5775-a532-7dbbac9e2942','Polygonaceae','bc67fe36-813d-5775-a532-7dbbac9e2942','Polygonaceae','bc67fe36-813d-5775-a532-7dbbac9e2942','Polygonaceae','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae','73|8|15|14|197','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('31364','','','db1a09c3-c3fd-55a0-8b5c-584f3e5fd29c','Koenigia sect. Koenigia Linnaeus','Linnaeus',0,1,'3fe2580c-28d0-570d-9b3e-65ccee97ceb3','Koenigia','13d5b1a5-9ee8-5455-9ce5-bded7f86e879','Koenigia sect. Koenigia','3fe2580c-28d0-570d-9b3e-65ccee97ceb3','Koenigia','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Koenigia|Koenigia','73|8|15|14|197|248|555|1307|31364','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('31362','','','b1344e5f-7170-5a54-8a38-89cf5dee7102','Koenigia ×fennica (Reiersen) T.M. Schuster & Reveal','(Reiersen) T.M. Schuster & Reveal',0,2,'8105571f-65fc-5c68-8882-bac30b6586fa','Koenigia fennica','92024c72-0b9a-5cc4-8247-37383a3bf6a3','Koenigia × fennica','2d10634e-fe10-586a-b7cd-8aba832c8b5d','Koenigia fennic','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Koenigia|Aconogonon|Koenigia fennica','73|8|15|14|197|248|555|1307|31365|31362','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('31360','','','8c38f9ee-3346-5414-9246-5e12f9aff14d','Koenigia alaskana (Small) T.M. Schuster & Reveal var. alaskana (Small) T.M. Schuster & Reveal','(Small) T.M. Schuster & Reveal',0,3,'7364428c-dc7e-58c1-96e2-4fbe76e0f15e','Koenigia alaskana alaskana','fbc75cd6-22fe-56eb-b8ee-14e22f5cb285','Koenigia alaskana var. alaskana','d4091863-6082-5922-83f4-76dee110aaf0','Koenigia alaskan alaskan','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Koenigia|Aconogonon|Koenigia alaskana|Koenigia alaskana alaskana','73|8|15|14|197|248|555|1307|31365|31359|31360','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('8144','','','ae43d751-998c-59b3-bbe6-4c72c0686205','Persicaria hydropiper (Linnaeus) Delarbre','(Linnaeus) Delarbre',0,2,'473cc194-7207-5216-9731-f50a7d4511f0','Persicaria hydropiper','473cc194-7207-5216-9731-f50a7d4511f0','Persicaria hydropiper','473cc194-7207-5216-9731-f50a7d4511f0','Persicaria hydropiper','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Persicaria|Persicaria hydropiper','73|8|15|14|197|248|555|1523|2243|8144','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('8153','','','564a8007-55f8-5334-abd6-b1dd61e019bb','Persicaria pensylvanica (Linnaeus) M. Gómez de la Maza','(Linnaeus) M. Gómez de la Maza',0,2,'e07da857-5a85-5227-ac0b-ffe1684de8fa','Persicaria pensylvanica','e07da857-5a85-5227-ac0b-ffe1684de8fa','Persicaria pensylvanica','4ff79bb0-1409-5ab9-97df-94ea4a88a7a5','Persicaria pensyluanic','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Persicaria|Persicaria pensylvanica','73|8|15|14|197|248|555|1523|2243|8153','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('1870','','','7b991926-b051-5e7f-a6e5-4f73fff9f34a','Bistorta (Linnaeus) Scopoli','Scopoli',0,1,'c58cc6e7-f898-5239-a300-e4f22f07f7aa','Linnaeus','1a90b635-71be-50c0-9b41-cf69a7c9ac77','Bistorta subgen. Linnaeus','c58cc6e7-f898-5239-a300-e4f22f07f7aa','Linnaeus','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Linnaeus','73|8|15|14|197|248|555|1870','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',2);
INSERT INTO core VALUES('8141','','','e31c0e2e-425a-50dd-b311-b77f9cfe91cf','Persicaria amphibia var. stipulacea (N. Coleman) H. Hara','(N. Coleman) H. Hara',0,3,'01e86419-3327-5af2-a964-409a50696333','Persicaria amphibia stipulacea','465c28fe-5508-5d15-bf86-751c4db7c523','Persicaria amphibia var. stipulacea','b41bbb3b-9c8e-5e6c-8f72-26f20c1a7b53','Persicaria amphib stipulace','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Persicaria amphibia|Persicaria amphibia stipulacea','73|8|15|14|197|248|555|1523|8140|8141','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('8105','','','edc769b5-0a45-5472-9068-925e9ba5ebd1','Bistorta vivipara (Linnaeus) Delarbre','(Linnaeus) Delarbre',0,2,'814d137e-601f-5149-9480-948c34483da4','Bistorta vivipara','814d137e-601f-5149-9480-948c34483da4','Bistorta vivipara','69d77067-9d68-52ac-bf40-a562764420a1','Bistorta uiuipar','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Linnaeus|Bistorta vivipara','73|8|15|14|197|248|555|1870|8105','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24864','','','bdc60948-788d-5c14-940a-40444e52de00','Polygonum sect. Duravia S. Watson','S. Watson',0,1,'10091c11-86dc-5880-96ca-d8c9480bc752','Duravia','70a29b65-1619-5403-beff-abdbb183caaf','Polygonum sect. Duravia','10091c11-86dc-5880-96ca-d8c9480bc752','Duravia','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Duravia','73|8|15|14|197|248|556|1577|24864','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('8170','','','b43425f3-dd3b-5583-b8ba-393f727d4d53','Polygonum douglasii Greene','Greene',0,2,'b1cbd453-b58c-5ae9-bda7-d5fc8c1b3a0c','Polygonum douglasii','b1cbd453-b58c-5ae9-bda7-d5fc8c1b3a0c','Polygonum douglasii','ed6f50d2-c4dd-5283-96ac-c44c86757a73','Polygonum douglas','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Duravia|Duravia|Polygonum douglasii','73|8|15|14|197|248|556|1577|24864|24866|8170','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('8171','','','b3c54877-7f1a-5b21-a2bd-643e1d26b1d0','Polygonum engelmannii Greene','Greene',0,2,'133b3f79-d0c6-5251-8b24-ca5eb1d698fd','Polygonum engelmannii','133b3f79-d0c6-5251-8b24-ca5eb1d698fd','Polygonum engelmannii','ce265f82-22c9-59f4-8a7d-9084014d51aa','Polygonum engelmann','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Duravia|Duravia|Polygonum engelmannii','73|8|15|14|197|248|556|1577|24864|24866|8171','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('8188','','','e0459fc8-898f-5e35-9bc5-160718442192','Polygonum polygaloides Meisner','Meisner',0,2,'ad806851-8e32-56d1-925e-9d155df08791','Polygonum polygaloides','ad806851-8e32-56d1-925e-9d155df08791','Polygonum polygaloides','57085b72-c05c-5413-a60f-825427257d4e','Polygonum polygaloid','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Duravia|Duravia|Polygonum polygaloides','73|8|15|14|197|248|556|1577|24864|24866|8188','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('8190','','','eef2407a-da37-5e09-bff0-939e6c38533b','Polygonum polygaloides Meisner subsp. polygaloides Meisner','Meisner',0,3,'2ac56dd8-958a-59ab-9b6d-59826e100aaa','Polygonum polygaloides polygaloides','cc24f5df-a263-5b06-992c-519c0ccd83c8','Polygonum polygaloides subsp. polygaloides','413e6c47-a2e4-5476-a19e-fcb7c1a3d2aa','Polygonum polygaloid polygaloid','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Duravia|Duravia|Polygonum polygaloides|Polygonum polygaloides polygaloides','73|8|15|14|197|248|556|1577|24864|24866|8188|8190','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('8174','','','e1686643-bd95-58b8-beb4-d72813d78f3d','Polygonum fowleri B.L. Robinson','B.L. Robinson',0,2,'16127f54-b1c4-5f83-87a9-bcee5786c876','Polygonum fowleri','16127f54-b1c4-5f83-87a9-bcee5786c876','Polygonum fowleri','d402aa95-bec9-5034-a216-a3afc8ebe809','Polygonum fowler','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Polygonum|Polygonum fowleri','73|8|15|14|197|248|556|1577|24865|8174','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('8164','','','504457df-4de5-5371-9f99-ca5b721d5045','Polygonum aviculare Linnaeus subsp. aviculare Linnaeus','Linnaeus',0,3,'b40a1eaa-dbc6-5e2e-a95d-fc59781e8518','Polygonum aviculare aviculare','96fa7137-842f-5e4b-84c9-cf8ba3c1d4cf','Polygonum aviculare subsp. aviculare','b7561bb9-9e83-517f-8d73-c8d609950d13','Polygonum auicular auicular','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Polygonum|Polygonum aviculare|Polygonum aviculare aviculare','73|8|15|14|197|248|556|1577|24865|8165|8164','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('8192','','','26872679-a575-570f-ab92-0a7d3506d0c0','Polygonum ramosissimum Michaux','Michaux',0,2,'84274043-6fb2-54b0-997d-647afe88bb0d','Polygonum ramosissimum','84274043-6fb2-54b0-997d-647afe88bb0d','Polygonum ramosissimum','ad89822f-6b4c-5593-a100-e7721d030473','Polygonum ramosissim','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Polygonum|Polygonum ramosissimum','73|8|15|14|197|248|556|1577|24865|8192','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('8184','','','1e793a2f-b381-55a4-ba1e-bbefaa12990f','Polygonum oxyspermum C.A. Meyer & Bunge','C.A. Meyer & Bunge',0,2,'9658e93a-b9bd-546e-9a51-ee03e7ee1d4f','Polygonum oxyspermum','9658e93a-b9bd-546e-9a51-ee03e7ee1d4f','Polygonum oxyspermum','74034084-8008-5d59-92c2-39c05b2c1315','Polygonum oxysperm','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Polygonum|Polygonum oxyspermum','73|8|15|14|197|248|556|1577|24865|8184','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('1616','','','2d19b284-1cd4-5978-a504-0ae81ea1b8ea','Rheum Linnaeus','Linnaeus',0,1,'d2b85594-20b1-5f2a-87ca-f112c96c9680','Rheum','d2b85594-20b1-5f2a-87ca-f112c96c9680','Rheum','d2b85594-20b1-5f2a-87ca-f112c96c9680','Rheum','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rheum','73|8|15|14|197|248|639|1616','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('8200','','','93841b69-d8b9-586a-a8a7-f02497f7b543','Rumex acetosa Linnaeus','Linnaeus',0,2,'f7c999a0-7742-5085-9b43-7d5499629bfa','Rumex acetosa','f7c999a0-7742-5085-9b43-7d5499629bfa','Rumex acetosa','7d6a8ee3-3cef-59ba-a8a9-5ce764b590b5','Rumex acetos','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex acetosa','73|8|15|14|197|248|639|1631|8200','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8206','','','934b1bfe-4ff8-5ee8-8443-6e4704667587','Rumex confertus Willdenow','Willdenow',0,2,'fefa693c-e1ff-5dd1-951f-f5acf6a3446e','Rumex confertus','fefa693c-e1ff-5dd1-951f-f5acf6a3446e','Rumex confertus','01e53289-6b55-512f-93bf-17cc9b95d501','Rumex confert','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex confertus','73|8|15|14|197|248|639|1631|8206','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8215','','','474f9b6e-528b-573c-a656-e85558f13f38','Rumex obtusifolius Linnaeus','Linnaeus',0,2,'54900a84-5a70-5d21-9a0d-f655cfdc3573','Rumex obtusifolius','54900a84-5a70-5d21-9a0d-f655cfdc3573','Rumex obtusifolius','25655a79-a24f-5784-be32-e149f668d09c','Rumex obtusifol','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex obtusifolius','73|8|15|14|197|248|639|1631|8215','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8218','','','8b3552c1-4a0d-5448-a1c1-a60bb72ee969','Rumex patientia Linnaeus','Linnaeus',0,2,'4bf7b6be-cc49-5fad-a711-9a2021168906','Rumex patientia','4bf7b6be-cc49-5fad-a711-9a2021168906','Rumex patientia','00df9707-8bfb-531a-85d3-567c5bae77c5','Rumex patient','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex patientia','73|8|15|14|197|248|639|1631|8218','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8221','','','c377df6f-52c8-561a-8d33-42b178666ec5','Rumex pseudonatronatus (Borbás) Borbás ex Murbeck','(Borbás) Borbás ex Murbeck',0,2,'b8ff814f-b6d0-50fc-8602-1da22275467f','Rumex pseudonatronatus','b8ff814f-b6d0-50fc-8602-1da22275467f','Rumex pseudonatronatus','c4bd1ff9-b5a4-55f7-99f9-39e979cef5f4','Rumex pseudonatronat','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex pseudonatronatus','73|8|15|14|197|248|639|1631|8221','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('8225','','','64073c24-cdde-53be-ae64-93d9c94fee4d','Rumex subarcticus Lepage','Lepage',0,2,'8d7cc3f9-148d-5aaa-b6f0-6fffabb7b2a9','Rumex subarcticus','8d7cc3f9-148d-5aaa-b6f0-6fffabb7b2a9','Rumex subarcticus','032cafb9-0d52-51aa-9314-fcb73043ec51','Rumex subarctic','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex subarcticus','73|8|15|14|197|248|639|1631|8225','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8234','','','dc9d84a9-86d5-5e03-80cc-10aa73f33b07','Rumex ×pratensis Mertens &  W.D.J. Koch','Mertens &  W.D.J. Koch',0,2,'e14fdcd7-f425-558c-918e-594b8925cab4','Rumex pratensis','f4b70e61-0c6e-55b4-bb2b-715246ac6de9','Rumex × pratensis','34759d7d-a99b-59ab-9776-6725cc164ec5','Rumex pratens','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex pratensis','73|8|15|14|197|248|639|1631|8234','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('333','','','5906f8cc-103b-5cf0-8de4-e3fe6c3fbaee','Eriogonoideae','',0,1,'5906f8cc-103b-5cf0-8de4-e3fe6c3fbaee','Eriogonoideae','5906f8cc-103b-5cf0-8de4-e3fe6c3fbaee','Eriogonoideae','5906f8cc-103b-5cf0-8de4-e3fe6c3fbaee','Eriogonoideae','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Eriogonoideae','73|8|15|14|197|333','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('1151','','','e0251eb0-2c60-57ef-8eb4-8f05dddecdec','Eriogonum Michaux','Michaux',0,1,'8f0da77a-b294-5b93-8aa4-c338bcbadfa1','Eriogonum','8f0da77a-b294-5b93-8aa4-c338bcbadfa1','Eriogonum','8f0da77a-b294-5b93-8aa4-c338bcbadfa1','Eriogonum','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Eriogonoideae|Eriogoneae|Eriogonum','73|8|15|14|197|333|550|1151','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('8113','','','d20a016d-3a13-5fbe-9dcf-cc4c6c79d2e1','Eriogonum heracleoides Nuttall','Nuttall',0,2,'199a703f-8f39-51bc-a943-763c352d16e6','Eriogonum heracleoides','199a703f-8f39-51bc-a943-763c352d16e6','Eriogonum heracleoides','dd10c56e-c6ba-5073-a54d-386377bc8776','Eriogonum heracleoid','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Eriogonoideae|Eriogoneae|Eriogonum|Oligogonum|Eriogonum heracleoides','73|8|15|14|197|333|550|1151|2040|8113','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8108','','','aa1f1335-6140-549e-8333-cfaf203d48b1','Eriogonum flavum var. aquilinum Reveal','Reveal',0,3,'5133461e-cee1-573e-91b1-df328e27bb86','Eriogonum flavum aquilinum','6be30f48-a12f-5751-a53a-b5164b2f29f8','Eriogonum flavum var. aquilinum','a1d55714-5c7c-5470-85a5-4b6cdfa57fe6','Eriogonum flau aquilin','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Eriogonoideae|Eriogoneae|Eriogonum|Oligogonum|Eriogonum flavum|Eriogonum flavum aquilinum','73|8|15|14|197|333|550|1151|2040|8109|8108','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('8125','','','fd66c81f-338c-5ab0-b2d9-69610576df60','Eriogonum umbellatum Torrey','Torrey',0,2,'e652660a-3e57-5635-9b12-d23767ff8b66','Eriogonum umbellatum','e652660a-3e57-5635-9b12-d23767ff8b66','Eriogonum umbellatum','a67bcff6-323d-5046-abee-fe679ab1f897','Eriogonum umbellat','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Eriogonoideae|Eriogoneae|Eriogonum|Oligogonum|Eriogonum umbellatum','73|8|15|14|197|333|550|1151|2040|8125','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2041','','','c8770db7-3f80-59d0-abb8-681e19024501','Eriogonum subg. Ganysma (S. Watson) Greene','(S. Watson) Greene',0,1,'6bbf0708-c9b9-564e-b089-5f58679cfde6','Ganysma','bd5fce3f-778a-5475-9c9b-129e9de4ee8e','Eriogonum subgen. Ganysma','6bbf0708-c9b9-564e-b089-5f58679cfde6','Ganysma','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Eriogonoideae|Eriogoneae|Eriogonum|Ganysma','73|8|15|14|197|333|550|1151|2041','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('8115','','','a328debf-1993-5478-9a06-37f64755288b','Eriogonum ovalifolium var. nivale (Canby ex Coville) M.E. Jones','(Canby ex Coville) M.E. Jones',0,3,'1d89d2e8-c8f8-5e3d-8521-466fdabf268b','Eriogonum ovalifolium nivale','192b8d3d-3ee3-5fc8-b90a-a5afb0891699','Eriogonum ovalifolium var. nivale','6c5a367c-0f30-5f48-b869-22435cb7f45d','Eriogonum oualifoli niual','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Eriogonoideae|Eriogoneae|Eriogonum|Eucycla|Eriogonum ovalifolium|Eriogonum ovalifolium nivale','73|8|15|14|197|333|550|1151|2042|8116|8115','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','variety','0','0','0','',2);
INSERT INTO core VALUES('1584','','','f273cf25-2b8d-5807-a1a1-3389369a662e','Portulaca Linnaeus','Linnaeus',0,1,'28e42728-46ba-5488-88f2-de15a7ab1dc2','Portulaca','28e42728-46ba-5488-88f2-de15a7ab1dc2','Portulaca','28e42728-46ba-5488-88f2-de15a7ab1dc2','Portulaca','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Portulacaceae|Portulaca','73|8|15|14|200|1584','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('8122','','','b18ae7b6-9679-500d-a2d4-3f12b07977ea','Eriogonum strictum var. proliferum (Torrey & A. Gray) C.L. Hitchcock','(Torrey & A. Gray) C.L. Hitchcock',0,3,'a861fb75-d8d0-56c2-8798-e256cf0099da','Eriogonum strictum proliferum','0b12076c-7ea5-5893-9297-f3bf978be04c','Eriogonum strictum var. proliferum','0656b8c4-1443-501f-bf07-4f310e135e45','Eriogonum strict prolifer','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Eriogonoideae|Eriogoneae|Eriogonum|Eucycla|Eriogonum strictum|Eriogonum strictum proliferum','73|8|15|14|197|333|550|1151|2042|9891|8122','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('17','','','cb2b78ac-581c-5db5-b20e-518c0e0d6059','Ceratophyllales Bischoff','Bischoff',0,1,'ba97f32e-60f1-5d2f-9afb-5d744e3f5f0a','Ceratophyllales','ba97f32e-60f1-5d2f-9afb-5d744e3f5f0a','Ceratophyllales','ba97f32e-60f1-5d2f-9afb-5d744e3f5f0a','Ceratophyllales','','Equisetopsida|Magnoliidae|Ceratophyllanae|Ceratophyllales','73|8|18|17','class|subclass|superorder|order','order','0','0','0','',1);
INSERT INTO core VALUES('4460','','','5ab13a86-8fb6-5d5e-9346-3ebd73baddd4','Ceratophyllum demersum Linnaeus','Linnaeus',0,2,'d5a02dbe-95fa-5218-a7b3-47a7b2b0cea3','Ceratophyllum demersum','d5a02dbe-95fa-5218-a7b3-47a7b2b0cea3','Ceratophyllum demersum','3f663be5-1351-5740-ad2c-facdce3ac04a','Ceratophyllum demers','','Equisetopsida|Magnoliidae|Ceratophyllanae|Ceratophyllales|Ceratophyllaceae|Ceratophyllum|Ceratophyllum demersum','73|8|18|17|108|973|4460','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('74','','','d7678c43-86c6-5436-b374-f4f53b091aa7','Acorales Reveal','Reveal',0,1,'48f2ea44-dfe4-5b97-9100-839a600608da','Acorales','48f2ea44-dfe4-5b97-9100-839a600608da','Acorales','48f2ea44-dfe4-5b97-9100-839a600608da','Acorales','','Equisetopsida|Magnoliidae|Lilianae|Acorales','73|8|2|74','class|subclass|superorder|order','order','0','0','0','',1);
INSERT INTO core VALUES('798','','','d59d13c5-00eb-50a8-b281-f39b57eab260','Alisma Linnaeus','Linnaeus',0,1,'857db132-5216-5fff-a074-001b94423cf2','Alisma','857db132-5216-5fff-a074-001b94423cf2','Alisma','857db132-5216-5fff-a074-001b94423cf2','Alisma','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Alismataceae|Alisma','73|8|2|1|78|798','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1853','','','a4fed14d-c72f-5864-b8d9-807800316815','Baldellia Parlatore','Parlatore',0,1,'871acc97-10b3-5f08-acef-a7760f3c584f','Baldellia','871acc97-10b3-5f08-acef-a7760f3c584f','Baldellia','871acc97-10b3-5f08-acef-a7760f3c584f','Baldellia','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Alismataceae|Baldellia','73|8|2|1|78|1853','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('9875','','','17049b40-6082-545b-bc06-dd6d26bf28a2','Alisma plantago-aquatica Linnaeus','Linnaeus',0,2,'b38c5223-d31f-569b-9008-928746270ab4','Alisma plantago-aquatica','b38c5223-d31f-569b-9008-928746270ab4','Alisma plantago-aquatica','97166c75-7fc3-5a51-ba25-fc1384aabb58','Alisma plantago-aquatic','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Alismataceae|Alisma|Alisma plantago-aquatica','73|8|2|1|78|798|9875','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2470','','','8a004a06-d15d-5b75-81eb-71e47f7cd2a0','Sagittaria latifolia Willdenow','Willdenow',0,2,'f157e67b-c378-5a50-a0ee-7d653eacb233','Sagittaria latifolia','f157e67b-c378-5a50-a0ee-7d653eacb233','Sagittaria latifolia','f92d60da-66d6-5481-aef6-7b40ddbc26c2','Sagittaria latifol','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Alismataceae|Sagittaria|Sagittaria latifolia','73|8|2|1|78|1637|2470','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2473','','','4ed29a40-b6b7-5a60-8c90-f5315192b290','Sagittaria rigida Pursh','Pursh',0,2,'ec53cdad-34ce-513d-9df3-da859dee7aaa','Sagittaria rigida','ec53cdad-34ce-513d-9df3-da859dee7aaa','Sagittaria rigida','dcff1236-de64-5e03-b6ff-c60cd2df137f','Sagittaria rigid','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Alismataceae|Sagittaria|Sagittaria rigida','73|8|2|1|78|1637|2473','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('852','','','cf12f6d0-a7ca-59bd-a3e1-d9817fcde569','Arisaema Martius','Martius',0,1,'75df12ab-4d76-51e7-8f28-b185049a096d','Arisaema','75df12ab-4d76-51e7-8f28-b185049a096d','Arisaema','75df12ab-4d76-51e7-8f28-b185049a096d','Arisaema','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Araceae|Aroideae|Arisaemateae|Arisaema','73|8|2|1|86|278|442|852','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('2672','','','5a81f0cc-4b99-5d0b-a52a-500c0a2b591b','Arisaema dracontium (Linnaeus) Schott','(Linnaeus) Schott',0,2,'dddc0e38-fb83-511e-b09f-08642614f37e','Arisaema dracontium','dddc0e38-fb83-511e-b09f-08642614f37e','Arisaema dracontium','ff4cefaf-f415-5480-aeba-3d6780622044','Arisaema draconti','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Araceae|Aroideae|Arisaemateae|Arisaema|Arisaema dracontium','73|8|2|1|86|278|442|852|2672','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27317','','','74d0c6a8-74be-51f3-aa37-06038af4fb4a','Pinellia ternata (Thunberg) Makino','(Thunberg) Makino',0,2,'5f3569d3-0804-5335-938d-a128954bc1c3','Pinellia ternata','5f3569d3-0804-5335-938d-a128954bc1c3','Pinellia ternata','3706d2d3-33d6-5890-b6c4-bd4138dbdba7','Pinellia ternat','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Araceae|Aroideae|Arisaemateae|Pinellia|Pinellia ternata','73|8|2|1|86|278|442|1551|27317','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2677','','','8cec02f7-34b4-5b0b-b486-fd6877b69a1d','Calla palustris Linnaeus','Linnaeus',0,2,'c186e546-a8ee-5ac9-882f-47a8ee7167a3','Calla palustris','c186e546-a8ee-5ac9-882f-47a8ee7167a3','Calla palustris','86bae7fd-6b89-50b7-907e-3c005611c3a1','Calla palustr','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Araceae|Calloideae|Calla|Calla palustris','73|8|2|1|86|296|931|2677','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1713','','','47ea247e-2ca8-58a5-8f19-19125cab5359','Spirodela Schleiden','Schleiden',0,1,'130beae6-9168-5cb8-88b0-d80e9a08e6ca','Spirodela','130beae6-9168-5cb8-88b0-d80e9a08e6ca','Spirodela','130beae6-9168-5cb8-88b0-d80e9a08e6ca','Spirodela','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Araceae|Lemnoideae|Spirodela','73|8|2|1|86|353|1713','class|subclass|superorder|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('357','','','a6a1cb9d-583e-5a6e-901d-cd68b863ca02','Orontioideae','',0,1,'a6a1cb9d-583e-5a6e-901d-cd68b863ca02','Orontioideae','a6a1cb9d-583e-5a6e-901d-cd68b863ca02','Orontioideae','a6a1cb9d-583e-5a6e-901d-cd68b863ca02','Orontioideae','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Araceae|Orontioideae','73|8|2|1|86|357','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('6496','','','9e5959c4-d519-5801-b4d6-58b38edc3155','Wolffia brasiliensis Weddell','Weddell',0,2,'75531903-bff1-54dc-a6ca-7c66869b0dc5','Wolffia brasiliensis','75531903-bff1-54dc-a6ca-7c66869b0dc5','Wolffia brasiliensis','0f03bf7d-8f7e-5672-bd97-b253b5393cf9','Wolffia brasiliens','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Araceae|Lemnoideae|Wolffia|Wolffia brasiliensis','73|8|2|1|86|353|1826|6496','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('923','','','51a51cea-8461-5f5e-9455-4828fa2760ef','Butomus Linnaeus','Linnaeus',0,1,'1d2f4400-e3f4-51e6-8fa5-8a68929795e8','Butomus','1d2f4400-e3f4-51e6-8fa5-8a68929795e8','Butomus','1d2f4400-e3f4-51e6-8fa5-8a68929795e8','Butomus','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Butomaceae|Butomus','73|8|2|1|99|923','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('4138','','','025c9935-59b6-5cf7-9689-92541b94a2af','Butomus umbellatus Linnaeus','Linnaeus',0,2,'aa77a4b7-0fc4-5a93-a804-666362a58f5e','Butomus umbellatus','aa77a4b7-0fc4-5a93-a804-666362a58f5e','Butomus umbellatus','341f4bb5-615a-5e8d-b06b-592a4b3611eb','Butomus umbellat','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Butomaceae|Butomus|Butomus umbellatus','73|8|2|1|99|923|4138','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6119','','','b6ed0e54-f9a7-55aa-903b-28e114b73714','Elodea canadensis Michaux','Michaux',0,2,'3bdc1194-42ae-590f-a0a9-866de676acea','Elodea canadensis','3bdc1194-42ae-590f-a0a9-866de676acea','Elodea canadensis','d071b50f-40d5-5222-95bd-2e43fc72c992','Elodea canadens','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Hydrocharitaceae|Anacharidoideae|Elodea|Elodea canadensis','73|8|2|1|143|329|1132|6119','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6118','','','9ba5fa3e-5d84-5cb5-adaa-792c63aa8212','Elodea bifoliata H. St.John','H. St.John',0,2,'402bd728-3b76-5f73-b17d-ffda953f8ee6','Elodea bifoliata','402bd728-3b76-5f73-b17d-ffda953f8ee6','Elodea bifoliata','2d4a957f-8324-5f95-b4f6-4576a8753594','Elodea bifoliat','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Hydrocharitaceae|Anacharidoideae|Elodea|Elodea bifoliata','73|8|2|1|143|329|1132|6118','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6128','','','5d721c58-5c66-5f21-baa2-afed8032b466','Najas minor Allioni','Allioni',0,2,'4e647df6-132b-50f0-8541-91f4b61bdc9d','Najas minor','4e647df6-132b-50f0-8541-91f4b61bdc9d','Najas minor','4e647df6-132b-50f0-8541-91f4b61bdc9d','Najas minor','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Hydrocharitaceae|Hydrilloideae|Najas|Najas minor','73|8|2|1|143|365|1450|6128','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6123','','','418624ee-2244-5ab9-91f6-a902c8133ff9','Najas gracillima (A. Braun ex Engelmann) Magnus','(A. Braun ex Engelmann) Magnus',0,2,'18c4a006-c8e0-5e2f-9088-ac656a61b78d','Najas gracillima','18c4a006-c8e0-5e2f-9088-ac656a61b78d','Najas gracillima','da7421ce-d8a4-545f-a729-37d51136e612','Najas gracillim','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Hydrocharitaceae|Hydrilloideae|Najas|Najas gracillima','73|8|2|1|143|365|1450|6123','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('345','','','a6ee9b49-888b-5c0c-9241-f50bc7b36555','Hydrocharitoideae','',0,1,'a6ee9b49-888b-5c0c-9241-f50bc7b36555','Hydrocharitoideae','a6ee9b49-888b-5c0c-9241-f50bc7b36555','Hydrocharitoideae','a6ee9b49-888b-5c0c-9241-f50bc7b36555','Hydrocharitoideae','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Hydrocharitaceae|Hydrocharitoideae','73|8|2|1|143|345','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('27896','','','e9091347-f373-52ab-9ff0-2ec9357d2493','Stratiotoideae Luersson','Luersson',0,1,'be1edcf7-c0fc-5df9-91c5-46a483af84be','Stratiotoideae','be1edcf7-c0fc-5df9-91c5-46a483af84be','Stratiotoideae','be1edcf7-c0fc-5df9-91c5-46a483af84be','Stratiotoideae','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Hydrocharitaceae|Stratiotoideae','73|8|2|1|143|27896','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('27897','','','e6599ab1-8f90-55f1-b096-c36f1a215ada','Stratiotes Linnaeus','Linnaeus',0,1,'9eb060db-9f75-5115-9782-8bb7509d0e27','Stratiotes','9eb060db-9f75-5115-9782-8bb7509d0e27','Stratiotes','9eb060db-9f75-5115-9782-8bb7509d0e27','Stratiotes','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Hydrocharitaceae|Stratiotoideae|Stratiotes','73|8|2|1|143|27896|27897','class|subclass|superorder|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('201','','','7319fd7a-fc9a-53ff-a470-8333deb9d124','Potamogetonaceae Reichenbach','Reichenbach',0,1,'a9cadbae-9a0b-5c3b-b155-1b2c0e742e38','Potamogetonaceae','a9cadbae-9a0b-5c3b-b155-1b2c0e742e38','Potamogetonaceae','a9cadbae-9a0b-5c3b-b155-1b2c0e742e38','Potamogetonaceae','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae','73|8|2|1|201','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('1585','','','7158be6b-6a2f-5959-b4c6-172e8be491b6','Potamogeton Linnaeus','Linnaeus',0,1,'95f16449-e09e-5e65-b9a8-e54063e0004f','Potamogeton','95f16449-e09e-5e65-b9a8-e54063e0004f','Potamogeton','95f16449-e09e-5e65-b9a8-e54063e0004f','Potamogeton','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Potamogeton','73|8|2|1|201|1585','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('8291','','','5b16ef43-88a6-588e-8e39-0803bc51009e','Potamogeton amplifolius Tuckerman','Tuckerman',0,2,'68f20824-6cfa-5b7f-9352-7a72b22e2348','Potamogeton amplifolius','68f20824-6cfa-5b7f-9352-7a72b22e2348','Potamogeton amplifolius','3d4d17ec-3bda-53f9-9b1c-733093b5af97','Potamogeton amplifol','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Potamogeton|Potamogeton amplifolius','73|8|2|1|201|1585|8291','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8296','','','3c773163-eafb-56ea-b972-657629acf08c','Potamogeton epihydrus Rafinesque','Rafinesque',0,2,'ec5f3b5e-37d0-552f-b4a2-99f43102a89c','Potamogeton epihydrus','ec5f3b5e-37d0-552f-b4a2-99f43102a89c','Potamogeton epihydrus','9d187dad-bdac-509e-bc00-320fd80b4e48','Potamogeton epihydr','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Potamogeton|Potamogeton epihydrus','73|8|2|1|201|1585|8296','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8312','','','b3ada6e6-e0e9-56e8-8168-fcdb757a6b47','Potamogeton praelongus Wulfén','Wulfén',0,2,'ccc87b77-afb0-59d1-8a6b-662abb21a285','Potamogeton praelongus','ccc87b77-afb0-59d1-8a6b-662abb21a285','Potamogeton praelongus','a93972e1-69de-5d14-98d4-80fa77d504f3','Potamogeton praelong','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Potamogeton|Potamogeton praelongus','73|8|2|1|201|1585|8312','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8319','','','62eb9682-a341-54df-8f07-373311a07960','Potamogeton robbinsii Oakes','Oakes',0,2,'a41ab571-db04-5490-bd8e-88bbffbae4e4','Potamogeton robbinsii','a41ab571-db04-5490-bd8e-88bbffbae4e4','Potamogeton robbinsii','29cb3938-da64-5256-a6ad-e2196603e0e2','Potamogeton robbins','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Potamogeton|Potamogeton robbinsii','73|8|2|1|201|1585|8319','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8318','','','991c021d-1f6e-5450-85ba-3301943f509b','Potamogeton richardsonii (A. Bennett) Rydberg','(A. Bennett) Rydberg',0,2,'492e6820-2cde-5fe1-84db-52cf61419916','Potamogeton richardsonii','492e6820-2cde-5fe1-84db-52cf61419916','Potamogeton richardsonii','16a63110-c88f-5ea4-96b3-d620f2184810','Potamogeton richardson','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Potamogeton|Potamogeton richardsonii','73|8|2|1|201|1585|8318','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8329','','','1475e870-e65b-563a-9611-5bf18427b190','Potamogeton ×nericus Hagström','Hagström',0,2,'61f82ec9-5baa-5a4f-8110-c53f902a8f8d','Potamogeton nericus','458edc30-5636-5616-95ab-c07753111dd9','Potamogeton × nericus','60f61ca7-e04f-561d-b024-49945f1a921e','Potamogeton neric','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Potamogeton|Potamogeton nericus','73|8|2|1|201|1585|8329','class|subclass|superorder|order|family|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('8335','','','1b66f982-c5e7-5f78-93d3-fc5199f6d98b','Potamogeton ×spathuliformis (J.W. Robbins) Morong','(J.W. Robbins) Morong',0,2,'c3427e51-7b47-5d9a-bf63-94f36655148b','Potamogeton spathuliformis','5bae8d78-496a-5d4f-b562-9b1811c0ed7e','Potamogeton × spathuliformis','8acda6ac-8ef7-52ee-9ea6-f5b7a481574f','Potamogeton spathuliform','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Potamogeton|Potamogeton spathuliformis','73|8|2|1|201|1585|8335','class|subclass|superorder|order|family|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('8336','','','de70af4e-72f5-5008-8ad8-66313220d83a','Potamogeton zosteriformis Fernald','Fernald',0,2,'7dd5c65f-7bf2-5416-996b-abacf9be9a5d','Potamogeton zosteriformis','7dd5c65f-7bf2-5416-996b-abacf9be9a5d','Potamogeton zosteriformis','a7ce1744-fee2-534b-9adc-3fed969485ec','Potamogeton zosteriform','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Potamogeton|Potamogeton zosteriformis','73|8|2|1|201|1585|8336','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30747','','','1eb7036e-b127-5187-b401-4b2f14154d22','Potamogeton ×absconditus Z. Kaplan , Fehrer & Hellquist','Z. Kaplan , Fehrer & Hellquist',0,2,'4780c9f3-5f21-5bd9-bc9f-ba655563a4ab','Potamogeton absconditus','9dbef0c1-b314-5031-a754-595cc0adf52e','Potamogeton × absconditus','c7431368-d891-506a-847c-c1909b832ecb','Potamogeton abscondit','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Potamogeton|Potamogeton absconditus','73|8|2|1|201|1585|30747','class|subclass|superorder|order|family|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('8343','','','16bfa830-fcbf-5cfd-b4b6-5ce49510eae8','Stuckenia ×suecica (Richter) Holub','(Richter) Holub',0,2,'9b7a338f-bfaf-5ffe-916e-a2d37b8064c4','Stuckenia suecica','08db6c24-cf97-5826-8724-2b897bd890c5','Stuckenia × suecica','89cd4725-3761-58f9-8a77-69365f7f7664','Stuckenia suecic','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Stuckenia|Stuckenia suecica','73|8|2|1|201|1723|8343','class|subclass|superorder|order|family|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('8341','','','23a9cd43-a376-5ecb-a638-6a8754b419f6','Stuckenia pectinata (Linnaeus) Börner','(Linnaeus) Börner',0,2,'ae23cad7-5945-5115-99c5-9021d0038b4f','Stuckenia pectinata','ae23cad7-5945-5115-99c5-9021d0038b4f','Stuckenia pectinata','e51d72b6-5cb0-59de-be32-4845c60cfca4','Stuckenia pectinat','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Stuckenia|Stuckenia pectinata','73|8|2|1|201|1723|8341','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8344','','','96622d9e-6d7e-528f-acf1-f7a05aedc405','Zannichellia palustris Linnaeus','Linnaeus',0,2,'b031b75e-a06d-5267-a455-8f440e152739','Zannichellia palustris','b031b75e-a06d-5267-a455-8f440e152739','Zannichellia palustris','eaa63d42-4037-58ce-9fcc-4e969475c1b6','Zannichellia palustr','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Zannichellia|Zannichellia palustris','73|8|2|1|201|1837|8344','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9036','','','a4e9b015-a4e9-5e15-a5f3-ff8330b7a2ae','Ruppia cirrhosa (Petagna) Grande','(Petagna) Grande',0,2,'de90dcbc-af77-5107-bc17-3cb2d48a8e1d','Ruppia cirrhosa','de90dcbc-af77-5107-bc17-3cb2d48a8e1d','Ruppia cirrhosa','f7ddbb4d-5082-5c64-b4b1-c0a51878dcca','Ruppia cirrhos','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Ruppiaceae|Ruppia|Ruppia cirrhosa','73|8|2|1|209|1633|9036','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('230','','','69b37032-d45f-58eb-af4a-bb85ee99be6f','Tofieldiaceae Takhtajan','Takhtajan',0,1,'46df89f9-3264-55a0-ad66-ddc39c4f352e','Tofieldiaceae','46df89f9-3264-55a0-ad66-ddc39c4f352e','Tofieldiaceae','46df89f9-3264-55a0-ad66-ddc39c4f352e','Tofieldiaceae','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Tofieldiaceae','73|8|2|1|230','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('1776','','','f3dbb715-724b-5027-83d5-a7d1e7dfbc60','Triantha Nuttall','Nuttall',0,1,'58346e60-5113-5382-8f57-3091405978f0','Triantha','58346e60-5113-5382-8f57-3091405978f0','Triantha','58346e60-5113-5382-8f57-3091405978f0','Triantha','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Tofieldiaceae|Triantha','73|8|2|1|230|1776','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1542','','','35520121-a483-54d4-a73c-7a212b410331','Phyllospadix Hooker','Hooker',0,1,'8d2831c2-84a8-5779-aa2a-e5535f34566d','Phyllospadix','8d2831c2-84a8-5779-aa2a-e5535f34566d','Phyllospadix','8d2831c2-84a8-5779-aa2a-e5535f34566d','Phyllospadix','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Zosteraceae|Phyllospadix','73|8|2|1|240|1542','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('9417','','','c29aa44a-4d70-5aaa-b054-1eccd8b34722','Triantha glutinosa (Michaux) Baker','(Michaux) Baker',0,2,'d7c79cfb-b29c-5e63-bdcc-df10cc8db377','Triantha glutinosa','d7c79cfb-b29c-5e63-bdcc-df10cc8db377','Triantha glutinosa','cc98c578-e3fe-564c-bd0a-93436f18f724','Triantha glutinos','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Tofieldiaceae|Triantha|Triantha glutinosa','73|8|2|1|230|1776|9417','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('800','','','7107bd99-b8d2-5a24-bea3-b618d1fa6120','Allium Linnaeus','Linnaeus',0,1,'c7932818-40c0-5272-98ac-fe94831e74a1','Allium','c7932818-40c0-5272-98ac-fe94831e74a1','Allium','c7932818-40c0-5272-98ac-fe94831e74a1','Allium','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Amaryllidaceae|Allioideae|Allieae|Allium','73|8|2|6|80|260|411|800','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('2480','','','268d0353-63ed-58c0-9cbf-0af9072b092a','Allium fistulosum Linnaeus','Linnaeus',0,2,'c7fd848f-8902-5d10-b794-21c2ab961786','Allium fistulosum','c7fd848f-8902-5d10-b794-21c2ab961786','Allium fistulosum','bc60d17a-4045-54a5-b176-a9d79601691b','Allium fistulos','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Amaryllidaceae|Allioideae|Allieae|Allium|Allium fistulosum','73|8|2|6|80|260|411|800|2480','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2495','','','59c1b93e-a2e0-5fd3-b1d9-15f5529b2f6c','Allium validum S. Watson','S. Watson',0,2,'0b1e2e4c-ee05-5319-a512-de5613d9ed39','Allium validum','0b1e2e4c-ee05-5319-a512-de5613d9ed39','Allium validum','256a3c26-b2c5-5912-b037-765ba82bc2bb','Allium ualid','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Amaryllidaceae|Allioideae|Allieae|Allium|Allium validum','73|8|2|6|80|260|411|800|2495','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2488','','','03add49d-5a61-57e5-9acf-9eb4771e86fc','Allium schoenoprasum Linnaeus','Linnaeus',0,2,'d47c1027-284b-5880-a06d-b60a3e567096','Allium schoenoprasum','d47c1027-284b-5880-a06d-b60a3e567096','Allium schoenoprasum','9c3aa123-5c5f-5aad-aed2-5fd2664db58e','Allium schoenopras','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Amaryllidaceae|Allioideae|Allieae|Allium|Allium schoenoprasum','73|8|2|6|80|260|411|800|2488','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2489','','','ac3e8011-f32c-5a50-8964-30bd5558409f','Allium schoenoprasum var. sibiricum (Linnaeus) Hartman','(Linnaeus) Hartman',0,3,'741a3aeb-a3ea-5bca-9d4f-3b3169aad49c','Allium schoenoprasum sibiricum','5e29fb54-0e57-5b83-a60a-900d91d05442','Allium schoenoprasum var. sibiricum','388cd4b7-7de1-5cc4-88ea-72f5bdf00e53','Allium schoenopras sibiric','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Amaryllidaceae|Allioideae|Allieae|Allium|Allium schoenoprasum|Allium schoenoprasum sibiricum','73|8|2|6|80|260|411|800|2488|2489','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('34122','','','46b8f1d3-6112-5871-86aa-0790bd0751e4','Allium cepa Linnaeus','Linnaeus',0,2,'f5f069ec-a9a2-5094-a3f5-2ab6fbcc4e7f','Allium cepa','f5f069ec-a9a2-5094-a3f5-2ab6fbcc4e7f','Allium cepa','a3507bef-4778-585e-900b-33d028d200db','Allium cep','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Amaryllidaceae|Allioideae|Allieae|Allium|Allium cepa','73|8|2|6|80|260|411|800|34122','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1451','','','ba7a882c-b4a4-55c4-8ab8-190904efd84d','Narcissus Linnaeus','Linnaeus',0,1,'d3cc23a3-5646-5de9-882c-3fe5ff9b4a91','Narcissus','d3cc23a3-5646-5de9-882c-3fe5ff9b4a91','Narcissus','d3cc23a3-5646-5de9-882c-3fe5ff9b4a91','Narcissus','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Amaryllidaceae|Amaryllidoideae|Narcisseae|Narcissus','73|8|2|6|80|337|627|1451','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('627','','','ea31f573-8b90-53b6-871b-281013f1a05b','Narcisseae','',0,1,'ea31f573-8b90-53b6-871b-281013f1a05b','Narcisseae','ea31f573-8b90-53b6-871b-281013f1a05b','Narcisseae','ea31f573-8b90-53b6-871b-281013f1a05b','Narcisseae','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Amaryllidaceae|Amaryllidoideae|Narcisseae','73|8|2|6|80|337|627','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('2513','','','f46a9d89-4634-545b-a92e-ee65fb32cdca','Narcissus poeticus Linnaeus','Linnaeus',0,2,'7ed40f54-cf61-5810-a534-e81e8968b835','Narcissus poeticus','7ed40f54-cf61-5810-a534-e81e8968b835','Narcissus poeticus','e9597ce0-68f9-5f4d-9884-a24eee7a23ff','Narcissus poetic','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Amaryllidaceae|Amaryllidoideae|Narcisseae|Narcissus|Narcissus poeticus','73|8|2|6|80|337|627|1451|2513','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('939','','','d5a5e9b2-b552-585d-8cb2-f7fc10f9f9e0','Camassia Lindley','Lindley',0,1,'2ec16e84-7f98-5fea-a393-c0a7b73d91cc','Camassia','2ec16e84-7f98-5fea-a393-c0a7b73d91cc','Camassia','2ec16e84-7f98-5fea-a393-c0a7b73d91cc','Camassia','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Agavoideae|Camassia','73|8|2|6|89|299|939','class|subclass|superorder|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('2727','','','8daef0c2-38c9-57cd-b5da-b080d956fe74','Camassia quamash (Pursh) Greene','(Pursh) Greene',0,2,'a85013e6-8cef-55a1-9613-806e4db844b2','Camassia quamash','a85013e6-8cef-55a1-9613-806e4db844b2','Camassia quamash','a85013e6-8cef-55a1-9613-806e4db844b2','Camassia quamash','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Agavoideae|Camassia|Camassia quamash','73|8|2|6|89|299|939|2727','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2721','','','090cc5a7-6a73-5ae2-b415-bd5ad37a429b','Asparagus officinalis Linnaeus','Linnaeus',0,2,'12f66f0d-dd63-50f9-b57b-6541f32aedf0','Asparagus officinalis','12f66f0d-dd63-50f9-b57b-6541f32aedf0','Asparagus officinalis','52e7813f-0bf8-57ef-8e02-7a7b2d2c6516','Asparagus officinal','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Asparagoideae|Asparagus|Asparagus officinalis','73|8|2|6|89|285|866|2721','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2748','','','eac05629-70bb-5ef8-82ef-16fe319b5f40','Triteleia grandiflora Lindley','Lindley',0,2,'6d2bd2cb-80e9-5761-ba26-cc4119b9c511','Triteleia grandiflora','6d2bd2cb-80e9-5761-ba26-cc4119b9c511','Triteleia grandiflora','bc97f374-80f3-5575-9e6f-bf06ded29224','Triteleia grandiflor','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Brodiaeoideae|Triteleia|Triteleia grandiflora','73|8|2|6|89|295|1793|2748','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2741','','','840d77fc-963c-577a-8d79-b62990bf0225','Maianthemum trifolium (Linnaeus) Sloboda','(Linnaeus) Sloboda',0,2,'7f5ddc7f-57a7-51df-8617-92427615fac8','Maianthemum trifolium','7f5ddc7f-57a7-51df-8617-92427615fac8','Maianthemum trifolium','64e98964-7b80-5b96-95f5-5b0eee5bfa8b','Maianthemum trifoli','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Convallarioideae|Maianthemum|Maianthemum trifolium','73|8|2|6|89|359|1390|2741','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2736','','','a55b738d-f108-5b66-8edb-cdfe203f8dbb','Maianthemum dilatatum (Alph. Wood) A. Nelson & J.F. Macbride','(Alph. Wood) A. Nelson & J.F. Macbride',0,2,'bc51817b-1ca3-523b-a1ab-c33e6582a029','Maianthemum dilatatum','bc51817b-1ca3-523b-a1ab-c33e6582a029','Maianthemum dilatatum','12faea68-4506-535f-a79e-7c4c944d6ce0','Maianthemum dilatat','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Convallarioideae|Maianthemum|Maianthemum dilatatum','73|8|2|6|89|359|1390|2736','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('317','','','27a5614e-0ad8-5ddd-a6d2-145930109617','Nolinoideae','',0,1,'27a5614e-0ad8-5ddd-a6d2-145930109617','Nolinoideae','27a5614e-0ad8-5ddd-a6d2-145930109617','Nolinoideae','27a5614e-0ad8-5ddd-a6d2-145930109617','Nolinoideae','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Nolinoideae','73|8|2|6|89|317','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('1263','','','5fe2478a-3970-5a6c-a31d-0af874503005','Hyacinthoides Heister ex Fabricius','Heister ex Fabricius',0,1,'8f977b7d-fe5c-52fe-9999-a576526ebd42','Hyacinthoides','8f977b7d-fe5c-52fe-9999-a576526ebd42','Hyacinthoides','8f977b7d-fe5c-52fe-9999-a576526ebd42','Hyacinthoides','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Nolinoideae|Hyacinthoides','73|8|2|6|89|317|1263','class|subclass|superorder|order|family|subfamily|genus','genus','0','0','0','',2);
INSERT INTO core VALUES('638','','','c38f6e60-0f40-53eb-8762-aea456c02c3c','Ornithogaleae','',0,1,'c38f6e60-0f40-53eb-8762-aea456c02c3c','Ornithogaleae','c38f6e60-0f40-53eb-8762-aea456c02c3c','Ornithogaleae','c38f6e60-0f40-53eb-8762-aea456c02c3c','Ornithogaleae','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Ornithogaleae','73|8|2|6|89|638','class|subclass|superorder|order|family|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('2746','','','8b33e171-869d-5138-926f-e1e878d4f34b','Polygonatum biflorum var. melleum (Farwell) R. Ownbey','(Farwell) R. Ownbey',0,3,'bd91c38b-ea31-578d-a456-7e175ce4dc2b','Polygonatum biflorum melleum','d5e2c5c4-6c76-5c66-9c88-49e4c7e7e487','Polygonatum biflorum var. melleum','f990eaea-b218-56a1-a4ef-1f1a06b7e3c9','Polygonatum biflor melle','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Nolinoideae|Polygonatum|Polygonatum biflorum|Polygonatum biflorum melleum','73|8|2|6|89|317|1575|2745|2746','class|subclass|superorder|order|family|subfamily|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('2744','','','9493bd0c-4995-5ab2-8841-981a7197520d','Polygonatum biflorum var. commutatum (Schultes f.) Morong','(Schultes f.) Morong',0,3,'f3af1587-28ae-52e2-bdad-cb86876ab7f4','Polygonatum biflorum commutatum','4c60529b-2034-52fd-89aa-531564fc6c45','Polygonatum biflorum var. commutatum','96c94352-821a-5fdc-9952-c04504513833','Polygonatum biflor commutat','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Nolinoideae|Polygonatum|Polygonatum biflorum|Polygonatum biflorum commutatum','73|8|2|6|89|317|1575|2745|2744','class|subclass|superorder|order|family|subfamily|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('1664','','','4c24b5c4-6714-5bcd-b2fd-936e713beb86','Scilla Linnaeus','Linnaeus',0,1,'5132923b-2961-59fb-ba25-a8530dd1fd8f','Scilla','5132923b-2961-59fb-ba25-a8530dd1fd8f','Scilla','5132923b-2961-59fb-ba25-a8530dd1fd8f','Scilla','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Scilloideae|Scilla','73|8|2|6|89|364|1664','class|subclass|superorder|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('2743','','','fda24b95-5f6c-58d2-9da7-e2abb0cf15c6','Muscari botryoides (Linnaeus) Miller','(Linnaeus) Miller',0,2,'a6f9f398-f6ba-51b9-97b0-9da443a19a07','Muscari botryoides','a6f9f398-f6ba-51b9-97b0-9da443a19a07','Muscari botryoides','90c6f3ce-10fe-5a1b-9ce9-f9ec40a0f1cc','Muscari botryoid','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Scilloideae|Muscari|Muscari botryoides','73|8|2|6|89|364|1440|2743','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27867','','','d7a56ca5-828f-5aab-909e-5853cbef41b4','Scilla forbesii (Baker) Speta','(Baker) Speta',0,2,'9982b5d0-d85d-5b36-8711-fe794c7192ed','Scilla forbesii','9982b5d0-d85d-5b36-8711-fe794c7192ed','Scilla forbesii','4c404b54-1418-5c08-a4c5-119a02be4890','Scilla forbes','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Scilloideae|Scilla|Scilla forbesii','73|8|2|6|89|364|1664|27867','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6172','','','b2eaf3dd-d381-5585-a532-56f03cbb294e','Hypoxis hirsuta (Linnaeus) Coville','(Linnaeus) Coville',0,2,'5a955c7c-fb04-5a8a-9c39-f252e8f5155b','Hypoxis hirsuta','5a955c7c-fb04-5a8a-9c39-f252e8f5155b','Hypoxis hirsuta','077a1b8b-9275-5a98-aad0-123092e804a7','Hypoxis hirsut','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Hypoxidaceae|Hypoxis|Hypoxis hirsuta','73|8|2|6|146|1278|6172','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6191','','','f439e3f2-549c-5ffd-ac07-9d0dfb81fd89','Iris ×robusta E.S. Anderson','E.S. Anderson',0,2,'c2995ed3-0dd5-597d-9867-b0b8420efa2a','Iris robusta','33bf6c71-0738-5276-855c-2a9e1bb9efc3','Iris × robusta','11898389-0be0-5d70-bbe4-6e165cd0fc31','Iris robust','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Iridoideae|Irideae|Iris|Limniris|Limniris|Laevigatae|Iris robusta','73|8|2|6|147|348|592|1289|2006|2176|2399|6191','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species','species','0','0','0','',3);
INSERT INTO core VALUES('6190','','','d50eb219-cf00-5273-bc7a-afd81b1d6f19','Iris virginica Linnaeus','Linnaeus',0,2,'2a65d15d-f066-5bca-b035-934d4344365b','Iris virginica','2a65d15d-f066-5bca-b035-934d4344365b','Iris virginica','5aeced82-a5ed-5a89-93e7-de2b64a745fd','Iris uirginic','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Iridoideae|Irideae|Iris|Limniris|Limniris|Laevigatae|Iris virginica','73|8|2|6|147|348|592|1289|2006|2176|2399|6190','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('2177','','','2093aec6-fe82-5c9f-bbfe-2e10c4225bf5','Iris ser. Tripetalae (Diels) G.H.M. Lawrence','(Diels) G.H.M. Lawrence',0,1,'55e7ed9c-f4d0-5faa-99f2-c1f97ad2cab8','Tripetalae','5fbaaaa3-d665-5c50-83d5-375c00c7c8b1','Iris ser. Tripetalae','55e7ed9c-f4d0-5faa-99f2-c1f97ad2cab8','Tripetalae','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Iridoideae|Irideae|Iris|Limniris|Limniris|Tripetalae','73|8|2|6|147|348|592|1289|2006|2176|2177','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series','series','0','0','0','',2);
INSERT INTO core VALUES('6178','','','dadc847d-b0e9-5395-a383-457b9f6ba101','Iris hookeri Penny ex G. Don','Penny ex G. Don',0,2,'f269d5b5-7d04-5a43-b05f-341f9a862467','Iris hookeri','f269d5b5-7d04-5a43-b05f-341f9a862467','Iris hookeri','13bb1859-b78f-5caa-85af-6b641ad4d359','Iris hooker','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Iridoideae|Irideae|Iris|Limniris|Limniris|Tripetalae|Iris hookeri','73|8|2|6|147|348|592|1289|2006|2176|2177|6178','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species','species','0','0','0','',2);
INSERT INTO core VALUES('636','','','980f4c06-deb5-55d3-9fd7-db19a9b187aa','Sisyrinchieae','',0,1,'980f4c06-deb5-55d3-9fd7-db19a9b187aa','Sisyrinchieae','980f4c06-deb5-55d3-9fd7-db19a9b187aa','Sisyrinchieae','980f4c06-deb5-55d3-9fd7-db19a9b187aa','Sisyrinchieae','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Iridoideae|Sisyrinchieae','73|8|2|6|147|348|636','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('6194','','','ac05cb86-c34a-5de9-afb4-71d5c4fc9106','Olsynium douglasii (A. Dietrich) E.P. Bicknell','(A. Dietrich) E.P. Bicknell',0,2,'84cbdf89-9d4a-5e52-bc15-d112b44be036','Olsynium douglasii','84cbdf89-9d4a-5e52-bc15-d112b44be036','Olsynium douglasii','b5ddaf67-e90d-5019-9884-116c5b8720b5','Olsynium douglas','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Iridoideae|Sisyrinchieae|Olsynium|Olsynium douglasii','73|8|2|6|147|348|636|1475|6194','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6197','','','78e26f36-2940-5536-bbd9-6606b2eb7792','Sisyrinchium angustifolium Miller','Miller',0,2,'e7fa7cb3-a2b8-51c3-9377-067ee9ad1a0f','Sisyrinchium angustifolium','e7fa7cb3-a2b8-51c3-9377-067ee9ad1a0f','Sisyrinchium angustifolium','ff095b6a-bd25-5ede-805c-f562a3fd7547','Sisyrinchium angustifoli','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Iridoideae|Sisyrinchieae|Sisyrinchium|Sisyrinchium|Sisyrinchium angustifolium','73|8|2|6|147|348|636|1692|31272|6197','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6207','','','8ef635b8-2484-5d75-9ea2-920d7b07ac25','Sisyrinchium littorale Greene','Greene',0,2,'a72b041b-4594-5d22-a621-d9ed36bdf6a5','Sisyrinchium littorale','a72b041b-4594-5d22-a621-d9ed36bdf6a5','Sisyrinchium littorale','996fa041-1240-559d-b7d8-7f0b77bca373','Sisyrinchium littoral','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Iridoideae|Sisyrinchieae|Sisyrinchium|Sisyrinchium|Sisyrinchium littorale','73|8|2|6|147|348|636|1692|31272|6207','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6209','','','2ecbc2c7-e3e5-5fb4-946e-d58b28bacfa3','Sisyrinchium montanum Greene','Greene',0,2,'8aeb78dd-a4a7-5c8b-94f7-d29c402a498e','Sisyrinchium montanum','8aeb78dd-a4a7-5c8b-94f7-d29c402a498e','Sisyrinchium montanum','da0d9d1b-3c30-503a-bcf7-9cfb51477c48','Sisyrinchium montan','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Iridoideae|Sisyrinchieae|Sisyrinchium|Sisyrinchium|Sisyrinchium montanum','73|8|2|6|147|348|636|1692|31272|6209','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6210','','','25dff627-ce85-5ac7-bdd7-9c43fdde29e2','Sisyrinchium montanum Greene var. montanum Greene','Greene',0,3,'ea8592bd-1ce7-5d44-8a17-5f0767e4fc8e','Sisyrinchium montanum montanum','a84059bd-fd93-5a83-a716-ff4f19f693ae','Sisyrinchium montanum var. montanum','8c979971-7af7-5864-aaea-d999ee225c69','Sisyrinchium montan montan','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Iridoideae|Sisyrinchieae|Sisyrinchium|Sisyrinchium|Sisyrinchium montanum|Sisyrinchium montanum montanum','73|8|2|6|147|348|636|1692|31272|6209|6210','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('6854','','','e880b5ab-7527-5a8f-a116-abbb8fb147b4','Cypripedium acaule Aiton','Aiton',0,2,'48de4f56-9ae1-5c9b-8f1e-97da747ab38e','Cypripedium acaule','48de4f56-9ae1-5c9b-8f1e-97da747ab38e','Cypripedium acaule','e301e9e8-e234-5456-8e57-61b915ec0789','Cypripedium acaul','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Cypripedioideae|Cypripedieae|Cypripediinae|Cypripedium|Cypripedium acaule','73|8|2|6|181|323|529|727|1070|6854','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6865','','','e870fd81-88de-5793-af8e-04c1ff11bf8d','Cypripedium ×andrewsii A.M. Fuller','A.M. Fuller',0,2,'a9400603-9a3c-56aa-9d96-9ef5243eca5d','Cypripedium andrewsii','06361f1a-6ae8-5c79-870c-dfeda739b592','Cypripedium × andrewsii','fd9f5ee0-7493-56ca-82f0-7f1d690ae9e4','Cypripedium andrews','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Cypripedioideae|Cypripedieae|Cypripediinae|Cypripedium|Cypripedium andrewsii','73|8|2|6|181|323|529|727|1070|6865','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('6863','','','dbe99d03-85ac-520d-ba4b-fb9144f74168','Cypripedium passerinum Richardson','Richardson',0,2,'621a3f28-79f1-5968-9ebe-588afd03d831','Cypripedium passerinum','621a3f28-79f1-5968-9ebe-588afd03d831','Cypripedium passerinum','efb42123-ed79-5837-b6ae-b1d3c3487318','Cypripedium passerin','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Cypripedioideae|Cypripedieae|Cypripediinae|Cypripedium|Cypripedium passerinum','73|8|2|6|181|323|529|727|1070|6863','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31521','','','420a9b4b-8250-5949-85c2-062d930a26cc','Cypripedium ×herae Ewacha & Sheviak','Ewacha & Sheviak',0,2,'0ef2363e-e72f-5b75-82b8-919df5697dd6','Cypripedium herae','344e7c12-ec4b-5128-b762-4c94c22327aa','Cypripedium × herae','0cacb140-afd7-568b-aae1-d23c7148ec66','Cypripedium her','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Cypripedioideae|Cypripedieae|Cypripediinae|Cypripedium|Cypripedium herae','73|8|2|6|181|323|529|727|1070|31521','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('6860','','','9d8de71a-9801-5c25-ae2b-50fdab38e653','Cypripedium parviflorum var. makasin (Farwell) Sheviak','(Farwell) Sheviak',0,3,'d15c4500-5f35-5503-9fab-0462ccabfa44','Cypripedium parviflorum makasin','803c3cc9-622a-5a1e-8498-f147663f3bbc','Cypripedium parviflorum var. makasin','40ccaccb-ee68-5e2d-a6b1-af5a6306cef5','Cypripedium paruiflor makasin','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Cypripedioideae|Cypripedieae|Cypripediinae|Cypripedium|Cypripedium parviflorum|Cypripedium parviflorum makasin','73|8|2|6|181|323|529|727|1070|6861|6860','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('495','','','a57065f6-be58-5804-8fbb-1ce384fbc573','Neottieae','',0,1,'a57065f6-be58-5804-8fbb-1ce384fbc573','Neottieae','a57065f6-be58-5804-8fbb-1ce384fbc573','Neottieae','a57065f6-be58-5804-8fbb-1ce384fbc573','Neottieae','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Neottieae','73|8|2|6|181|272|495','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('969','','','ac981e5c-6d6e-5cc7-a2c7-703be2678810','Cephalanthera Richard','Richard',0,1,'390f9281-52d0-5e96-870b-bf7342c4e453','Cephalanthera','390f9281-52d0-5e96-870b-bf7342c4e453','Cephalanthera','390f9281-52d0-5e96-870b-bf7342c4e453','Cephalanthera','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Neottieae|Cephalanthera','73|8|2|6|181|272|495|969','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1141','','','0d100d96-0ead-5712-9bfa-e027dceded3b','Epipactis Zinn','Zinn',0,1,'907b53da-b01c-57d7-8c2d-b7d47dead7a3','Epipactis','907b53da-b01c-57d7-8c2d-b7d47dead7a3','Epipactis','907b53da-b01c-57d7-8c2d-b7d47dead7a3','Epipactis','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Neottieae|Epipactis','73|8|2|6|181|272|495|1141','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('6870','','','0eb8d2e9-ede6-5d62-b16b-1895c5371fd1','Epipactis gigantea Douglas ex Hooker','Douglas ex Hooker',0,2,'a7a8dc10-1f8e-568f-89d3-0132b359d35a','Epipactis gigantea','a7a8dc10-1f8e-568f-89d3-0132b359d35a','Epipactis gigantea','195168f0-2f96-5dec-8520-8e5e654667c2','Epipactis gigante','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Neottieae|Epipactis|Epipactis gigantea','73|8|2|6|181|272|495|1141|6870','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('27907','','','84054d91-96b6-5fad-9af3-672eb4d43855','Neottia ×veltmanii (Case) Baumbach','(Case) Baumbach',0,2,'7412a44e-0d07-58c5-904a-5fc899685da7','Neottia veltmanii','f3b80f2f-07d2-59a7-b732-298742a43bb2','Neottia × veltmanii','5a058a05-bf1f-5e5c-a7b9-68dfb6dd3489','Neottia ueltman','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Neottieae|Neottia|Neottia veltmanii','73|8|2|6|181|272|495|27903|27907','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('28961','','','21bf7e48-8fe5-5878-b8b8-4426ed6e5e71','Malaxidinae','',0,1,'21bf7e48-8fe5-5878-b8b8-4426ed6e5e71','Malaxidinae','21bf7e48-8fe5-5878-b8b8-4426ed6e5e71','Malaxidinae','21bf7e48-8fe5-5878-b8b8-4426ed6e5e71','Malaxidinae','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Malaxideae|Malaxidinae','73|8|2|6|181|272|612|28961','class|subclass|superorder|order|family|subfamily|tribe|subtribe','subtribe','0','0','0','',1);
INSERT INTO core VALUES('6879','','','4a22cf9f-277a-5f1a-ac8a-0dfbec44bc90','Liparis liliifolia (Linnaeus) Richard ex Lindley','(Linnaeus) Richard ex Lindley',0,2,'42c24400-0e84-56ba-a697-2fbb12943b7a','Liparis liliifolia','42c24400-0e84-56ba-a697-2fbb12943b7a','Liparis liliifolia','7c02a46f-b283-53d0-994e-f78f9950ccc0','Liparis liliifol','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Malaxideae|Malaxidinae|Liparis|Liparis liliifolia','73|8|2|6|181|272|612|28961|1354|6879','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('6892','','','5d7d128e-e9a9-5180-b74e-fb828ba4ee69','Malaxis monophyllos var. brachypoda (A. Gray) F. Morris & E.A. Eames','(A. Gray) F. Morris & E.A. Eames',0,3,'349b3fdd-effc-5914-a263-87e6d0f8abd8','Malaxis monophyllos brachypoda','65dc47f7-d788-5f1c-a556-fc02b2600074','Malaxis monophyllos var. brachypoda','e0f90465-beea-588f-93fe-4c17c551b33e','Malaxis monophyll brachypod','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Malaxideae|Malaxidinae|Malaxis|Malaxis monophyllos|Malaxis monophyllos brachypoda','73|8|2|6|181|272|612|28961|1391|6893|6892','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('6953','','','3ba4907f-60db-54c0-945d-0447a56c3cd3','Triphora trianthophoros (Swartz) Rydberg subsp. trianthophoros (Swartz) Rydberg','(Swartz) Rydberg',0,3,'d2f0362f-401d-535e-8b86-ddb7580499c4','Triphora trianthophoros trianthophoros','26c98ee6-d1d7-5076-8ab9-914e726b1571','Triphora trianthophoros subsp. trianthophoros','16228b8e-3221-5ba1-9f67-a68f6a4f1488','Triphora trianthophor trianthophor','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Triphoreae|Triphorinae|Triphora|Triphora trianthophoros|Triphora trianthophoros trianthophoros','73|8|2|6|181|272|690|28962|1788|6954|6953','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('6839','','','a7d24ea8-7e92-55f3-bfd9-e3674f27304b','Calypso bulbosa (Linnaeus) Oakes','(Linnaeus) Oakes',0,2,'41fab753-0b46-521e-a141-0a40241e625e','Calypso bulbosa','41fab753-0b46-521e-a141-0a40241e625e','Calypso bulbosa','8b112a5e-7a1d-5efa-83fc-31ceaea4a22b','Calypso bulbos','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Epidendreae|Calypsoinae|Calypso|Calypso bulbosa','73|8|2|6|181|272|28959|28960|937|6839','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6845','','','91c8fcd7-28eb-5aab-948c-2115631eff00','Corallorhiza maculata var. occidentalis (Lindley) Ames','(Lindley) Ames',0,3,'336d3606-8ae2-5eed-a769-a25a6fd7ff41','Corallorhiza maculata occidentalis','82195a3a-6b48-5fc2-9fa9-3cbc5223105b','Corallorhiza maculata var. occidentalis','6a1674fb-a9f8-5893-bbca-e6644dd45b1c','Corallorhiza maculat occidental','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Epidendreae|Calypsoinae|Corallorhiza|Corallorhiza maculata|Corallorhiza maculata occidentalis','73|8|2|6|181|272|28959|28960|1032|6844|6845','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('324','','','f4d004c2-77ac-539f-b22e-877bcc4c6d8e','Orchidoideae','',0,1,'f4d004c2-77ac-539f-b22e-877bcc4c6d8e','Orchidoideae','f4d004c2-77ac-539f-b22e-877bcc4c6d8e','Orchidoideae','f4d004c2-77ac-539f-b22e-877bcc4c6d8e','Orchidoideae','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae','73|8|2|6|181|324','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('34124','','','3f54065c-83d5-57e2-89af-8b44179ae6d4','Tipularia Nuttall','Nuttall',0,1,'5dc320d8-003f-5e33-9958-9a32163e006c','Tipularia','5dc320d8-003f-5e33-9958-9a32163e006c','Tipularia','5dc320d8-003f-5e33-9958-9a32163e006c','Tipularia','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Epidendreae|Calypsoinae|Tipularia','73|8|2|6|181|272|28959|28960|34124','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('30173','','','4ff5e6d8-b6f4-569f-a0c3-e43e33210108','Dactylorhiza praetermissa (Druce) Soó subsp. praetermissa (Druce) Soó','(Druce) Soó',0,3,'14a6b5fc-6a7e-5640-aae0-cbfbe03673c8','Dactylorhiza praetermissa praetermissa','2bc18931-f9e2-5b8b-a864-7351bfa57208','Dactylorhiza praetermissa subsp. praetermissa','827ce1e2-62a4-5195-b1c2-68cb0577cab6','Dactylorhiza praetermiss praetermiss','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Dactylorhiza|Dactylorhiza praetermissa|Dactylorhiza praetermissa praetermissa','73|8|2|6|181|324|531|729|1074|30172|30173','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('6898','','','37bf4d36-b000-59a4-8d71-f27e4d351137','Platanthera elegans Lindley subsp. elegans Lindley','Lindley',0,3,'7acb6aab-4a0b-54ba-b03e-2647eb84afe2','Platanthera elegans elegans','05d75e9b-68dd-5c4e-aeb7-3dd1c3714a42','Platanthera elegans subsp. elegans','7acb6aab-4a0b-54ba-b03e-2647eb84afe2','Platanthera elegans elegans','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Piperia|Platanthera elegans|Platanthera elegans elegans','73|8|2|6|181|324|531|729|1559|2203|6899|6898','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('6916','','','18ae6d2d-898a-5dde-943d-bcd21e8addfd','Platanthera grandiflora (Bigelow) Lindley','(Bigelow) Lindley',0,2,'80d15093-14a1-517c-84c3-9c76eea21dd5','Platanthera grandiflora','80d15093-14a1-517c-84c3-9c76eea21dd5','Platanthera grandiflora','71251ef9-dd70-5a9e-81cc-428f9ead5e0a','Platanthera grandiflor','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Platanthera grandiflora','73|8|2|6|181|324|531|729|1559|6916','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6926','','','34eb0f3c-c3e5-54ee-bfcd-90b82b34c130','Platanthera praeclara Sheviak & M.L. Bowles','Sheviak & M.L. Bowles',0,2,'fe2ad6ba-24bb-5d8c-923c-b64a5ab9d183','Platanthera praeclara','fe2ad6ba-24bb-5d8c-923c-b64a5ab9d183','Platanthera praeclara','7b0bfe9b-f258-501d-8a82-b6ea141a2dde','Platanthera praeclar','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Platanthera praeclara','73|8|2|6|181|324|531|729|1559|6926','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6913','','','af87be73-eaaa-522a-90da-9069fa7b651b','Platanthera flava (Linnaeus) Lindley var. flava (Linnaeus) Lindley','(Linnaeus) Lindley',0,3,'4fb39ec8-2cf3-5915-a34e-6ca03a746af3','Platanthera flava flava','57bc8dc6-2a74-5d4b-acaa-a745644fa05e','Platanthera flava var. flava','cfe52821-593d-5ec6-b739-78ca0576ec4c','Platanthera flau flau','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Platanthera flava|Platanthera flava flava','73|8|2|6|181|324|531|729|1559|6914|6913','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('6909','','','8af241d8-39b0-5aad-9fab-9efc5151dfe7','Platanthera dilatata var. albiflora (Chamisso) Ledebour','(Chamisso) Ledebour',0,3,'7d3aa4a2-4f14-5a7d-bde3-bcd1e0f028b3','Platanthera dilatata albiflora','f777401c-078c-5f29-a4d1-b41612cabc42','Platanthera dilatata var. albiflora','ba203d9e-c457-5e68-8562-a118046e4f4e','Platanthera dilatat albiflor','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Limnorchis|Platanthera dilatata|Platanthera dilatata albiflora','73|8|2|6|181|324|531|729|1559|34108|6910|6909','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('6918','','','50ea0065-039d-50c0-8828-9708133ff669','Platanthera huronensis (Nuttall) Lindley','(Nuttall) Lindley',0,2,'54434b1c-7523-5017-bcae-681c39f96535','Platanthera huronensis','54434b1c-7523-5017-bcae-681c39f96535','Platanthera huronensis','8c141df6-15ae-5cce-a108-23ac880a1019','Platanthera huronens','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Limnorchis|Platanthera huronensis','73|8|2|6|181|324|531|729|1559|34108|6918','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6919','','','89caba2d-357c-54fd-a91d-3cc8090f27b3','Platanthera hyperborea (Linnaeus) Lindley','(Linnaeus) Lindley',0,2,'257fc2d8-8150-5b0e-ae9d-a86084329970','Platanthera hyperborea','257fc2d8-8150-5b0e-ae9d-a86084329970','Platanthera hyperborea','07d61ade-7b0d-57bc-843a-d80e5698762d','Platanthera hyperbore','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Limnorchis|Platanthera hyperborea','73|8|2|6|181|324|531|729|1559|34108|6919','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6906','','','dd9fdca7-75fa-5068-b6f3-14c1e9c858b8','Platanthera chorisiana (Chamisso) Reichenbach','(Chamisso) Reichenbach',0,2,'c5d7c139-0e4b-531d-bf11-fd1f3319263c','Platanthera chorisiana','c5d7c139-0e4b-531d-bf11-fd1f3319263c','Platanthera chorisiana','721c8f7a-ed03-58f0-be58-e7f944bfe8a3','Platanthera chorisian','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Platanthera|Platanthera chorisiana','73|8|2|6|181|324|531|729|1559|34110|6906','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6874','','','9a2cf251-0e19-50b9-a8b7-8a4a0a5cf4b4','Goodyera pubescens (Willdenow) R. Brown','(Willdenow) R. Brown',0,2,'92a2507f-d68e-5a48-a5ec-684e388c3544','Goodyera pubescens','92a2507f-d68e-5a48-a5ec-684e388c3544','Goodyera pubescens','92a2507f-d68e-5a48-a5ec-684e388c3544','Goodyera pubescens','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Cranichideae|Goodyerinae|Goodyera|Goodyera pubescens','73|8|2|6|181|324|569|738|1217|6874','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6945','','','21cac9e2-2d02-5beb-9db6-924a9d047260','Spiranthes magnicamporum Sheviak','Sheviak',0,2,'ce976b67-5e49-5bab-964a-a1d78e975172','Spiranthes magnicamporum','ce976b67-5e49-5bab-964a-a1d78e975172','Spiranthes magnicamporum','eaa8509f-58dc-5a0f-8d5c-9a623f7482af','Spiranthes magnicampor','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Cranichideae|Spiranthinae|Spiranthes|Spiranthes magnicamporum','73|8|2|6|181|324|569|754|1712|6945','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6938','','','831fdb57-fbcd-586d-8360-38911cb49d83','Spiranthes casei Catling & Cruise','Catling & Cruise',0,2,'8b3d03b8-b0ea-5b3c-a5e0-bd5da8d7b016','Spiranthes casei','8b3d03b8-b0ea-5b3c-a5e0-bd5da8d7b016','Spiranthes casei','c1464abd-95ab-5f3c-9527-60f801bd4a38','Spiranthes case','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Cranichideae|Spiranthinae|Spiranthes|Spiranthes casei','73|8|2|6|181|324|569|754|1712|6938','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6947','','','98613903-f180-5d0d-bdb9-0aacf2cc695a','Spiranthes ovalis var. erostellata Catling','Catling',0,3,'baad4cb0-d7a3-5afa-9752-0be4130b64f9','Spiranthes ovalis erostellata','250ef763-f0eb-5826-9c96-346cd1008c3c','Spiranthes ovalis var. erostellata','c3ffe247-a469-5d4c-99c4-c50105b26e4a','Spiranthes oual erostellat','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Cranichideae|Spiranthinae|Spiranthes|Spiranthes ovalis|Spiranthes ovalis erostellata','73|8|2|6|181|324|569|754|1712|6948|6947','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('31217','','','a53107b6-8cbb-5fa5-8a7b-95fa2ccef51a','Spiranthes incurva (Jennings) M.C. Pace','(Jennings) M.C. Pace',0,2,'d27df06e-54db-560b-bf57-3c606adc3dfc','Spiranthes incurva','d27df06e-54db-560b-bf57-3c606adc3dfc','Spiranthes incurva','c070b3cf-c8cd-52e8-bd26-87ba3b2455aa','Spiranthes incuru','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Cranichideae|Spiranthinae|Spiranthes|Spiranthes incurva','73|8|2|6|181|324|569|754|1712|31217','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6935','','','a103c791-a422-5ff8-8ed2-a100d82f0b10','Pogonia ophioglossoides (Linnaeus) Ker Gawler','(Linnaeus) Ker Gawler',0,2,'bd45ff58-dc3b-5b0d-831c-af4cc400eefe','Pogonia ophioglossoides','bd45ff58-dc3b-5b0d-831c-af4cc400eefe','Pogonia ophioglossoides','5ced38cd-c60d-5adf-9618-f7d53bc43dc2','Pogonia ophioglossoid','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Vanilloideae|Pogonieae|Pogonia|Pogonia ophioglossoides','73|8|2|6|181|349|594|1569|6935','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19','','','3b0358aa-1fa9-5551-9bbc-1a30bd9f114b','Commelinales Dumortier','Dumortier',0,1,'800d07cd-2b02-5453-b724-b4c7915020f4','Commelinales','800d07cd-2b02-5453-b724-b4c7915020f4','Commelinales','800d07cd-2b02-5453-b724-b4c7915020f4','Commelinales','','Equisetopsida|Magnoliidae|Lilianae|Commelinales','73|8|2|19','class|subclass|superorder|order','order','0','0','0','',1);
INSERT INTO core VALUES('9546','','','2cb6d043-f0f9-55b1-969b-3ad463f00325','Hemerocallis fulva (Linnaeus) Linnaeus','(Linnaeus) Linnaeus',0,2,'49f6959d-00ed-57df-a710-db79872b5029','Hemerocallis fulva','49f6959d-00ed-57df-a710-db79872b5029','Hemerocallis fulva','1dcd2f93-c481-5266-9077-92c0c59e44bb','Hemerocallis fulu','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asphodelaceae|Hemerocallidoideae|Hemerocallis|Hemerocallis fulva','73|8|2|6|32754|341|1238|9546','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('138','','','c797ad7e-ef1a-5b7c-8ef1-56f39eb13593','Haemodoraceae R. Brown','R. Brown',0,1,'a265b7d5-fc57-529a-8026-577c2c85ce98','Haemodoraceae','a265b7d5-fc57-529a-8026-577c2c85ce98','Haemodoraceae','a265b7d5-fc57-529a-8026-577c2c85ce98','Haemodoraceae','','Equisetopsida|Magnoliidae|Lilianae|Commelinales|Haemodoraceae','73|8|2|19|138','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('4602','','','2c1e6e7f-543b-56ac-b3d3-9b34a3d607cd','Tradescantia occidentalis (Britton) Smyth','(Britton) Smyth',0,2,'271c88fb-7fc8-5c30-b496-cdf2770c53e1','Tradescantia occidentalis','271c88fb-7fc8-5c30-b496-cdf2770c53e1','Tradescantia occidentalis','9d6def49-cf58-5838-bcd2-2791bae582cd','Tradescantia occidental','','Equisetopsida|Magnoliidae|Lilianae|Commelinales|Commelinaceae|Commelinoideae|Tradescantieae|Tradescantia|Tradescantia occidentalis','73|8|2|19|114|315|688|1771|4602','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1244','','','0a84b9f2-8eea-5bff-a735-13d68a8b524e','Heteranthera Ruiz & Pavon','Ruiz & Pavon',0,1,'77c4263a-0109-5ddf-88ec-a68c02a444d6','Heteranthera','77c4263a-0109-5ddf-88ec-a68c02a444d6','Heteranthera','77c4263a-0109-5ddf-88ec-a68c02a444d6','Heteranthera','','Equisetopsida|Magnoliidae|Lilianae|Commelinales|Pontederiaceae|Heteranthera','73|8|2|19|199|1244','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('23','','','001ac197-dd3c-53c7-bb50-39d160b62837','Dioscoreales Hooker f.','Hooker f.',0,1,'8c91027e-6c84-5db5-820a-ea5b983c629f','Dioscoreales','8c91027e-6c84-5db5-820a-ea5b983c629f','Dioscoreales','8c91027e-6c84-5db5-820a-ea5b983c629f','Dioscoreales','','Equisetopsida|Magnoliidae|Lilianae|Dioscoreales','73|8|2|23','class|subclass|superorder|order','order','0','0','0','',1);
INSERT INTO core VALUES('1855','','','b8001c78-c95d-5c07-abe9-1081052138e9','Aletris Linnaeus','Linnaeus',0,1,'410224db-92e6-59b7-a7c7-db83d5dff12d','Aletris','410224db-92e6-59b7-a7c7-db83d5dff12d','Aletris','410224db-92e6-59b7-a7c7-db83d5dff12d','Aletris','','Equisetopsida|Magnoliidae|Lilianae|Dioscoreales|Nartheciaceae|Aletris','73|8|2|23|27133|1855','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('112','','','9acb3248-2af8-5cd6-9a53-ea84a483444b','Colchicaceae de Candolle','de Candolle',0,1,'85390a46-da02-55e1-b485-5f0147407b23','Colchicaceae','85390a46-da02-55e1-b485-5f0147407b23','Colchicaceae','85390a46-da02-55e1-b485-5f0147407b23','Colchicaceae','','Equisetopsida|Magnoliidae|Lilianae|Liliales|Colchicaceae','73|8|2|39|112','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('155','','','597ca06d-6a65-51b1-9b07-ccef78808292','Liliaceae de Jussieu','de Jussieu',0,1,'f2284abc-8387-5297-b062-37fd212b9c9f','Liliaceae','f2284abc-8387-5297-b062-37fd212b9c9f','Liliaceae','f2284abc-8387-5297-b062-37fd212b9c9f','Liliaceae','','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae','73|8|2|39|155','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('551','','','45bb8882-2ba8-53b0-ba4d-8ae27bc2286d','Tulipeae','',0,1,'45bb8882-2ba8-53b0-ba4d-8ae27bc2286d','Tulipeae','45bb8882-2ba8-53b0-ba4d-8ae27bc2286d','Tulipeae','45bb8882-2ba8-53b0-ba4d-8ae27bc2286d','Tulipeae','','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Lilioideae|Tulipeae','73|8|2|39|155|334|551','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('4152','','','4b0d831f-4575-5c43-a5a2-48639a072c00','Calochortus macrocarpus Douglas','Douglas',0,2,'fd26b274-4cf6-5a4b-998c-f2d84b9481e7','Calochortus macrocarpus','fd26b274-4cf6-5a4b-998c-f2d84b9481e7','Calochortus macrocarpus','e1295cd5-9c58-5e67-b236-8cb29c0b4346','Calochortus macrocarp','','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Calochortoideae|Calochortus|Calochortus macrocarpus','73|8|2|39|155|298|934|4152','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6517','','','cd97b9aa-3486-5058-bb58-bfc924f5b6b2','Erythronium americanum Ker Gawler','Ker Gawler',0,2,'eb9e1d62-3722-5c87-8f8a-ac24a89007bd','Erythronium americanum','eb9e1d62-3722-5c87-8f8a-ac24a89007bd','Erythronium americanum','91223189-b03d-585a-a91f-6b454563e3e1','Erythronium american','','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Lilioideae|Tulipeae|Erythronium|Erythronium americanum','73|8|2|39|155|334|551|1160|6517','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32924','','','19f4afaf-b256-55a0-bfb4-0b095bbbc95c','Gagea Salisbury','Salisbury',0,1,'f5e584a7-6a9b-5afc-bad3-7ec3049b3944','Gagea','f5e584a7-6a9b-5afc-bad3-7ec3049b3944','Gagea','f5e584a7-6a9b-5afc-bad3-7ec3049b3944','Gagea','','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Lilioideae|Tulipeae|Gagea','73|8|2|39|155|334|551|32924','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('32925','','','3d6269f7-9308-516e-b07e-0c0fd21536d0','Gagea serotina (Linnaeus) Ker Gawler','(Linnaeus) Ker Gawler',0,2,'df1859ce-0b7d-571f-9ada-489fb2a4ab02','Gagea serotina','df1859ce-0b7d-571f-9ada-489fb2a4ab02','Gagea serotina','b688896a-5726-5681-9b5b-63becdc9b32a','Gagea serotin','','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Lilioideae|Tulipeae|Gagea|Gagea serotina','73|8|2|39|155|334|551|32924|32925','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1344','','','5ad608dc-c675-5653-9637-ce9c5b1e957b','Lilium Linnaeus','Linnaeus',0,1,'dc8e4242-0449-57b9-810a-7d72245376ae','Lilium','dc8e4242-0449-57b9-810a-7d72245376ae','Lilium','dc8e4242-0449-57b9-810a-7d72245376ae','Lilium','','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Lilioideae|Lilieae|Lilium','73|8|2|39|155|334|560|1344','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('6532','','','0ffa4db7-be0c-55af-b2b0-975c82d05023','Lilium martagon Linnaeus','Linnaeus',0,2,'8a62790b-4b17-5a3e-8943-9340924baceb','Lilium martagon','8a62790b-4b17-5a3e-8943-9340924baceb','Lilium martagon','8a62790b-4b17-5a3e-8943-9340924baceb','Lilium martagon','','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Lilioideae|Lilieae|Lilium|Lilium martagon','73|8|2|39|155|334|560|1344|6532','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6531','','','90a980ac-5f09-5dc6-9cc8-8723efb9334a','Lilium lancifolium Thunberg','Thunberg',0,2,'1d5771f7-2a91-500e-8159-2cd277dfdcca','Lilium lancifolium','1d5771f7-2a91-500e-8159-2cd277dfdcca','Lilium lancifolium','e2b9e815-4f80-5fb9-b924-a6c8912fcee5','Lilium lancifoli','','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Lilioideae|Lilieae|Lilium|Lilium lancifolium','73|8|2|39|155|334|560|1344|6531','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6538','','','0e0896aa-fd04-51aa-ac65-978f2617fa84','Medeola virginiana Linnaeus','Linnaeus',0,2,'943c4af7-d85a-5475-b18c-d75e5f6635de','Medeola virginiana','943c4af7-d85a-5475-b18c-d75e5f6635de','Medeola virginiana','520071ac-d2c1-5d05-9892-73da6bf87ea3','Medeola uirginian','','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Medeloideae|Medeola|Medeola virginiana','73|8|2|39|155|313|1401|6538','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4153','','','61bd2ab4-a02e-5e9c-beb6-1dbf9fb3866f','Prosartes hookeri Torrey','Torrey',0,2,'f7281103-83a8-506b-b814-3516dd347cbd','Prosartes hookeri','f7281103-83a8-506b-b814-3516dd347cbd','Prosartes hookeri','ad61ff2e-cc2e-5375-971c-f462295f1477','Prosartes hooker','','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Streptopoideae|Prosartes|Prosartes hookeri','73|8|2|39|155|29149|1590|4153','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4590','','','ae43af7e-b4a5-5621-933c-59468f35828d','Streptopus amplexifolius (Linnaeus) de Candolle','(Linnaeus) de Candolle',0,2,'51f3b694-aa01-53cb-bddf-b0f9c9071c3c','Streptopus amplexifolius','51f3b694-aa01-53cb-bddf-b0f9c9071c3c','Streptopus amplexifolius','f8843b4e-104f-5a1c-afbf-6308bf270ee1','Streptopus amplexifol','','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Streptopoideae|Streptopus|Streptopus amplexifolius','73|8|2|39|155|29149|1721|4590','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4593','','','320b2f33-588b-5db5-8bde-04c197a5ed58','Streptopus lanceolatus (Aiton) Reveal var. lanceolatus (Aiton) Reveal','(Aiton) Reveal',0,3,'782e1be6-6736-5e91-b2c4-d68c81d54295','Streptopus lanceolatus lanceolatus','c986b72f-96da-5275-b43e-03aea56286e5','Streptopus lanceolatus var. lanceolatus','d04f6903-afb8-5aa9-91bb-acac8bc47447','Streptopus lanceolat lanceolat','','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Streptopoideae|Streptopus|Streptopus lanceolatus|Streptopus lanceolatus lanceolatus','73|8|2|39|155|29149|1721|4592|4593','class|subclass|superorder|order|family|subfamily|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('4595','','','d6bbc384-df4d-5638-b797-913b5eb0fbaf','Streptopus streptopoides (Ledebour) Frye & Rigg','(Ledebour) Frye & Rigg',0,2,'c33116da-5fdc-5567-aa2e-03688b71dbf6','Streptopus streptopoides','c33116da-5fdc-5567-aa2e-03688b71dbf6','Streptopus streptopoides','38923445-5593-54b7-ac66-62920851826e','Streptopus streptopoid','','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Streptopoideae|Streptopus|Streptopus streptopoides','73|8|2|39|155|29149|1721|4595','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31539','','','617bf7ac-3963-5807-822c-f95df3c0442e','Trillidium Kunth','Kunth',0,1,'0400891e-07e1-545d-a212-0a6c27f1ff47','Trillidium','0400891e-07e1-545d-a212-0a6c27f1ff47','Trillidium','0400891e-07e1-545d-a212-0a6c27f1ff47','Trillidium','','Equisetopsida|Magnoliidae|Lilianae|Liliales|Melanthiaceae|Parideae|Trillidium','73|8|2|39|166|31535|31539','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('31537','','','e4ce3245-e4b1-529a-8aca-88dcd9289ab3','Chionographideae Nakai','Nakai',0,1,'a1ffd71e-0a22-5682-bd65-310bf2468079','Chionographideae','a1ffd71e-0a22-5682-bd65-310bf2468079','Chionographideae','a1ffd71e-0a22-5682-bd65-310bf2468079','Chionographideae','','Equisetopsida|Magnoliidae|Lilianae|Liliales|Melanthiaceae|Chionographideae','73|8|2|39|166|31537','class|subclass|superorder|order|family|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('32302','','','f43ddbd5-a27a-5033-af7d-8e560d6db072','Trillium hibbersonii (T.M.C. Taylor & Szczawinski) D. O''Neill & S.B. Farmer','(T.M.C. Taylor & Szczawinski) D. O''Neill & S.B. Farmer',0,2,'37affcd6-9210-52a9-bed0-aafb1bfe25c6','Trillium hibbersonii','37affcd6-9210-52a9-bed0-aafb1bfe25c6','Trillium hibbersonii','ffebf9f0-e0c1-57a6-8031-5d3fb626507d','Trillium hibberson','','Equisetopsida|Magnoliidae|Lilianae|Liliales|Melanthiaceae|Parideae|Trillium|Trillium|Trillium hibbersonii','73|8|2|39|166|31535|1785|2017|32302','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9345','','','f638d45e-dd0a-5e35-9528-40aea68ab0e0','Smilax lasioneura Hooker','Hooker',0,2,'bdc7cacb-edf7-5b09-9eaf-166f6044a65d','Smilax lasioneura','bdc7cacb-edf7-5b09-9eaf-166f6044a65d','Smilax lasioneura','bd1e3e82-6082-554f-9678-a409c6235796','Smilax lasioneur','','Equisetopsida|Magnoliidae|Lilianae|Liliales|Smilacaceae|Smilax|Smilax lasioneura','73|8|2|39|222|1695|9345','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('266','','','7eb6419a-1467-563d-8936-0c42917735d8','Cyperoideae','',0,1,'7eb6419a-1467-563d-8936-0c42917735d8','Cyperoideae','7eb6419a-1467-563d-8936-0c42917735d8','Cyperoideae','7eb6419a-1467-563d-8936-0c42917735d8','Cyperoideae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae','73|8|2|55|120|266','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('120','','','bec84de4-0b25-580b-b7d6-14ad9324b6c9','Cyperaceae de Jussieu','de Jussieu',0,1,'5afc994b-b09a-5d77-beab-9999052d912f','Cyperaceae','5afc994b-b09a-5d77-beab-9999052d912f','Cyperaceae','5afc994b-b09a-5d77-beab-9999052d912f','Cyperaceae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae','73|8|2|55|120','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('4721','','','b0fb5a8a-e17b-585a-a009-eb4b2943de0d','Bulbostylis capillaris (Linnaeus) C.B. Clarke','(Linnaeus) C.B. Clarke',0,2,'bc7af482-be3c-5fdc-a43f-8a4756e99859','Bulbostylis capillaris','bc7af482-be3c-5fdc-a43f-8a4756e99859','Bulbostylis capillaris','24dc0eb7-7683-53fa-8dfd-34a408063e3e','Bulbostylis capillar','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Abildgaardieae|Bulbostylis|Bulbostylis capillaris','73|8|2|55|120|266|476|920|4721','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15521','','','90f93047-07be-5be1-a107-add89096d547','Cyperus engelmannii Steudel','Steudel',0,2,'e8d3ec63-b328-5ad2-9445-b81bda5cf420','Cyperus engelmannii','e8d3ec63-b328-5ad2-9445-b81bda5cf420','Cyperus engelmannii','6ec7fd8f-0c1c-5178-a72a-14b3edfcb598','Cyperus engelmann','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cypereae|Cyperus|Diclidium|Cyperus engelmannii','73|8|2|55|120|266|528|1069|1995|15521','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1995','','','8707e09b-e018-5f8c-b414-4384a75c7f45','Cyperus subg. Diclidium (Schrader ex Nees) C.B. Clarke','(Schrader ex Nees) C.B. Clarke',0,1,'fa63a630-3d61-5639-bbeb-24e9e7740700','Diclidium','bd6b9545-f0c5-5d8c-90e1-9b66b53d5c40','Cyperus subgen. Diclidium','fa63a630-3d61-5639-bbeb-24e9e7740700','Diclidium','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cypereae|Cyperus|Diclidium','73|8|2|55|120|266|528|1069|1995','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('5209','','','55ea1fbc-3af3-50a2-980d-322d1a900774','Cyperus erythrorhizos Muhlenberg','Muhlenberg',0,2,'df0a31c1-cf60-5e2b-ade4-b56e2be0459e','Cyperus erythrorhizos','df0a31c1-cf60-5e2b-ade4-b56e2be0459e','Cyperus erythrorhizos','f7192533-cf0a-5501-ab47-e77f4633e269','Cyperus erythrorhiz','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cypereae|Cyperus|Juncellus|Cyperus erythrorhizos','73|8|2|55|120|266|528|1069|1994|5209','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5222','','','c3c8b48e-d1f4-59cb-a36d-b5686c327e33','Cyperus ×mesochorus Geise','Geise',0,2,'4376cfd8-4424-5e66-a7b6-486fb7758012','Cyperus mesochorus','da2ba8a4-51df-5bb0-afbd-96bafa59482e','Cyperus × mesochorus','032660e7-1bbc-535b-bd37-a773fe7fa34c','Cyperus mesochor','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cypereae|Cyperus|Juncellus|Cyperus mesochorus','73|8|2|55|120|266|528|1069|1994|5222','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',3);
INSERT INTO core VALUES('1992','','','41598485-86c8-5e29-ac0d-6312679c87c9','Cyperus subg. Pycnostachys C.B. Clarke','C.B. Clarke',0,1,'c0622cdf-97c1-5bba-bdb2-66f5c9def8c3','Pycnostachys','86c4f97a-816a-5a52-80ad-4ff12e76f145','Cyperus subgen. Pycnostachys','c0622cdf-97c1-5bba-bdb2-66f5c9def8c3','Pycnostachys','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cypereae|Cyperus|Pycnostachys','73|8|2|55|120|266|528|1069|1992','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('5217','','','5e4b997a-6b16-5cd4-b10a-f4f558a00cb0','Cyperus lupulinus subsp. macilentus (Fernald) Marcks','(Fernald) Marcks',0,3,'692ed21f-073a-5624-99df-113703fe71e0','Cyperus lupulinus macilentus','59acacdc-84eb-5848-a880-e8c4b97fa481','Cyperus lupulinus subsp. macilentus','eccaf4ab-2836-502d-a9c0-299a8d3ccb00','Cyperus lupulin macilent','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cypereae|Cyperus|Juncellus|Cyperus lupulinus|Cyperus lupulinus macilentus','73|8|2|55|120|266|528|1069|1994|5216|5217','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('5213','','','2ee19443-ccb3-5c97-a853-1039d197bc27','Cyperus fuscus Linnaeus','Linnaeus',0,2,'036e25eb-dcf2-59e9-be7f-568392efc7f6','Cyperus fuscus','036e25eb-dcf2-59e9-be7f-568392efc7f6','Cyperus fuscus','348be226-1d4b-5734-8579-f28d34e75aaf','Cyperus fusc','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cypereae|Cyperus|Pycnostachys|Cyperus fuscus','73|8|2|55|120|266|528|1069|1992|5213','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5212','','','38244b2f-9c37-5974-8d4a-52711ed92393','Cyperus flavescens Linnaeus','Linnaeus',0,2,'1bda5f8d-de5a-55cd-aa28-19f6f1bc8845','Cyperus flavescens','1bda5f8d-de5a-55cd-aa28-19f6f1bc8845','Cyperus flavescens','9912f14b-375e-5526-8fce-4bbbc2fc4ec9','Cyperus flauescens','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cypereae|Cyperus|Pycreus|Cyperus flavescens','73|8|2|55|120|266|528|1069|1993|5212','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1114','','','742578b4-5812-5a4d-96f7-48fe630e37f8','Dulichium Persoon','Persoon',0,1,'848e6e88-17a5-5168-bbb1-03a1bc57ac68','Dulichium','848e6e88-17a5-5168-bbb1-03a1bc57ac68','Dulichium','848e6e88-17a5-5168-bbb1-03a1bc57ac68','Dulichium','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Dulichieae|Dulichium','73|8|2|55|120|266|464|1114','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('4714','','','2c478fc4-afb0-5767-954c-37b30b2ac2a0','Blysmopsis rufa (Hudson) Oteng-Yeboah','(Hudson) Oteng-Yeboah',0,2,'938e20ba-3e57-5e46-ac68-140c505a5257','Blysmopsis rufa','938e20ba-3e57-5e46-ac68-140c505a5257','Blysmopsis rufa','95a3a6e4-5347-512a-9074-c9b77e5c4bad','Blysmopsis ruf','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Dulichieae|Blysmopsis|Blysmopsis rufa','73|8|2|55|120|266|464|900|4714','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2392','','','b1f035ff-fe2c-5b90-8811-e653580daac3','Eleocharis ser. Eleocharis','',0,1,'fbec6ae0-36bc-5a06-896c-ec98cdbe1780','Eleocharis','b1f035ff-fe2c-5b90-8811-e653580daac3','Eleocharis ser. Eleocharis','fbec6ae0-36bc-5a06-896c-ec98cdbe1780','Eleocharis','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Eleocharis|Eleocharis|Eleocharis','73|8|2|55|120|266|547|1127|1997|2157|2392','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series','series','0','0','0','',2);
INSERT INTO core VALUES('5232','','','2ad0224a-56f9-5400-b6b9-a89abc7be82d','Eleocharis compressa Sullivant','Sullivant',0,2,'13c8cbd5-6c2c-536c-8e01-df7506ffd288','Eleocharis compressa','13c8cbd5-6c2c-536c-8e01-df7506ffd288','Eleocharis compressa','269dfb43-7888-5815-9e63-e4bfbb0a6af3','Eleocharis compress','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Eleocharis|Eleocharis|Eleocharis|Eleocharis compressa','73|8|2|55|120|266|547|1127|1997|2157|2392|5232','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('5244','','','29557557-aeeb-548a-a47b-056ff4ad3f01','Eleocharis kamtschatica (C.A. Meyer) Komarov','(C.A. Meyer) Komarov',0,2,'ad893f17-54d4-5556-91bd-192a58b4d381','Eleocharis kamtschatica','ad893f17-54d4-5556-91bd-192a58b4d381','Eleocharis kamtschatica','f20d34f8-b6d3-5a35-971b-852a5342f04e','Eleocharis kamtschatic','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Eleocharis|Eleocharis|Eleocharis|Eleocharis kamtschatica','73|8|2|55|120|266|547|1127|1997|2157|2392|5244','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('5248','','','12cceffe-5af1-54f9-ae2b-86eb505c3ea1','Eleocharis nitida Fernald','Fernald',0,2,'1de5fcc6-70f7-547d-b586-bc2120b90c08','Eleocharis nitida','1de5fcc6-70f7-547d-b586-bc2120b90c08','Eleocharis nitida','433dd492-7a2f-5556-bcea-09ebb245aaf1','Eleocharis nitid','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Eleocharis|Eleocharis|Eleocharis|Eleocharis nitida','73|8|2|55|120|266|547|1127|1997|2157|2392|5248','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('5260','','','d388b86e-8eea-5bcc-895e-d64c8c950870','Eleocharis tenuis (Willdenow) Schultes var. tenuis (Willdenow) Schultes','(Willdenow) Schultes',0,3,'6c7358f3-ffca-5146-b2b8-fef328251fef','Eleocharis tenuis tenuis','f0f83c06-6986-5521-b0e1-b7f25d003cca','Eleocharis tenuis var. tenuis','245782c6-fab9-52dc-8294-0f44508b7ce5','Eleocharis tenu tenu','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Eleocharis|Eleocharis|Eleocharis|Eleocharis tenuis|Eleocharis tenuis tenuis','73|8|2|55|120|266|547|1127|1997|2157|2392|5259|5260','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('2156','','','f1ad1cf1-bae2-53dd-b57c-deaf5e22824d','Eleocharis sect. Eleogenus (Nees) Bentham','(Nees) Bentham',0,1,'3518bcbc-335a-587c-a70a-c96adcf293ac','Eleogenus','88cc98fa-4352-502f-8e95-16cf5c15958a','Eleocharis sect. Eleogenus','3518bcbc-335a-587c-a70a-c96adcf293ac','Eleogenus','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Eleocharis|Eleogenus','73|8|2|55|120|266|547|1127|1997|2156','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('5240','','','e95346bd-a6a2-52b5-8c0b-34eb8e24a173','Eleocharis flavescens var. olivacea (Torrey) Gleason','(Torrey) Gleason',0,3,'f85f71b1-27b7-561b-adb7-e81e56eb45f5','Eleocharis flavescens olivacea','4601f449-c11d-5891-9d70-11bd33bb80b3','Eleocharis flavescens var. olivacea','df4c26b1-3f8c-5d1e-b5fb-706acb44aa28','Eleocharis flauescens oliuace','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Eleocharis|Eleogenus|Maculosae|Eleocharis flavescens|Eleocharis flavescens olivacea','73|8|2|55|120|266|547|1127|1997|2156|2393|5241|5240','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('2158','','','b1816e9e-fdf6-5b97-9240-afc38df89efb','Eleocharis sect. Parvulae T.V. Egorova','T.V. Egorova',0,1,'07563102-240c-5227-9a42-2235c69aff3e','Parvulae','ef4511a1-c71b-5d98-a982-38515b5cf9ac','Eleocharis sect. Parvulae','07563102-240c-5227-9a42-2235c69aff3e','Parvulae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Eleocharis|Parvulae','73|8|2|55|120|266|547|1127|1997|2158','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('5255','','','b57f2454-c146-506c-8995-b13d466e0e56','Eleocharis robbinsii Oakes','Oakes',0,2,'692a37e1-4a32-50bb-81a5-7fa326d12e3b','Eleocharis robbinsii','692a37e1-4a32-50bb-81a5-7fa326d12e3b','Eleocharis robbinsii','787ee143-161f-5463-86ca-a533ba887251','Eleocharis robbins','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Limnochloa|Eleocharis robbinsii','73|8|2|55|120|266|547|1127|1998|5255','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5257','','','c7d84583-2d9a-54b7-b8cc-61890be6b9fe','Eleocharis suksdorfiana Beauverd','Beauverd',0,2,'d8633d18-0c6c-56f4-905e-e947118072a9','Eleocharis suksdorfiana','d8633d18-0c6c-56f4-905e-e947118072a9','Eleocharis suksdorfiana','fc7d26e5-ba6a-52ad-b1bc-efb10fe3af9e','Eleocharis suksdorfian','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Zinserlingia|Eleocharis suksdorfiana','73|8|2|55|120|266|547|1127|1999|5257','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('814','','','f8d2a48a-f9af-5310-a199-e6e0c300bcc4','Amphiscirpus Oteng-Yeboah','Oteng-Yeboah',0,1,'1660f5be-77c4-5127-89d7-3dac662822d9','Amphiscirpus','1660f5be-77c4-5127-89d7-3dac662822d9','Amphiscirpus','1660f5be-77c4-5127-89d7-3dac662822d9','Amphiscirpus','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Scirpeae|Amphiscirpus','73|8|2|55|120|266|420|814','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('2000','','','012053ab-01da-5c34-a362-e813ff4f99c4','Eriophorum subg. Phyllanthela (Andersson) Egorova','(Andersson) Egorova',0,1,'e5144c13-74fd-5ea1-8c01-55e94147364b','Phyllanthela','3095b949-22da-5188-87f5-06a7312bf5bb','Eriophorum subgen. Phyllanthela','e5144c13-74fd-5ea1-8c01-55e94147364b','Phyllanthela','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Scirpeae|Eriophorum|Phyllanthela','73|8|2|55|120|266|420|1152|2000','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('5266','','','78e7f8df-1f52-534f-b060-407894cf7ec3','Eriophorum angustifolium Honckeny','Honckeny',0,2,'e113619b-3ff5-5cea-88f4-484c9c0e6ea2','Eriophorum angustifolium','e113619b-3ff5-5cea-88f4-484c9c0e6ea2','Eriophorum angustifolium','07cfaa57-883d-5ad3-95ba-b9f2bc4d3162','Eriophorum angustifoli','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Scirpeae|Eriophorum|Phyllanthela|Eriophorum angustifolium','73|8|2|55|120|266|420|1152|2000|5266','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5268','','','aa370929-4b2c-5f39-b493-83e7cf2ec8ea','Eriophorum brachyantherum Trautvetter & C.A. Meyer','Trautvetter & C.A. Meyer',0,2,'36e13687-92db-5243-aa58-fb44b6fe8d4b','Eriophorum brachyantherum','36e13687-92db-5243-aa58-fb44b6fe8d4b','Eriophorum brachyantherum','b0e6747f-29a2-5f23-abab-c83cb2588db2','Eriophorum brachyanther','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Scirpeae|Eriophorum|Eriophorum|Eriophorum brachyantherum','73|8|2|55|120|266|420|1152|2001|5268','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5278','','','bc1a986d-4f0a-581e-a80e-3488e437f4ea','Eriophorum scheuchzeri Hoppe subsp. scheuchzeri Hoppe','Hoppe',0,3,'bfa368e2-fd17-5511-afae-f36fe2523d02','Eriophorum scheuchzeri scheuchzeri','48272c9a-d160-570b-9a72-2b32a91f30f4','Eriophorum scheuchzeri subsp. scheuchzeri','6e20d8cf-d4a5-57a0-95a4-095c3dd87e22','Eriophorum scheuchzer scheuchzer','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Scirpeae|Eriophorum|Eriophorum|Eriophorum scheuchzeri|Eriophorum scheuchzeri scheuchzeri','73|8|2|55|120|266|420|1152|2001|5277|5278','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('5280','','','5efb7389-bf72-5319-8c4c-47b01a6be16c','Eriophorum vaginatum subsp. spissum (Fernald) Hultén','(Fernald) Hultén',0,3,'2dc849c5-d5e6-5623-b43a-c18ee52f6d06','Eriophorum vaginatum spissum','23dfd739-eafd-56e0-a70c-abc0c0724413','Eriophorum vaginatum subsp. spissum','14ddfca0-5798-5445-8da7-547e3199b4ac','Eriophorum uaginat spiss','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Scirpeae|Eriophorum|Eriophorum|Eriophorum vaginatum|Eriophorum vaginatum spissum','73|8|2|55|120|266|420|1152|2001|5281|5280','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('5325','','','e6e09f37-1c52-5b98-9439-53af585ecfd3','Scirpus ancistrochaetus Schuyler','Schuyler',0,2,'cd6aca1c-43c5-535a-9431-e732945804e0','Scirpus ancistrochaetus','cd6aca1c-43c5-535a-9431-e732945804e0','Scirpus ancistrochaetus','f6fd6f04-41d5-5cba-8da9-bbe0586edc8e','Scirpus ancistrochaet','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Scirpeae|Scirpus|Scirpus ancistrochaetus','73|8|2|55|120|266|420|1665|5325','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5327','','','501eddf3-a039-5c27-af4c-4d70fb1860e8','Scirpus atrovirens Willdenow','Willdenow',0,2,'00676fc7-4296-536e-915a-9b0e527f08eb','Scirpus atrovirens','00676fc7-4296-536e-915a-9b0e527f08eb','Scirpus atrovirens','ef0861f5-b44c-5b1c-bef7-32da744aa171','Scirpus atrouirens','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Scirpeae|Scirpus|Scirpus atrovirens','73|8|2|55|120|266|420|1665|5327','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5334','','','3e3f999d-2400-57b9-bcb0-a4124bd1f98b','Scirpus pallidus (Britton) Fernald','(Britton) Fernald',0,2,'f780524e-548c-5cf2-862b-52068ae79013','Scirpus pallidus','f780524e-548c-5cf2-862b-52068ae79013','Scirpus pallidus','df844a4f-5ffb-5b71-a374-84134e3d710d','Scirpus pallid','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Scirpeae|Scirpus|Scirpus pallidus','73|8|2|55|120|266|420|1665|5334','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('902','','','49e68234-e7af-5f53-a7ae-c75794fb52c0','Bolboschoenus (Ascherson) Palla','',0,1,'addefd71-e814-5e6e-aa12-e4fd5daeb300','Bolboschoenus','addefd71-e814-5e6e-aa12-e4fd5daeb300','Bolboschoenus','addefd71-e814-5e6e-aa12-e4fd5daeb300','Bolboschoenus','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Bolboschoeneae|Bolboschoenus','73|8|2|55|120|266|32767|902','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',2);
INSERT INTO core VALUES('675','','','a08ccaf1-972b-54ce-b1da-80bfd7cfba6c','Sclerieae Wight & Arnott','Wight & Arnott',0,1,'7b965585-eae6-506c-a4f0-7651dd130d41','Sclerieae','7b965585-eae6-506c-a4f0-7651dd130d41','Sclerieae','7b965585-eae6-506c-a4f0-7651dd130d41','Sclerieae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Sclerieae','73|8|2|55|120|266|675','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('1667','','','9e67c0c8-5176-5ccd-ba9f-e666b4bd096c','Scleria P.J. Bergius','P.J. Bergius',0,1,'f8a0a546-1def-582f-b1ae-f9ae26a0a269','Scleria','f8a0a546-1def-582f-b1ae-f9ae26a0a269','Scleria','f8a0a546-1def-582f-b1ae-f9ae26a0a269','Scleria','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Sclerieae|Scleria','73|8|2|55|120|266|675|1667','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('32766','','','02331f1b-abec-557c-82e7-22452a25246e','Pseudoschoeneae J.R. Starr','J.R. Starr',0,1,'977b8472-4db8-5e2f-b607-c53acc3efda7','Pseudoschoeneae','977b8472-4db8-5e2f-b607-c53acc3efda7','Pseudoschoeneae','977b8472-4db8-5e2f-b607-c53acc3efda7','Pseudoschoeneae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Pseudoschoeneae','73|8|2|55|120|266|32766','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('27882','','','9c039e27-6709-5ef2-b9bd-e9f58267f39f','Schoenoplectiella sect. Actaeogeron (Reichenback) Hayasaka','(Reichenback) Hayasaka',0,1,'e274f9f4-f639-5139-b059-4f14e6930d42','Actaeogeron','b4bd7ff7-edd7-550d-a53f-77f925bbaff7','Schoenoplectiella sect. Actaeogeron','e274f9f4-f639-5139-b059-4f14e6930d42','Actaeogeron','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Pseudoschoeneae|Schoenoplectiella|Actaeogeron','73|8|2|55|120|266|32766|27881|27882','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('27888','','','51cb6398-c9f3-577c-8d7b-113791deab48','Schoenoplectiella purshiana (Fernald) Lye var. purshiana (Fernald) Lye','(Fernald) Lye',0,3,'339117b4-b4a6-5765-b71d-6565fe27ac12','Schoenoplectiella purshiana purshiana','9d50ff30-cf32-54eb-97b4-62d87c1e98c6','Schoenoplectiella purshiana var. purshiana','f609a74d-32cd-5419-a1e0-8a516c6bf46d','Schoenoplectiella purshian purshian','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Pseudoschoeneae|Schoenoplectiella|Actaeogeron|Schoenoplectiella purshiana|Schoenoplectiella purshiana purshiana','73|8|2|55|120|266|32766|27881|27882|27887|27888','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('32768','','','a4484a0c-4d4f-50ef-8b67-dd5ae257dbad','Schoenoplecteae','',0,1,'a4484a0c-4d4f-50ef-8b67-dd5ae257dbad','Schoenoplecteae','a4484a0c-4d4f-50ef-8b67-dd5ae257dbad','Schoenoplecteae','a4484a0c-4d4f-50ef-8b67-dd5ae257dbad','Schoenoplecteae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Schoenoplecteae','73|8|2|55|120|266|32768','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('27893','','','6a53ba62-ef9f-5060-bf05-55393213fa0d','Schoenoplectiella smithii var. setosa (Fernald) Hayasaka','(Fernald) Hayasaka',0,3,'908c17bf-bb2a-5469-968b-84b67e854a96','Schoenoplectiella smithii setosa','d3675402-6e06-5054-a047-809d42f38e7f','Schoenoplectiella smithii var. setosa','2431e3a9-e37d-5de7-a0ac-70c83913307a','Schoenoplectiella smith setos','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Pseudoschoeneae|Schoenoplectiella|Actaeogeron|Schoenoplectiella smithii|Schoenoplectiella smithii setosa','73|8|2|55|120|266|32766|27881|27882|27890|27893','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('5323','','','79b721ce-1733-5807-ad02-095969bfbf52','Schoenoplectus torreyi (Olney) Palla','(Olney) Palla',0,2,'d2f01537-7caa-5e04-b6c7-640eaefcab9d','Schoenoplectus torreyi','d2f01537-7caa-5e04-b6c7-640eaefcab9d','Schoenoplectus torreyi','9c159925-348e-53d8-b1ad-bae840b3339a','Schoenoplectus torrey','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Schoenoplecteae|Recheinbach|Malacogeton|Schoenoplectus torreyi','73|8|2|55|120|266|32768|1663|2162|5323','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5310','','','1ef0079c-f51b-515d-864b-b67b83fda319','Schoenoplectus pungens var. badius (J. Presl & C. Presl) S.G. Smith','(J. Presl & C. Presl) S.G. Smith',0,3,'c1b71b6d-236b-5c29-9ea6-1a2809e5421e','Schoenoplectus pungens badius','7dec8544-b717-53c1-832a-d9e2fff37267','Schoenoplectus pungens var. badius','c389fa80-0f4d-539d-8f11-d24def5f590b','Schoenoplectus pungens bad','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Schoenoplecteae|Recheinbach|Schoenoplectus|Schoenoplectus pungens|Schoenoplectus pungens badius','73|8|2|55|120|266|32768|1663|2159|5311|5310','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('5324','','','d3a9848b-528a-5f63-aab4-3d479bab838e','Schoenoplectus ×oblongus (T. Koyama) Sojak','(T. Koyama) Sojak',0,2,'3403b151-1146-5bac-b02b-718e8e883a0f','Schoenoplectus oblongus','ec8659ca-b2fe-508c-a023-9afdba3c185c','Schoenoplectus × oblongus','626197b2-ac0d-589f-babc-d6fdb2f3af08','Schoenoplectus oblong','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Schoenoplecteae|Recheinbach|Schoenoplectus|Schoenoplectus oblongus','73|8|2|55|120|266|32768|1663|2159|5324','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('29072','','','d4a2ec65-b2f0-5398-8ef0-775a6f64569c','Schoenoplectus triquetrer (Linnaeus) Palla','(Linnaeus) Palla',0,2,'17c2e6ac-7f56-533f-9e63-e4465c2a8dbe','Schoenoplectus triquetrer','17c2e6ac-7f56-533f-9e63-e4465c2a8dbe','Schoenoplectus triquetrer','17c2e6ac-7f56-533f-9e63-e4465c2a8dbe','Schoenoplectus triquetrer','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Schoenoplecteae|Recheinbach|Schoenoplectus|Schoenoplectus triquetrer','73|8|2|55|120|266|32768|1663|2159|29072','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5343','','','579b3d7c-cc7b-53eb-97c7-a4bfd7c5d63f','Trichophorum cespitosum (Linnaeus) Hartman','(Linnaeus) Hartman',0,2,'76cac27d-07fc-5d02-9412-f4eaafed1049','Trichophorum cespitosum','76cac27d-07fc-5d02-9412-f4eaafed1049','Trichophorum cespitosum','a2e2e5b9-3a48-5502-995e-6e391ebb2d85','Trichophorum cespitos','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Trichophoreae|Trichophorum|Trichophorum cespitosum','73|8|2|55|120|266|32769|1778|5343','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32773','','','197e8149-635e-5c2e-b184-e87188c6f478','Cariceae Dumortier','Dumortier',0,1,'1b2fdf83-626d-53fe-a11e-23bbdf549191','Cariceae','1b2fdf83-626d-53fe-a11e-23bbdf549191','Cariceae','1b2fdf83-626d-53fe-a11e-23bbdf549191','Cariceae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae','73|8|2|55|120|266|32773','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('4836','','','aa4036fe-b7ff-57af-b531-8f3d3ab6b94f','Carex deflexa Hornemann','Hornemann',0,2,'4b0e0d80-d11a-50e7-afaa-7cc5b51eddda','Carex deflexa','4b0e0d80-d11a-50e7-afaa-7cc5b51eddda','Carex deflexa','281c6790-e29b-56d3-b7a0-3b91d7c7ff15','Carex deflex','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Acrocystis|Carex deflexa','73|8|2|55|120|266|32773|951|2099|4836','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4813','','','43940f18-009c-56c5-af88-783e60a28fd8','Carex communis L.H. Bailey var. communis L.H. Bailey','L.H. Bailey',0,3,'24d957eb-bb7e-5be2-b7ee-dff0e3cd3482','Carex communis communis','b529a588-07fb-54fe-bcaf-50e7c7cee072','Carex communis var. communis','0458cc9c-719d-5461-8e65-cd5e6dff4524','Carex commun commun','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Acrocystis|Carex communis|Carex communis communis','73|8|2|55|120|266|32773|951|2099|4814|4813','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('5002','','','3af3a963-5009-5bd6-b8a1-481d0bfc7262','Carex nigromarginata Schweinitz','Schweinitz',0,2,'a8fa9a2c-8684-5607-a609-51b84f3bdb6a','Carex nigromarginata','a8fa9a2c-8684-5607-a609-51b84f3bdb6a','Carex nigromarginata','921daff2-1f8a-527f-8edc-60ed0f4ac934','Carex nigromarginat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Acrocystis|Carex nigromarginata','73|8|2|55|120|266|32773|951|2099|5002','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5028','','','1ed34428-5c63-51af-b3fd-f7a407cfcee1','Carex pensylvanica Lamarck','Lamarck',0,2,'0bc05c97-20f5-58cc-a6f0-d56b9c36d974','Carex pensylvanica','0bc05c97-20f5-58cc-a6f0-d56b9c36d974','Carex pensylvanica','fff0d0c1-9f21-5703-a4bb-e4bc775e7aa8','Carex pensyluanic','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Acrocystis|Carex pensylvanica','73|8|2|55|120|266|32773|951|2099|5028','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('2154','','','261f34ca-18d4-52f6-9de3-6b5cd09c4609','Carex sect. Ammoglochin Dumortier','Dumortier',0,1,'28d75d66-1978-5025-a8c1-35db7b3f0190','Ammoglochin','297dd975-dfd5-5836-97fd-da088271b9b2','Carex sect. Ammoglochin','28d75d66-1978-5025-a8c1-35db7b3f0190','Ammoglochin','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ammoglochin','73|8|2|55|120|266|32773|951|2154','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('5129','','','e496cc9e-651f-5a63-97a9-30c73765eda7','Carex umbellata Schkuhr ex Willdenow','Schkuhr ex Willdenow',0,2,'4b0a4028-43aa-5764-833f-a20f83699b47','Carex umbellata','4b0a4028-43aa-5764-833f-a20f83699b47','Carex umbellata','6add3669-3dd8-51c8-b20b-1eeecbf02e9b','Carex umbellat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Acrocystis|Carex umbellata','73|8|2|55|120|266|32773|951|2099|5129','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('4961','','','c2220c57-57f4-5699-b544-e664f0ac25b7','Carex luzulina Olney','Olney',0,2,'b544bb46-fc3d-5a85-828d-85d2c32ba92b','Carex luzulina','b544bb46-fc3d-5a85-828d-85d2c32ba92b','Carex luzulina','dc7fc4c4-589e-56ba-bb29-8f717b5f1535','Carex luzulin','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Aulocystis|Carex luzulina','73|8|2|55|120|266|32773|951|2111|4961','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5030','','','f2738dc6-ec42-571e-bf30-e14806b3bf10','Carex petricosa var. misandroides (Fernald) B. Boivin','(Fernald) B. Boivin',0,3,'9ade3057-0899-5575-ad58-431ad336d395','Carex petricosa misandroides','e24c4c6b-7303-593f-aea4-24d4554a3dc1','Carex petricosa var. misandroides','24b00338-1820-5f2d-8710-43e361cc668e','Carex petricos misandroid','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Aulocystis|Carex petricosa|Carex petricosa misandroides','73|8|2|55|120|266|32773|951|2111|5031|5030','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('5032','','','13b9b8aa-0cb3-5c6e-a9f1-6e7229b5a5bb','Carex petricosa Dewey var. petricosa Dewey','Dewey',0,3,'a231f16e-067a-5f20-983d-3bc64abd36fe','Carex petricosa petricosa','d8b09347-0db2-5716-8955-494a060b55b7','Carex petricosa var. petricosa','84a12a05-a56c-55ad-a1cc-e05297529ef7','Carex petricos petricos','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Aulocystis|Carex petricosa|Carex petricosa petricosa','73|8|2|55|120|266|32773|951|2111|5031|5032','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('2109','','','89cd527e-067f-553c-8575-1980ac4b49e1','Carex sect. Carex','',0,1,'85fa61f0-d935-5660-b366-64b1e45f8f95','Carex','89cd527e-067f-553c-8575-1980ac4b49e1','Carex sect. Carex','85fa61f0-d935-5660-b366-64b1e45f8f95','Carex','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Carex','73|8|2|55|120|266|32773|951|2109','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('2119','','','6646be96-8f62-5321-9335-9bc70981e2d8','Carex sect. Careyanae','',0,1,'14496f28-ebe0-59d7-86fe-ca71822664dc','Careyanae','6646be96-8f62-5321-9335-9bc70981e2d8','Carex sect. Careyanae','14496f28-ebe0-59d7-86fe-ca71822664dc','Careyanae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Careyanae','73|8|2|55|120|266|32773|951|2119','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('5124','','','614555d2-3fc7-5c96-99c0-575692739a25','Carex trichocarpa Muhlenberg ex Willdenow','Muhlenberg ex Willdenow',0,2,'ba89910a-8384-594f-8eb0-9a6a0cc52e2c','Carex trichocarpa','ba89910a-8384-594f-8eb0-9a6a0cc52e2c','Carex trichocarpa','d8e0f154-6238-544b-a2d8-13e274144a29','Carex trichocarp','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Carex|Carex trichocarpa','73|8|2|55|120|266|32773|951|2109|5124','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('4937','','','cd00e46b-5406-5d43-8271-d00d4f2dfbb7','Carex laxiculmis Schweinitz var. laxiculmis Schweinitz','Schweinitz',0,3,'1fad319a-4dea-5304-a07a-e6bd5d8876f9','Carex laxiculmis laxiculmis','eabc9b3d-78cd-56ea-93f7-84d40ce32358','Carex laxiculmis var. laxiculmis','2d72ef22-465a-59fa-b8f1-4ecda29d5c69','Carex laxiculm laxiculm','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Careyanae|Carex laxiculmis|Carex laxiculmis laxiculmis','73|8|2|55|120|266|32773|951|2119|4936|4937','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('5141','','','c4919ee6-95e6-5af6-9414-5dcd1b782de5','Carex viridula subsp. oedocarpa (Andersson) B. Schmid','(Andersson) B. Schmid',0,3,'27eef3f2-a08b-5a2d-b4e4-f044c67e7852','Carex viridula oedocarpa','abefbf15-ec17-5372-bd18-c1e2cfc3583d','Carex viridula subsp. oedocarpa','9455a58b-8563-55f6-982d-c1b2d1579b32','Carex uiridul oedocarp','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ceratocystis|Carex viridula|Carex viridula oedocarpa','73|8|2|55|120|266|32773|951|2124|5142|5141','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('5140','','','9151a505-021f-5a93-82fa-c40974f99bea','Carex viridula subsp. brachyrrhyncha var. saxilittoralis (Robertson) Crins','(Robertson) Crins',0,4,'667a7381-97ef-5b07-affc-c16c9b30d344','Carex viridula brachyrrhyncha saxilittoralis','841f6434-cbb4-502c-a0cb-e6bdfb09d7c8','Carex viridula subsp. brachyrrhyncha var. saxilittoralis','a5312934-1d59-5de1-9447-b7f94f2bd0cf','Carex uiridul brachyrrhynch saxilittoral','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ceratocystis|Carex viridula|Carex viridula brachyrrhyncha|Carex viridula brachyrrhyncha saxilittoralis','73|8|2|55|120|266|32773|951|2124|5142|5139|5140','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('5148','','','e069ed94-64f9-51a3-b1d3-493924039810','Carex williamsii Britton','Britton',0,2,'ba5b3150-dfe3-5759-a0ee-c74122428f6e','Carex williamsii','ba5b3150-dfe3-5759-a0ee-c74122428f6e','Carex williamsii','869945f3-c438-52d7-a7dc-19f5fd0aa2ad','Carex williams','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Chlorostachyae|Carex williamsii','73|8|2|55|120|266|32773|951|2117|5148','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4923','','','77eb3a8b-2c39-5295-a87c-3920be1e694d','Carex krausei Boeckeler','Boeckeler',0,2,'1fa8fc56-2509-5600-b868-988db7c90831','Carex krausei','1fa8fc56-2509-5600-b868-988db7c90831','Carex krausei','e494617b-74e1-52c2-8068-d2a278cbd04e','Carex krause','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Chlorostachyae|Carex krausei','73|8|2|55|120|266|32773|951|2117|4923','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4738','','','4f2635fe-2586-506c-acd1-e333b6aa26ad','Carex anthoxanthea J. Presl & C. Presl','J. Presl & C. Presl',0,2,'f55461c3-73bd-5ca6-9418-b56786c71f88','Carex anthoxanthea','f55461c3-73bd-5ca6-9418-b56786c71f88','Carex anthoxanthea','2f257fbd-1946-5e9e-a2f7-7c61d32f6fcf','Carex anthoxanthe','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Circinatae|Carex anthoxanthea','73|8|2|55|120|266|32773|951|2105|4738','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('2116','','','92143c1e-5582-5e6c-8440-f54dbb9d8f3f','Carex sect. Deweyanae (Tuckerman ex Mackenzie) Mackenzie','(Tuckerman ex Mackenzie) Mackenzie',0,1,'1ba6c32c-65ff-5cb4-afae-3e29bf70409c','Deweyanae','d7f2757f-a6f0-5380-864c-e09aa9946e6f','Carex sect. Deweyanae','1ba6c32c-65ff-5cb4-afae-3e29bf70409c','Deweyanae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Deweyanae','73|8|2|55|120|266|32773|951|2116','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('4840','','','0fd87bf8-dbcd-5426-8d09-ed1b2f1745ad','Carex deweyana Schweinitz var. deweyana Schweinitz','Schweinitz',0,3,'186aa4ea-03df-57be-8840-bd23c82019dc','Carex deweyana deweyana','c2feb9d2-fe0a-573c-a817-affc433dd699','Carex deweyana var. deweyana','39d90003-c066-5541-b191-42b27a206c5c','Carex deweyan deweyan','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Deweyanae|Carex deweyana|Carex deweyana deweyana','73|8|2|55|120|266|32773|951|2116|4839|4840','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('4844','','','2f8565ef-aa2a-5ede-b9b1-b2aae6cb2f95','Carex disperma Dewey','Dewey',0,2,'89de90a7-d5d1-59f9-9b0c-e5b78cc7ef0d','Carex disperma','89de90a7-d5d1-59f9-9b0c-e5b78cc7ef0d','Carex disperma','3f1c7222-1fb4-57cd-8882-06c819aa9e23','Carex disperm','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Dispermae|Carex disperma','73|8|2|55|120|266|32773|951|2126|4844','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4849','','','d1e5133f-2fc4-50b0-8550-babb9695d772','Carex duriuscula C.A. Meyer','C.A. Meyer',0,2,'7041967c-84f0-5016-a82d-53e1d6795ee8','Carex duriuscula','7041967c-84f0-5016-a82d-53e1d6795ee8','Carex duriuscula','687c798d-05a4-5852-a7fc-bbee8719d87a','Carex duriuscul','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Divisae|Carex duriuscula','73|8|2|55|120|266|32773|951|2128|4849','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5089','','','ec45dee5-f6ce-5d2b-b676-095c65cbfa4e','Carex simulata Mackenzie','Mackenzie',0,2,'b825277a-aa44-52c4-9b95-4781a5da0a82','Carex simulata','b825277a-aa44-52c4-9b95-4781a5da0a82','Carex simulata','7b694d19-15b2-55e9-9abf-558eb0d23772','Carex simulat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Divisae|Carex simulata','73|8|2|55|120|266|32773|951|2128|5089','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4865','','','14401de2-0849-5aa8-996c-7cc643fb3d1c','Carex filifolia Nuttall var. filifolia Nuttall','Nuttall',0,3,'f80cc722-e93f-5b96-9fe3-dedbebbd9185','Carex filifolia filifolia','52cf52c8-2646-540d-b54e-1f68b4e9e73c','Carex filifolia var. filifolia','7d13412d-e7d2-57de-be4e-280072e1e706','Carex filifol filifol','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Filifoliae|Carex filifolia|Carex filifolia filifolia','73|8|2|55|120|266|32773|951|2131|4866|4865','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('2107','','','3fcc35cf-0410-5acd-920a-0eb407f577ce','Carex sect. Glareosae G. Don','G. Don',0,1,'d4c1f8ff-ad64-59be-a6bb-7b3859337358','Glareosae','080ea643-2094-5638-97d7-2b6e4e96118d','Carex sect. Glareosae','d4c1f8ff-ad64-59be-a6bb-7b3859337358','Glareosae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Glareosae','73|8|2|55|120|266|32773|951|2107','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('4784','','','31e5f838-358e-5eda-84ca-ad595b80765d','Carex bonanzensis Britton','Britton',0,2,'533ea0b1-500d-5947-bbdc-002c3beb65d0','Carex bonanzensis','533ea0b1-500d-5947-bbdc-002c3beb65d0','Carex bonanzensis','bbc0ad6b-78bf-51f9-abab-41f9cdd5f970','Carex bonanzens','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Glareosae|Carex bonanzensis','73|8|2|55|120|266|32773|951|2107|4784','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('23712','','','b2c73d69-3341-56d4-815a-a6d5f65bbf19','Carex brunnescens (Persoon) Poiret subsp. brunnescens (Persoon) Poiret','(Persoon) Poiret',0,3,'6628c8a6-3539-589e-ba5b-1d889c7566ca','Carex brunnescens brunnescens','c051180d-044e-5779-9b93-170fc952adb7','Carex brunnescens subsp. brunnescens','6628c8a6-3539-589e-ba5b-1d889c7566ca','Carex brunnescens brunnescens','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Glareosae|Carex brunnescens|Carex brunnescens brunnescens','73|8|2|55|120|266|32773|951|2107|4791|23712','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('4801','','','508108cc-c6e1-5212-a534-bd959d779631','Carex canescens subsp. canescens × Carex trisperma','',0,0,'c47aaa68-3101-587e-8cb1-0b9bffc05c5d','Carex canescens canescens × Carex trisperma','508108cc-c6e1-5212-a534-bd959d779631','Carex canescens subsp. canescens × Carex trisperma','285e919a-7af5-51c3-b5aa-c6e394a5629d','Carex canescens canescens × Carex trisperm','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Glareosae|Carex canescens canescens × Carex trisperma','73|8|2|55|120|266|32773|951|2107|4801','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('4883','','','075e0237-33a5-5971-a329-43cbb756b929','Carex glareosa subsp. glareosa × Carex lachenalii','',0,0,'0f2e9b24-289b-511c-abbb-efe9b38856dd','Carex glareosa glareosa × Carex lachenalii','075e0237-33a5-5971-a329-43cbb756b929','Carex glareosa subsp. glareosa × Carex lachenalii','843c66af-84c0-544f-9389-7fcb2eaf5b54','Carex glareos glareos × Carex lachenal','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Glareosae|Carex glareosa glareosa × Carex lachenalii','73|8|2|55|120|266|32773|951|2107|4883','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('4797','','','a1bb2501-bafd-5bb3-9ffe-7148dd493a6b','Carex canescens Linnaeus subsp. canescens Linnaeus','Linnaeus',0,3,'f1e4d1e3-09d4-58d6-8e2b-3d09c547c760','Carex canescens canescens','d7760055-0731-5377-9cd9-03864b56f2e2','Carex canescens subsp. canescens','f1e4d1e3-09d4-58d6-8e2b-3d09c547c760','Carex canescens canescens','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Glareosae|Carex canescens|Carex canescens canescens','73|8|2|55|120|266|32773|951|2107|4798|4797','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('4965','','','c4b72494-159a-5dcb-a465-b3b13811cab1','Carex mackenziei V.I. Kreczetowicz','V.I. Kreczetowicz',0,2,'2a386282-f197-5e9a-aa3d-b87583d6ae2c','Carex mackenziei','2a386282-f197-5e9a-aa3d-b87583d6ae2c','Carex mackenziei','7a0aec66-4658-534c-86d0-0791e208f3f3','Carex mackenzie','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Glareosae|Carex mackenziei','73|8|2|55|120|266|32773|951|2107|4965','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5151','','','85a277ae-da6e-5d01-aa00-3dc803051948','Carex ×clausa Holmberg','Holmberg',0,2,'daa2bf9b-678e-5bfd-884e-b2b27db11038','Carex clausa','b7be64a9-6bcc-5caf-bb8f-2c4266e181f1','Carex × clausa','9e57bb70-4356-557d-a222-f64f5f5f703a','Carex claus','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Glareosae|Carex clausa','73|8|2|55|120|266|32773|951|2107|5151','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('2123','','','5513369c-33ce-5eb1-9dbb-da960f637e6f','Carex sect. Granulares (O. Lang) Mackenzie','(O. Lang) Mackenzie',0,1,'e1fa14ff-90ba-5cd7-b9ee-9bde13b6d903','Granulares','679c8350-47c7-5872-b99e-03135bacc560','Carex sect. Granulares','e1fa14ff-90ba-5cd7-b9ee-9bde13b6d903','Granulares','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Granulares','73|8|2|55|120|266|32773|951|2123','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('2103','','','442a33b9-0e5e-56d3-a07d-8e0bf0344300','Carex sect. Griseae (L.H. Bailey) Kükenthal','(L.H. Bailey) Kükenthal',0,1,'9035545c-3232-5e9e-b2b3-6e525a60e946','Griseae','226934f7-963d-553b-8100-d7898fdd783c','Carex sect. Griseae','9035545c-3232-5e9e-b2b3-6e525a60e946','Griseae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Griseae','73|8|2|55|120|266|32773|951|2103','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('4903','','','3643a161-13d8-55a8-951b-32c86ebacb5f','Carex hitchcockiana Dewey','Dewey',0,2,'94a9c892-1859-51d0-8d89-21436ed3ecdd','Carex hitchcockiana','94a9c892-1859-51d0-8d89-21436ed3ecdd','Carex hitchcockiana','77886917-0b14-5a22-af23-58d628d61c84','Carex hitchcockian','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Griseae|Carex hitchcockiana','73|8|2|55|120|266|32773|951|2103|4903','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5066','','','cfa405b2-e7ea-5219-aff5-cd141a6b1041','Carex sartwellii Dewey','Dewey',0,2,'207532a4-d3ca-5d3e-9b37-a28346b625ee','Carex sartwellii','207532a4-d3ca-5d3e-9b37-a28346b625ee','Carex sartwellii','320cf577-933f-50d5-90eb-c75fc0ad16dd','Carex sartwell','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Holarrhenae|Carex sartwellii','73|8|2|55|120|266|32773|951|2127|5066','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('2108','','','94cba0c0-1184-5ea4-940e-00b952216db8','Carex sect. Hymenochlaenae (Drejer) L.H. Bailey','(Drejer) L.H. Bailey',0,1,'a59d4f74-be41-57fc-8ba6-cdb8a288491a','Hymenochlaenae','4ddb86e1-5297-5a55-ab31-ba542c10aa07','Carex sect. Hymenochlaenae','a59d4f74-be41-57fc-8ba6-cdb8a288491a','Hymenochlaenae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Hymenochlaenae','73|8|2|55|120|266|32773|951|2108','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('4807','','','b11a76e3-1cea-594a-97c5-c4f937bc60be','Carex castanea Wahlenberg','Wahlenberg',0,2,'c0c725ec-9fdc-5b43-a4ee-2525a0ab0cdc','Carex castanea','c0c725ec-9fdc-5b43-a4ee-2525a0ab0cdc','Carex castanea','b8b41332-af78-5871-99f7-cae3d3de0ddb','Carex castane','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Hymenochlaenae|Carex castanea','73|8|2|55|120|266|32773|951|2108|4807','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4833','','','9e80ef96-6ed0-51db-a723-abccb4f566c6','Carex debilis var. rudgei L.H. Bailey','L.H. Bailey',0,3,'c38a218f-2a41-56c2-a2ed-e72ed7b5c27b','Carex debilis rudgei','9a81a980-1505-5cab-af8e-423bb4a83887','Carex debilis var. rudgei','9b959091-ee42-52f3-9237-e038beff0b64','Carex debil rudge','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Hymenochlaenae|Carex debilis|Carex debilis rudgei','73|8|2|55|120|266|32773|951|2108|4834|4833','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('2130','','','2ec1a9f5-e68c-5da7-8d5d-f99ab58f7cce','Carex sect. Inflatae Kükenthal','Kükenthal',0,1,'b14ec0a9-8a13-5c92-b720-f85f34784ed1','Inflatae','bdea416f-08db-52ec-b830-88c1f61b1447','Carex sect. Inflatae','b14ec0a9-8a13-5c92-b720-f85f34784ed1','Inflatae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Inflatae','73|8|2|55|120|266|32773|951|2130','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('4780','','','294e0485-2dfd-5f20-86fe-d83f39d317bf','Carex bigelowii subsp. bigelowii × Carex stylosa','',0,0,'7c9b0d60-ef6f-58ef-8217-a8402a663b7a','Carex bigelowii bigelowii × Carex stylosa','294e0485-2dfd-5f20-86fe-d83f39d317bf','Carex bigelowii subsp. bigelowii × Carex stylosa','75bba5ca-b46d-5b51-85e6-1451236b1a59','Carex bigelow bigelow × Carex stylos','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Intersectional|Carex bigelowii bigelowii × Carex stylosa','73|8|2|55|120|266|32773|951|2115|4780','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('4969','','','f3da0264-921e-5f1c-9bde-0f6569aac2a8','Carex macrochaeta × Carex spectabilis','',0,0,'f3da0264-921e-5f1c-9bde-0f6569aac2a8','Carex macrochaeta × Carex spectabilis','f3da0264-921e-5f1c-9bde-0f6569aac2a8','Carex macrochaeta × Carex spectabilis','ddd52a5d-4dc6-57e7-b68c-c0f4e403aa98','Carex macrochaet × Carex spectabil','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Intersectional|Carex macrochaeta × Carex spectabilis','73|8|2|55|120|266|32773|951|2115|4969','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('34034','','','75ad6c13-f1a7-53bb-9a30-63f2916f2352','Carex rostrata × Carex saxatilis','',0,0,'75ad6c13-f1a7-53bb-9a30-63f2916f2352','Carex rostrata × Carex saxatilis','75ad6c13-f1a7-53bb-9a30-63f2916f2352','Carex rostrata × Carex saxatilis','d1e22662-4e3b-5d77-85de-7dddcc2377fc','Carex rostrat × Carex saxatil','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Intersectional|Carex rostrata × Carex saxatilis','73|8|2|55|120|266|32773|951|2115|34034','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('2100','','','92147f5c-94c2-5fa8-afd3-f67e92048320','Carex sect. Laxiflorae (Kunth) Mackenzie','(Kunth) Mackenzie',0,1,'e3decf92-30fa-5515-bd14-95f662641559','Laxiflorae','d1f1d97f-91f4-5e87-9d6c-6f5520014c23','Carex sect. Laxiflorae','e3decf92-30fa-5515-bd14-95f662641559','Laxiflorae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Laxiflorae','73|8|2|55|120|266|32773|951|2100','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('4782','','','f133fb35-04e9-5701-b0b6-d99488b68a53','Carex blanda Dewey','Dewey',0,2,'e2e9d2b9-0da6-5806-b298-2ad03b08ca17','Carex blanda','e2e9d2b9-0da6-5806-b298-2ad03b08ca17','Carex blanda','7addb7a2-cbc8-536a-89a8-e31c51f7050c','Carex bland','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Laxiflorae|Carex blanda','73|8|2|55|120|266|32773|951|2100|4782','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5011','','','1a9cab65-1804-5a9a-b1db-d71e16e0e94a','Carex ormostachya Wiegand','Wiegand',0,2,'eb51af45-47af-535f-90e1-99c50b78b900','Carex ormostachya','eb51af45-47af-535f-90e1-99c50b78b900','Carex ormostachya','5a7806a6-bb2e-53ea-ad1c-66f93368e41a','Carex ormostachy','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Laxiflorae|Carex ormostachya','73|8|2|55|120|266|32773|951|2100|5011','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5023','','','1a5f45f9-5d1a-575c-bc63-6ff8beaa83b8','Carex pauciflora Lightfoot','Lightfoot',0,2,'b8a21267-8a6a-576a-a8f3-6230702b0bdc','Carex pauciflora','b8a21267-8a6a-576a-a8f3-6230702b0bdc','Carex pauciflora','8e637975-c336-5a46-803c-bf08512d8da0','Carex pauciflor','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Leucoglochin|Carex pauciflora','73|8|2|55|120|266|32773|951|2147|5023','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4968','','','121fb360-a10b-5194-a531-d4c831c17223','Carex macrochaeta C.A. Meyer','C.A. Meyer',0,2,'4a22382b-f1b0-50f0-a90c-9e47a36fbdae','Carex macrochaeta','4a22382b-f1b0-50f0-a90c-9e47a36fbdae','Carex macrochaeta','953cead9-20fb-5a68-ba2e-9a8e454b9d11','Carex macrochaet','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Limosae|Carex macrochaeta','73|8|2|55|120|266|32773|951|2144|4968','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('2137','','','06467849-24c4-5bba-85dd-e7a3200af63a','Carex sect. Lupulinae Tuckerman ex J. Carey','Tuckerman ex J. Carey',0,1,'1ecde943-289f-5491-8f27-b966e70cc858','Lupulinae','f4287df7-c876-5c31-87af-3a0c554ad72c','Carex sect. Lupulinae','1ecde943-289f-5491-8f27-b966e70cc858','Lupulinae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Lupulinae','73|8|2|55|120|266|32773|951|2137','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('4967','','','bdcfc9cf-53b2-51a2-9785-cfe108543e27','Carex macrocephala Willdenow ex Sprengel','Willdenow ex Sprengel',0,2,'d49e85a3-82d3-5763-9fb1-5b7365ca35b8','Carex macrocephala','d49e85a3-82d3-5763-9fb1-5b7365ca35b8','Carex macrocephala','4c9f247d-526f-5cc7-b942-beffd97d2515','Carex macrocephal','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Macrocephalae|Carex macrocephala','73|8|2|55|120|266|32773|951|2145|4967','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('5145','','','b3f44b64-8455-52c8-9d8f-04a06e57c2ad','Carex vulpinoidea Michaux','Michaux',0,2,'d3337162-b218-59fc-961c-580bb07513f3','Carex vulpinoidea','d3337162-b218-59fc-961c-580bb07513f3','Carex vulpinoidea','2ee8b86f-8a31-505c-8f09-73e3f4419989','Carex uulpinoide','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Multiflorae|Carex vulpinoidea','73|8|2|55|120|266|32773|951|2101|5145','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4727','','','4aaf739e-90ca-5bac-812e-0750ba5e97ab','Carex alata Torrey','Torrey',0,2,'9b564495-8080-5328-bfe6-d96f8867f985','Carex alata','9b564495-8080-5328-bfe6-d96f8867f985','Carex alata','d1c09a80-3acb-5d75-b666-89682db88028','Carex alat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex alata','73|8|2|55|120|266|32773|951|2097|4727','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4772','','','f4984078-3e6b-5088-bde3-c5851dd1cace','Carex bicknellii Britton','Britton',0,2,'3a1dbfde-9c51-5a7f-93ae-b303a9e0dd72','Carex bicknellii','3a1dbfde-9c51-5a7f-93ae-b303a9e0dd72','Carex bicknellii','b7225c1c-a13e-50d8-a872-325f306fa1c1','Carex bicknell','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex bicknellii','73|8|2|55|120|266|32773|951|2097|4772','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4786','','','08006613-4923-54cf-aa12-e1486fea3081','Carex brevior (Dewey) Mackenzie ex Lunell','(Dewey) Mackenzie ex Lunell',0,2,'61789714-f295-5ead-9c57-6bdb134e91a8','Carex brevior','61789714-f295-5ead-9c57-6bdb134e91a8','Carex brevior','164be04b-030b-5634-9d7c-93212c7a4e83','Carex breuior','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex brevior','73|8|2|55|120|266|32773|951|2097|4786','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('4829','','','70b5bc42-b36b-56da-9b4e-784c2fd89e43','Carex cumulata × Carex foenea','',0,0,'70b5bc42-b36b-56da-9b4e-784c2fd89e43','Carex cumulata × Carex foenea','70b5bc42-b36b-56da-9b4e-784c2fd89e43','Carex cumulata × Carex foenea','397c6787-4c81-59fe-8d96-52c467532064','Carex cumulat × Carex foene','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex cumulata × Carex foenea','73|8|2|55|120|266|32773|951|2097|4829','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('4870','','','116a4a2b-a90e-5231-9162-8aaa785ac72b','Carex foenea × Carex praticola','',0,0,'116a4a2b-a90e-5231-9162-8aaa785ac72b','Carex foenea × Carex praticola','116a4a2b-a90e-5231-9162-8aaa785ac72b','Carex foenea × Carex praticola','18b8ca55-b79b-5e4a-b757-8f6be0f2b62b','Carex foene × Carex praticol','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex foenea × Carex praticola','73|8|2|55|120|266|32773|951|2097|4870','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('4907','','','7b72c13d-3605-5678-935e-b9bf6e725408','Carex hormathodes Fernald','Fernald',0,2,'3db65fc8-6ba9-5a64-8b9a-3538023740df','Carex hormathodes','3db65fc8-6ba9-5a64-8b9a-3538023740df','Carex hormathodes','4d0fff1e-d518-56cd-bf47-d8a81012dd76','Carex hormathod','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex hormathodes','73|8|2|55|120|266|32773|951|2097|4907','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4989','','','8bd9ebbe-1da8-5ab6-883d-f95f239f614a','Carex microptera Mackenzie','Mackenzie',0,2,'e4953bf4-7896-5078-867c-f83377977d75','Carex microptera','e4953bf4-7896-5078-867c-f83377977d75','Carex microptera','86d22759-7a23-5807-bcdb-fc596bab9def','Carex micropter','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex microptera','73|8|2|55|120|266|32773|951|2097|4989','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5013','','','030c33c3-5c8e-5e0e-a3d5-fe1d71b9c63a','Carex pachystachya Chamisso ex Steudel','Chamisso ex Steudel',0,2,'493714ef-acb3-5019-bb92-7d93d113751b','Carex pachystachya','493714ef-acb3-5019-bb92-7d93d113751b','Carex pachystachya','7c58dda7-b8f8-5a63-8cd5-7cf67a75a837','Carex pachystachy','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex pachystachya','73|8|2|55|120|266|32773|951|2097|5013','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('5042','','','60712247-3fc8-57c8-9e32-c23f9ac589e6','Carex praticola Rydberg','Rydberg',0,2,'bb1fcd96-82e0-5bbd-8adc-3b9daf85acea','Carex praticola','bb1fcd96-82e0-5bbd-8adc-3b9daf85acea','Carex praticola','bb4abecc-59d1-525e-9aae-7d33e95c861f','Carex praticol','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex praticola','73|8|2|55|120|266|32773|951|2097|5042','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5081','','','90b79056-05e7-5310-adf1-1ae84a87c216','Carex scoparia × Carex silicea','',0,0,'90b79056-05e7-5310-adf1-1ae84a87c216','Carex scoparia × Carex silicea','90b79056-05e7-5310-adf1-1ae84a87c216','Carex scoparia × Carex silicea','01d90cb1-b37c-5238-81a2-80a1700b8f85','Carex scopar × Carex silice','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex scoparia × Carex silicea','73|8|2|55|120|266|32773|951|2097|5081','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('5102','','','2e148e75-80ac-5a4e-ac70-2b42cc459984','Carex suberecta (Olney) Britton','(Olney) Britton',0,2,'5146bbf3-fc5b-5130-8e49-63a97a936f4d','Carex suberecta','5146bbf3-fc5b-5130-8e49-63a97a936f4d','Carex suberecta','58d4d97f-89a6-5f43-8fbf-7609f29f6def','Carex suberect','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex suberecta','73|8|2|55|120|266|32773|951|2097|5102','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5202','','','82d9a1b9-deb9-51f2-a377-21211e76107a','Carex xerantica L.H. Bailey','L.H. Bailey',0,2,'d3c16995-177e-5723-9eda-458c28a00863','Carex xerantica','d3c16995-177e-5723-9eda-458c28a00863','Carex xerantica','c276d51b-d386-58d0-b9e5-2eaafe47d5a4','Carex xerantic','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex xerantica','73|8|2|55|120|266|32773|951|2097|5202','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('25728','','','1ad2733d-f3b3-5e91-9284-83b5ed21e315','Carex echinodes (Fernald) P.E. Rothrock, Reznicek & Hipp','(Fernald) P.E. Rothrock, Reznicek & Hipp',0,2,'59770b40-bfc9-522e-87e7-06e9f69a61f7','Carex echinodes','59770b40-bfc9-522e-87e7-06e9f69a61f7','Carex echinodes','8a16531d-45fb-5fac-89b0-85458fbe605b','Carex echinod','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex echinodes','73|8|2|55|120|266|32773|951|2097|25728','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4910','','','2b50cc44-559b-5b7c-9c86-95dab93f3042','Carex hyalinolepis Steudel','Steudel',0,2,'1509e7f0-b059-5b28-8c8b-2620c39ba9c7','Carex hyalinolepis','1509e7f0-b059-5b28-8c8b-2620c39ba9c7','Carex hyalinolepis','eb20b5f9-4e10-5e9d-bc77-9e3ac3e945be','Carex hyalinolep','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Paludosae|Carex hyalinolepis','73|8|2|55|120|266|32773|951|2095|4910','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('2142','','','356cef67-e830-5617-bfca-443dfd492867','Carex sect. Paniceae G. Don','G. Don',0,1,'3173290b-f44f-5a05-884c-38df1ea7c756','Paniceae','aebb49b1-30b7-5dcc-9451-d4eb7e97ac6b','Carex sect. Paniceae','3173290b-f44f-5a05-884c-38df1ea7c756','Paniceae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Paniceae','73|8|2|55|120|266|32773|951|2142','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('4952','','','fe173f05-3086-52d2-9af1-14891d634b7f','Carex livida (Wahlenberg) Willdenow','(Wahlenberg) Willdenow',0,2,'568cd70c-5981-5f49-a843-b50c337513ca','Carex livida','568cd70c-5981-5f49-a843-b50c337513ca','Carex livida','dfad1dde-07bc-57e7-a4b0-bd2a35ea0359','Carex liuid','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Paniceae|Carex livida','73|8|2|55|120|266|32773|951|2142|4952','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4748','','','015108dd-efec-539a-bf60-0fe8472e47f8','Carex aquatilis var. aquatilis × Carex aquatilis var. minor','',0,0,'3c3fd4e9-0b3d-5ffb-ada9-a278f23036be','Carex aquatilis aquatilis × Carex aquatilis minor','015108dd-efec-539a-bf60-0fe8472e47f8','Carex aquatilis var. aquatilis × Carex aquatilis var. minor','bd1a5a2e-ec8b-5d53-b546-5237809c78de','Carex aquatil aquatil × Carex aquatil minor','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex aquatilis|Carex aquatilis aquatilis × Carex aquatilis minor','73|8|2|55|120|266|32773|951|2106|4742|4748','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',2);
INSERT INTO core VALUES('4749','','','a9c04bb0-e454-5d0b-9725-5d36dbdf5311','Carex aquatilis var. aquatilis × Carex stricta','',0,0,'94f106c3-6b2e-5bd5-b033-e7ae934b3d1b','Carex aquatilis aquatilis × Carex stricta','a9c04bb0-e454-5d0b-9725-5d36dbdf5311','Carex aquatilis var. aquatilis × Carex stricta','240da401-cec4-575c-a5b5-b7b3b6250faa','Carex aquatil aquatil × Carex strict','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex aquatilis aquatilis × Carex stricta','73|8|2|55|120|266|32773|951|2106|4749','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('4745','','','8bec5d02-44f0-5766-b85e-498e40d2792a','Carex aquatilis var. substricta Kükenthal','Kükenthal',0,3,'52a7a078-d8a1-5864-a9ae-3a3f51ce9967','Carex aquatilis substricta','b5163b61-11a5-593f-ac62-1028f0b93c81','Carex aquatilis var. substricta','9ac36976-ad5f-5566-adfe-0cbee9371ae9','Carex aquatil substrict','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex aquatilis|Carex aquatilis substricta','73|8|2|55|120|266|32773|951|2106|4742|4745','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('4777','','','a6d70816-e3e9-5d46-94de-22d3cdcda26d','Carex bigelowii subsp. lugens × Carex scopulorum','',0,0,'7d61f405-7738-55e9-b505-cb43c6e75a94','Carex bigelowii lugens × Carex scopulorum','a6d70816-e3e9-5d46-94de-22d3cdcda26d','Carex bigelowii subsp. lugens × Carex scopulorum','7c46ab34-971a-5d08-84ce-9180bcfa83ec','Carex bigelow lugens × Carex scopulor','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex bigelowii lugens × Carex scopulorum','73|8|2|55|120|266|32773|951|2106|4777','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('4857','','','68a56df8-1247-5be8-b17c-0c4c35bf4dbe','Carex emoryi Dewey','Dewey',0,2,'6f30b8ac-e6d4-5f17-a287-43a37799d3a2','Carex emoryi','6f30b8ac-e6d4-5f17-a287-43a37799d3a2','Carex emoryi','8a7bccb8-dbc0-59f4-82c5-dfdd74659aa5','Carex emory','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex emoryi','73|8|2|55|120|266|32773|951|2106|4857','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4892','','','a8661276-f82d-59cb-9afa-ec5aa4c2d62e','Carex gynandra Schweinitz','Schweinitz',0,2,'88ff0a28-d39a-5335-8e34-c91bd611e8a0','Carex gynandra','88ff0a28-d39a-5335-8e34-c91bd611e8a0','Carex gynandra','554d198e-2389-5421-8621-0d2d10f363cf','Carex gynandr','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex gynandra','73|8|2|55|120|266|32773|951|2106|4892','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4998','','','26df729d-f44f-5d46-853f-d901a74cc7d8','Carex nebrascensis Dewey','Dewey',0,2,'fdad9db7-3167-5432-8a9b-4a630dab6781','Carex nebrascensis','fdad9db7-3167-5432-8a9b-4a630dab6781','Carex nebrascensis','b3bed5e2-aeb5-501d-8fb8-0d7de5f00fa0','Carex nebrascens','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex nebrascensis','73|8|2|55|120|266|32773|951|2106|4998','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5062','','','188327dd-e886-5be9-aa0a-d3ba5d92d025','Carex rufina Drejer','Drejer',0,2,'1864b46c-48e5-5379-9168-accca5d33e47','Carex rufina','1864b46c-48e5-5379-9168-accca5d33e47','Carex rufina','e51392e7-dbe3-535d-b884-63d47d7c3dda','Carex rufin','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex rufina','73|8|2|55|120|266|32773|951|2106|5062','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5121','','','f4da5fba-7980-560a-a952-d31f09d41d6a','Carex torta Boott','Boott',0,2,'42f07239-46e0-5d29-9076-82271bd77684','Carex torta','42f07239-46e0-5d29-9076-82271bd77684','Carex torta','1ba6f02d-491d-520c-970b-ec1d5c8d5013','Carex tort','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex torta','73|8|2|55|120|266|32773|951|2106|5121','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5150','','','26bbf204-58ec-5bf9-b3b8-1b904b181f1f','Carex ×arctophila Nylander','Nylander',0,2,'0dc2698f-1181-5fbc-b2f2-f95c7e6b4cee','Carex arctophila','e0e60636-fd75-58ce-8ce9-38a30eb45d97','Carex × arctophila','974fe3cc-c8fb-51d7-8832-1ada2741663c','Carex arctophil','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex arctophila','73|8|2|55|120|266|32773|951|2106|5150','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('5153','','','99fa2cc1-dc68-550c-93ec-1f3953877e74','Carex ×crinitoides Lepage','Lepage',0,2,'4c27b996-e4f1-5509-a190-36e73fb10276','Carex crinitoides','69091e04-43a1-5532-b3fc-0c61de85dddb','Carex × crinitoides','e947cae3-039c-5517-b0d6-454c88b60759','Carex crinitoid','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex crinitoides','73|8|2|55|120|266|32773|951|2106|5153','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('5167','','','05d3bb7a-54a5-5de0-a001-122dcf6c46fa','Carex ×limula Fries','Fries',0,2,'694701fa-8b45-5382-be3f-f98ae8e8ed62','Carex limula','66f8b89c-a3f9-5f92-a0db-bf3ace2783bb','Carex × limula','98789bfb-a28c-5eef-9fd2-ddadbfb9b527','Carex limul','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex limula','73|8|2|55|120|266|32773|951|2106|5167','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('5185','','','d3943c3f-bcac-5a0e-b635-e709ef7b1ee8','Carex ×reducta S. Drejer','S. Drejer',0,2,'700ba0ac-a09b-556f-bf19-839f3a78e636','Carex reducta','758f1096-88cf-5120-880e-9a75f259345c','Carex × reducta','17412b09-ff71-58ab-a6b5-c216222be9bb','Carex reduct','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex reducta','73|8|2|55|120|266|32773|951|2106|5185','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('5173','','','ab927474-70fc-5d68-95fd-fa40159aa447','Carex ×neobigelowii Lepage','Lepage',0,2,'e26695ec-5afd-5bfa-a0a3-b068a321d7c4','Carex neobigelowii','c4584d31-adbd-5af3-952a-479476bdc3f5','Carex × neobigelowii','28e5df15-25c2-55de-a263-6d5260693124','Carex neobigelow','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex neobigelowii','73|8|2|55|120|266|32773|951|2106|5173','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('5195','','','9d731666-1433-5083-b7e7-9748681fdf23','Carex ×subpaleacea J. Cayouette','J. Cayouette',0,2,'0c09d7e6-4f9b-5af7-9bb4-182db50c765b','Carex subpaleacea','aea2bd84-722e-5d9b-9aaf-eed2cd85e298','Carex × subpaleacea','965176f1-7f12-5272-aa19-6b3d886230ec','Carex subpaleace','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex subpaleacea','73|8|2|55|120|266|32773|951|2106|5195','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('5037','','','ca85116e-bcd2-54a1-9b07-3c054efc02a4','Carex podocarpa R. Brown','R. Brown',0,2,'11d5bc75-aefc-5327-9945-f54a57a58403','Carex podocarpa','11d5bc75-aefc-5327-9945-f54a57a58403','Carex podocarpa','4aefc93b-b8e6-5220-a9e4-068cc825c352','Carex podocarp','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex podocarpa','73|8|2|55|120|266|32773|951|2106|5037','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30855','','','cfc62247-05b5-5dac-9985-07e6e6d026ce','Carex aquatilis var. dives × Carex kelloggii var. kelloggii','',0,0,'db7b8238-bd9c-5a26-94b1-be3189f19d22','Carex aquatilis dives × Carex kelloggii kelloggii','cfc62247-05b5-5dac-9985-07e6e6d026ce','Carex aquatilis var. dives × Carex kelloggii var. kelloggii','0578ba47-5aae-56c1-b0be-6847b42d0e6e','Carex aquatil diu × Carex kellogg kellogg','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex aquatilis dives × Carex kelloggii kelloggii','73|8|2|55|120|266|32773|951|2106|30855','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('4809','','','db2df686-b398-5711-8c13-b43f1faf40c8','Carex cephaloidea (Dewey) Dewey','(Dewey) Dewey',0,2,'d5c8bdc0-6909-5a24-85eb-1439aabe90d4','Carex cephaloidea','d5c8bdc0-6909-5a24-85eb-1439aabe90d4','Carex cephaloidea','0b513510-d03d-5354-b292-2bc0e5b28416','Carex cephaloide','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phaestoglochin|Carex cephaloidea','73|8|2|55|120|266|32773|951|2098|4809','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4906','','','be042ac1-602e-57a6-b19e-b2372aa4ff69','Carex hookeriana Dewey','Dewey',0,2,'1a7ae048-9c50-53af-91cd-4017e4265dd8','Carex hookeriana','1a7ae048-9c50-53af-91cd-4017e4265dd8','Carex hookeriana','6d282516-00e8-5fe9-8618-de71c33861bb','Carex hookerian','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phaestoglochin|Carex hookeriana','73|8|2|55|120|266|32773|951|2098|4906','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4994','','','068bb1e2-52e7-5a78-8a67-055b285c57e7','Carex muricata subsp. lamprocarpa Celakovsky','Celakovsky',0,3,'5294c1d9-e986-52e3-9f72-99b1bbc4633b','Carex muricata lamprocarpa','906c9785-552e-5ac7-a70c-7e8e894afb3c','Carex muricata subsp. lamprocarpa','e8b21823-0d69-5432-8929-bbd19998396a','Carex muricat lamprocarp','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phaestoglochin|Carex muricata|Carex muricata lamprocarpa','73|8|2|55|120|266|32773|951|2098|4995|4994','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('5047','','','9d4819ee-8cf7-5ac3-b578-a9dc63555432','Carex radiata (Wahlenberg) Small','(Wahlenberg) Small',0,2,'a3a67f88-bc29-5b5f-83e0-447547bead38','Carex radiata','a3a67f88-bc29-5b5f-83e0-447547bead38','Carex radiata','9b6a92ff-4c7a-55a8-9d5c-f2ef5c6c4048','Carex radiat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phaestoglochin|Carex radiata','73|8|2|55|120|266|32773|951|2098|5047','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5127','','','403a05cc-0751-5ab7-ab1e-5f72c7ff412f','Carex tumulicola Mackenzie','Mackenzie',0,2,'44a9f3aa-9c1d-5b17-933d-c920c0208a03','Carex tumulicola','44a9f3aa-9c1d-5b17-933d-c920c0208a03','Carex tumulicola','f21411cb-a5f0-509e-b8f8-dcaf93f9bae6','Carex tumulicol','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phaestoglochin|Carex tumulicola','73|8|2|55|120|266|32773|951|2098|5127','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4922','','','f0ec363e-e0c2-55df-8f64-5a5c176f01e4','Carex juniperorum Catling, Reznicek & Crins','Catling, Reznicek & Crins',0,2,'e84933e2-255d-5d50-b048-3ea984a1f2b0','Carex juniperorum','e84933e2-255d-5d50-b048-3ea984a1f2b0','Carex juniperorum','6d16c7fd-c494-5875-b703-12e5006e0f2a','Carex iuniperor','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phyllostachyae|Carex juniperorum','73|8|2|55|120|266|32773|951|2113|4922','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5020','','','b1868b3a-ea06-518b-8313-8d78c42a7df8','Carex parallela (Laestadius) Sommerfelt subsp. parallela (Laestadius) Sommerfelt','(Laestadius) Sommerfelt',0,3,'7b75c4a4-1b38-58b4-8d92-eceee3389b1f','Carex parallela parallela','d1dfa041-428a-5a02-aa4e-5323642ebd65','Carex parallela subsp. parallela','5a19bea3-f96a-5c5d-96fc-f1439c1ec103','Carex parallel parallel','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Physoglochin|Carex parallela|Carex parallela parallela','73|8|2|55|120|266|32773|951|2138|5021|5020','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('4731','','','8d7a7583-623b-5744-be7e-c17cd04b9e41','Carex albonigra Mackenzie','Mackenzie',0,2,'4a22c22f-2896-5826-89bd-c1c18124f4e9','Carex albonigra','4a22c22f-2896-5826-89bd-c1c18124f4e9','Carex albonigra','0fd87514-f62f-5720-ab46-9d1d12cbcd98','Carex albonigr','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Racemosae|Carex albonigra','73|8|2|55|120|266|32773|951|2096|4731','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4859','','','4a450c9c-2f19-5970-9a96-f35ae397bfc0','Carex epapillosa Mackenzie','Mackenzie',0,2,'8fc2aab4-ae1a-5d41-8cfd-c1f3652228b0','Carex epapillosa','8fc2aab4-ae1a-5d41-8cfd-c1f3652228b0','Carex epapillosa','bac50ef2-ac99-595b-b3f7-31f4be88b6f8','Carex epapillos','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Racemosae|Carex epapillosa','73|8|2|55|120|266|32773|951|2096|4859','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4904','','','93b3a663-225f-560f-ba52-e26e19d2db1a','Carex holostoma Drejer','Drejer',0,2,'5e271231-4ba0-527d-a5b3-c050ff3a5bdc','Carex holostoma','5e271231-4ba0-527d-a5b3-c050ff3a5bdc','Carex holostoma','bf400561-f510-51d2-a394-6864ecb32765','Carex holostom','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Racemosae|Carex holostoma','73|8|2|55|120|266|32773|951|2096|4904','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5004','','','4a51cfd8-b744-5744-9662-c46390de1518','Carex norvegica Retzius','Retzius',0,2,'36547dfb-c27a-51eb-9144-465525b261f5','Carex norvegica','36547dfb-c27a-51eb-9144-465525b261f5','Carex norvegica','38d49495-ab11-50fc-bc87-ee38fee7197d','Carex noruegic','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Racemosae|Carex norvegica','73|8|2|55|120|266|32773|951|2096|5004','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('32739','','','0c029d99-6ed7-57d9-983f-8eaa96383a55','Carex ×payettei J. Cayouette','J. Cayouette',0,2,'29e4386f-f2e5-5aef-a9a2-23437b16463e','Carex payettei','39989925-0b0c-5e3b-8d17-f0ec6172a003','Carex × payettei','3168edf4-5be4-5ff7-aa3b-f0cf31bb1111','Carex payette','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Racemosae|Carex payettei','73|8|2|55|120|266|32773|951|2096|32739','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('4982','','','0da2caed-345b-5afa-8715-7f9459fc9177','Carex michauxiana Boeckeler','Boeckeler',0,2,'5b22eaf7-5d79-5629-8082-f2bb0a02877b','Carex michauxiana','5b22eaf7-5d79-5629-8082-f2bb0a02877b','Carex michauxiana','0d1731bf-005b-5ac3-9e11-3f8e29214df6','Carex michauxian','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Rostrales|Carex michauxiana','73|8|2|55|120|266|32773|951|2133|4982','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('2152','','','3c6966d1-d7bc-5d4c-9f01-add466ccc93a','Carex sect. Scirpinae (Tuckerman) Kükenthal','(Tuckerman) Kükenthal',0,1,'9c9e6744-3d18-59ca-806c-6714f31fe28a','Scirpinae','7004b770-bdd1-5562-9b1e-931baf31d6a8','Carex sect. Scirpinae','9c9e6744-3d18-59ca-806c-6714f31fe28a','Scirpinae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Scirpinae','73|8|2|55|120|266|32773|951|2152','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('5077','','','b847b672-df84-5b03-86e7-1bdef7008725','Carex scirpoidea subsp. stenochlaena (Holm) Á. Löve & D. Löve','(Holm) Á. Löve & D. Löve',0,3,'88b1e4f8-1227-558a-b026-7531860ba0d5','Carex scirpoidea stenochlaena','9b99ec02-ebc6-5099-9166-505c7b8df248','Carex scirpoidea subsp. stenochlaena','afdacb1e-49c1-5b6e-958b-4f867d91adf8','Carex scirpoide stenochlaen','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Scirpinae|Carex scirpoidea|Carex scirpoidea stenochlaena','73|8|2|55|120|266|32773|951|2152|5074|5077','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('2134','','','2511b932-3bb5-5c65-a4fb-48e725cb118c','Carex sect. Squarrosae J. Carey','J. Carey',0,1,'86fe97ac-d3a9-5a81-b469-75fd397104db','Squarrosae','2ff56e00-5b45-54db-8390-4c81bbba57b6','Carex sect. Squarrosae','86fe97ac-d3a9-5a81-b469-75fd397104db','Squarrosae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Squarrosae','73|8|2|55|120|266|32773|951|2134','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('2110','','','9fefb968-21b1-5769-8b39-923aa2c7b105','Carex sect. Stellulatae Kunth','Kunth',0,1,'a1558eaa-e747-58ab-a89a-57473c48d492','Stellulatae','62d2f4f9-0135-56cf-b2a2-276cb842e454','Carex sect. Stellulatae','a1558eaa-e747-58ab-a89a-57473c48d492','Stellulatae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Stellulatae','73|8|2|55|120|266|32773|951|2110','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('4855','','','d345d418-accc-5703-9582-3150a16af9fa','Carex echinata subsp. echinata × Carex exilis','',0,0,'b067e0a0-d771-5f67-81e0-ef74170bb5f4','Carex echinata echinata × Carex exilis','d345d418-accc-5703-9582-3150a16af9fa','Carex echinata subsp. echinata × Carex exilis','bbb798bc-926a-51d6-b49b-593ad9230f41','Carex echinat echinat × Carex exil','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Stellulatae|Carex echinata echinata × Carex exilis','73|8|2|55|120|266|32773|951|2110|4855','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('4917','','','a093923a-21d0-53aa-88fe-e55fc909c112','Carex interior L.H. Bailey','L.H. Bailey',0,2,'f8939771-c9e9-531e-92de-e9d6c4022f49','Carex interior','f8939771-c9e9-531e-92de-e9d6c4022f49','Carex interior','f8939771-c9e9-531e-92de-e9d6c4022f49','Carex interior','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Stellulatae|Carex interior','73|8|2|55|120|266|32773|951|2110|4917','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4867','','','b5a197b4-309a-5c57-abab-00a359d30d6e','Carex flacca Schreber','Schreber',0,2,'82ce9000-5822-595e-9e81-5a3d2bf1d685','Carex flacca','82ce9000-5822-595e-9e81-5a3d2bf1d685','Carex flacca','45c7b504-ec5a-5c73-8f70-d49c091426ad','Carex flacc','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Thuringiaca|Carex flacca','73|8|2|55|120|266|32773|951|2132|4867','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4815','','','6836ca67-07db-550b-80f2-172a4a4bbf51','Carex comosa Boott','Boott',0,2,'29564d91-d3dc-5ba8-b4a6-c409dea561e9','Carex comosa','29564d91-d3dc-5ba8-b4a6-c409dea561e9','Carex comosa','751b5f6f-5050-55ea-b81d-c5062c8534e8','Carex comos','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Vesicariae|Carex comosa','73|8|2|55|120|266|32773|951|2114|4815','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4911','','','cb63b74e-c0ba-592c-9345-3a6311f0900a','Carex hystericina Muhlenberg ex Willdenow','Muhlenberg ex Willdenow',0,2,'0e4ae3cf-c330-50e7-8dff-fcf038aa0513','Carex hystericina','0e4ae3cf-c330-50e7-8dff-fcf038aa0513','Carex hystericina','2d3e6fbe-d5a2-573d-85a7-1f553f69bfa6','Carex hystericin','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Vesicariae|Carex hystericina','73|8|2|55|120|266|32773|951|2114|4911','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('5067','','','43fbd860-0d12-57be-8120-206a8ef95a95','Carex saxatilis Linnaeus','Linnaeus',0,2,'57496916-63cf-5965-b1d7-cb494dd4fbdb','Carex saxatilis','57496916-63cf-5965-b1d7-cb494dd4fbdb','Carex saxatilis','f458b7b9-abc4-53d9-864c-3018521bf78d','Carex saxatil','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Vesicariae|Carex saxatilis','73|8|2|55|120|266|32773|951|2114|5067','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5168','','','2de5c820-964e-5447-8ca8-0c38544e5f37','Carex ×massonii R. Cayouette & Lepage','R. Cayouette & Lepage',0,2,'4db94572-eba4-5bf5-8a69-20f4e28ef5d2','Carex massonii','031ae6a1-610e-5f6b-932c-6db0eeaabe51','Carex × massonii','dd18e26c-5578-56f3-9c56-743ddde0d15d','Carex masson','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Vesicariae|Carex massonii','73|8|2|55|120|266|32773|951|2114|5168','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('32272','','','6c371fef-50ce-5927-947b-580295c4f014','Carex ×hartii Dewey','Dewey',0,2,'ac576d05-53ff-5f63-b7b5-d763aa976159','Carex hartii','8ad33715-c088-5a37-b5c3-511d48575ae0','Carex × hartii','ae88a5a7-c60f-540b-923b-e8dc2085d200','Carex hart','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Vesicariae|Carex hartii','73|8|2|55|120|266|32773|951|2114|32272','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('4826','','','b8fb3e6b-7169-552e-a2c2-65e05d6d116b','Carex crus-corvi Shuttlewood ex Kunze','Shuttlewood ex Kunze',0,2,'ed12f13c-597c-5941-8707-aae9c7f67ca2','Carex crus-corvi','ed12f13c-597c-5941-8707-aae9c7f67ca2','Carex crus-corvi','82a52c00-b7e1-533d-98a7-303f0acec8c3','Carex crus-coru','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Vulpinae|Carex crus-corvi','73|8|2|55|120|266|32773|951|2102|4826','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('29024','','','61121999-043e-5943-98cd-439b76f49bc3','Carex pendula Hudson','Hudson',0,2,'4c01b7dc-ada1-5e62-8d11-2e4d28b4ed8d','Carex pendula','4c01b7dc-ada1-5e62-8d11-2e4d28b4ed8d','Carex pendula','429cbd83-f6ce-5928-b3c9-370af15db2ca','Carex pendul','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Rhynchocystis|Carex pendula','73|8|2|55|120|266|32773|951|29023|29024','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('23184','','','954a6492-7e4c-5778-be1f-0c69d9b8b0e8','Carex simpliciuscula Wahlenberg','Wahlenberg',0,2,'cb249cb0-ff80-5dd5-af20-0b94d1dc2a34','Carex simpliciuscula','cb249cb0-ff80-5dd5-af20-0b94d1dc2a34','Carex simpliciuscula','95f8f041-4921-51e7-8e76-e0c8ba20af85','Carex simpliciuscul','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Carex simpliciuscula','73|8|2|55|120|266|32773|951|23184','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5203','','','4fe22e47-1b13-57b6-897e-d652b951e61b','Cladium mariscoides (Muhlenberg) Torrey','(Muhlenberg) Torrey',0,2,'7a53c8a6-2fc4-578f-9975-16d66b3e1570','Cladium mariscoides','7a53c8a6-2fc4-578f-9975-16d66b3e1570','Cladium mariscoides','1f2310e6-86ef-5b98-9e15-286dd6cc6e5b','Cladium mariscoid','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cladieae|Cladium|Cladium mariscoides','73|8|2|55|120|266|32774|1002|5203','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('332','','','6a0c438b-46ba-5594-a40e-b3f77376e6fe','Eriocauloideae','',0,1,'6a0c438b-46ba-5594-a40e-b3f77376e6fe','Eriocauloideae','6a0c438b-46ba-5594-a40e-b3f77376e6fe','Eriocauloideae','6a0c438b-46ba-5594-a40e-b3f77376e6fe','Eriocauloideae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Eriocaulaceae|Eriocauloideae','73|8|2|55|130|332','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('5303','','','999f0bbe-b45c-5fd3-86a0-9c257edcd440','Rhynchospora fusca (Linnaeus) W.T. Aiton','(Linnaeus) W.T. Aiton',0,2,'2c1b11dd-4de5-56c4-b708-bd9b680cb4ca','Rhynchospora fusca','2c1b11dd-4de5-56c4-b708-bd9b680cb4ca','Rhynchospora fusca','7f15b6b7-0a64-5ea1-8561-2a4e259693d8','Rhynchospora fusc','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Rhynchosporeae|Rhynchospora|Rhynchospora fusca','73|8|2|55|120|266|32775|1622|5303','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6289','','','534e327a-bb22-575f-bda3-4cc9e99941ec','Juncus longistylis Torrey','Torrey',0,2,'e4add797-0e3f-57f5-ab5d-7a4f5a401fcf','Juncus longistylis','e4add797-0e3f-57f5-ab5d-7a4f5a401fcf','Juncus longistylis','b1cb0d75-0834-5fc3-ac7c-e01d60141018','Juncus longistyl','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Graminifolii|Juncus longistylis','73|8|2|55|150|1298|25128|25130|6289','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6297','','','967fc53f-597e-5a0f-ad20-57b1e7847534','Juncus orthophyllus Coville','Coville',0,2,'419bf634-65c2-59b4-ab00-928b2acce2d6','Juncus orthophyllus','419bf634-65c2-59b4-ab00-928b2acce2d6','Juncus orthophyllus','6ffe420b-e08c-588a-83f5-a9f4bd42c76d','Juncus orthophyll','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Graminifolii|Juncus orthophyllus','73|8|2|55|150|1298|25128|25130|6297','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6287','','','8c248e4c-9de9-5533-bbc6-cb904f324e1e','Juncus kelloggii Engelmann','Engelmann',0,2,'ce6d53fe-95c6-514f-9ec2-9a71cc38f8f3','Juncus kelloggii','ce6d53fe-95c6-514f-9ec2-9a71cc38f8f3','Juncus kelloggii','600de534-7e74-5c1b-a3e0-ba3db35f0bf3','Juncus kellogg','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Caespitosi|Juncus kelloggii','73|8|2|55|150|1298|25128|25138|6287','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6313','','','f7ee1166-b19a-574d-b3de-4597c6db8b20','Juncus triglumis Linnaeus','Linnaeus',0,2,'84d412ca-08b3-5529-aa5b-e32e28dc5957','Juncus triglumis','84d412ca-08b3-5529-aa5b-e32e28dc5957','Juncus triglumis','0cd6e2cf-5c07-53a6-877b-c1c4f2687d84','Juncus triglum','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Stygiopsis|Juncus triglumis','73|8|2|55|150|1298|25128|25142|6313','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6266','','','2481d39d-a834-5194-943a-c714c7b23389','Juncus castaneus Smith subsp. castaneus Smith','Smith',0,3,'cb7e5724-a1a2-5eb7-9995-9604a73610d9','Juncus castaneus castaneus','9b571658-61cf-5035-acaf-2331e3635fc3','Juncus castaneus subsp. castaneus','cfddcc52-f931-5c0f-b2cb-c2b866875f48','Juncus castane castane','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Stygiopsis|Juncus castaneus|Juncus castaneus castaneus','73|8|2|55|150|1298|25128|25142|6267|6266','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('25146','','','ff2c6655-9b5f-5f05-877f-96c699b1b5fb','Juncus sect. Iridifolii Snogerup & Kirchner','Snogerup & Kirchner',0,1,'c8b606c1-1c8f-5080-9a99-59821e431a58','Iridifolii','888d5c36-9687-5b60-b0e4-806d540636f8','Juncus sect. Iridifolii','c8b606c1-1c8f-5080-9a99-59821e431a58','Iridifolii','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Iridifolii','73|8|2|55|150|1298|25128|25146','class|subclass|superorder|order|family|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('6262','','','4f08249b-43d8-54ab-9106-e678f8d7fae5','Juncus bulbosus Linnaeus','Linnaeus',0,2,'80b1717c-c267-5a88-a83e-16b665377983','Juncus bulbosus','80b1717c-c267-5a88-a83e-16b665377983','Juncus bulbosus','470f6c35-0376-5fe7-bbd4-f6f3707f317d','Juncus bulbos','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus bulbosus','73|8|2|55|150|1298|25128|25151|6262','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6264','','','a295828a-7761-5c44-aeb9-b23525e82f59','Juncus canadensis J. Gay ex Laharpe','J. Gay ex Laharpe',0,2,'0b7ea75a-a49f-53fa-9f07-38537b49149b','Juncus canadensis','0b7ea75a-a49f-53fa-9f07-38537b49149b','Juncus canadensis','d6c136c4-176c-57fa-b189-e65e83a4f2d3','Juncus canadens','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus canadensis','73|8|2|55|150|1298|25128|25151|6264','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('6255','','','bb69a5b2-b19a-57a8-9156-4866ed10f81f','Juncus brachycarpus Engelmann','Engelmann',0,2,'49517cb7-842b-5014-8b19-f04f022fb365','Juncus brachycarpus','49517cb7-842b-5014-8b19-f04f022fb365','Juncus brachycarpus','c4f014e3-c6f9-5561-b7a1-4b98520aee49','Juncus brachycarp','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus brachycarpus','73|8|2|55|150|1298|25128|25151|6255','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('25213','','','d35bd27b-b5e1-5472-ad4c-1a6b828ad373','Juncus acutiflorus Ehrhart ex Hoffman subsp. acutiflorus Ehrhart ex Hoffman','Ehrhart ex Hoffman',0,3,'2cfa0677-244c-53d1-ba95-a2a817ce2910','Juncus acutiflorus acutiflorus','0e6413a8-2ba2-51fc-bd63-7e500f5b75ca','Juncus acutiflorus subsp. acutiflorus','7cc01c79-7f8e-51c2-998a-dab281e27770','Juncus acutiflor acutiflor','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus acutiflorus|Juncus acutiflorus acutiflorus','73|8|2|55|150|1298|25128|25151|6246|25213','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',2);
INSERT INTO core VALUES('30133','','','80c45496-7c6d-5f69-8e46-66dfc958e352','Juncus alpinoarticulatus subsp. rariflorus (Hartman) Holub','(Hartman) Holub',0,3,'c5d3779a-3611-5d29-80c1-d1970b8c514f','Juncus alpinoarticulatus rariflorus','6f7e5e95-8c36-5a9d-849d-45262f4e6b50','Juncus alpinoarticulatus subsp. rariflorus','7ebec987-ed51-59a0-88a9-aab300fa3fc0','Juncus alpinoarticulat rariflor','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus alpinoarticulatus|Juncus alpinoarticulatus rariflorus','73|8|2|55|150|1298|25128|25151|6247|30133','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('31374','','','4e39b441-f26e-5438-8d8e-0ba422df5195','Juncus nodosus × Juncus torreyi','',0,0,'4e39b441-f26e-5438-8d8e-0ba422df5195','Juncus nodosus × Juncus torreyi','4e39b441-f26e-5438-8d8e-0ba422df5195','Juncus nodosus × Juncus torreyi','c0470943-10e9-50dd-af4a-9eae667e4915','Juncus nodos × Juncus torrey','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus nodosus × Juncus torreyi','73|8|2|55|150|1298|25128|25151|31374','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('6283','','','a78820cf-0c66-5c9c-b7d4-6d137dd1fe61','Juncus gerardi Loiseleur-Deslongchamps','Loiseleur-Deslongchamps',0,2,'01a410ff-db78-5f06-b6bd-afa7eda1879c','Juncus gerardi','01a410ff-db78-5f06-b6bd-afa7eda1879c','Juncus gerardi','def70a34-6e53-5f6d-b668-909fad00f9c6','Juncus gerard','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Steirochloa|Juncus gerardi','73|8|2|55|150|1298|25215|25222|6283','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6286','','','44e135e0-8ce1-59b0-9846-b335bdfa5288','Juncus interior Wiegand','Wiegand',0,2,'717ae48a-f63e-5b39-b2e1-ce3cf939e8c7','Juncus interior','717ae48a-f63e-5b39-b2e1-ce3cf939e8c7','Juncus interior','717ae48a-f63e-5b39-b2e1-ce3cf939e8c7','Juncus interior','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Steirochloa|Juncus interior','73|8|2|55|150|1298|25215|25222|6286','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6309','','','f69cf6ff-4ae7-5edb-acd1-2e92ee53f9ab','Juncus tenuis Willdenow','Willdenow',0,2,'8a5ada1d-9efc-5aae-a2ed-c12da302ed13','Juncus tenuis','8a5ada1d-9efc-5aae-a2ed-c12da302ed13','Juncus tenuis','7e41ee3d-eb55-5ed2-8ad6-241491dcbe9d','Juncus tenu','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Steirochloa|Juncus tenuis','73|8|2|55|150|1298|25215|25222|6309','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6284','','','f76d4aa1-0cc6-57a5-8da1-db89629ee6bd','Juncus greenei Oakes & Tuckerman','Oakes & Tuckerman',0,2,'2638c1c4-8f6a-5928-9ec4-a80262fe0c13','Juncus greenei','2638c1c4-8f6a-5928-9ec4-a80262fe0c13','Juncus greenei','27abc205-c19b-574b-a90e-382c9992aca4','Juncus greene','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Steirochloa|Juncus greenei','73|8|2|55|150|1298|25215|25222|6284','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6270','','','85def2b1-1d85-5b0e-ac50-df05a23bc5ae','Juncus confusus Coville','Coville',0,2,'c6899f1a-a28c-53d8-8927-08444bc7c699','Juncus confusus','c6899f1a-a28c-53d8-8927-08444bc7c699','Juncus confusus','4040d6eb-90d7-5ac0-94e6-8802054414d7','Juncus confus','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Steirochloa|Juncus confusus','73|8|2|55|150|1298|25215|25222|6270','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6274','','','1c357e7f-e434-5dc5-bd73-4ee893d2fdcd','Juncus drummondii E. Meyer','E. Meyer',0,2,'d566f472-f0cc-5cbf-90de-0ef32a310d30','Juncus drummondii','d566f472-f0cc-5cbf-90de-0ef32a310d30','Juncus drummondii','83b6671d-ae06-5b7c-92c3-5c2cf2ad9d4a','Juncus drummond','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Juncotypus|Juncus drummondii','73|8|2|55|150|1298|25215|25242|6274','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6288','','','7a213fad-3d97-5528-9819-de0704573dca','Juncus lesueurii Bolander','Bolander',0,2,'17f8ff03-c39e-5910-9f63-fa3390a4ae2b','Juncus lesueurii','17f8ff03-c39e-5910-9f63-fa3390a4ae2b','Juncus lesueurii','915cb095-1341-54b3-beca-ab02f2c5a4fb','Juncus lesueur','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Juncotypus|Juncus lesueurii','73|8|2|55|150|1298|25215|25242|6288','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('25009','','','1d2e8460-2313-5aac-a293-3e612cb7874d','Juncus effusus subsp. pacificus (Fernald & Wiegand) Piper & Beattie','(Fernald & Wiegand) Piper & Beattie',0,3,'523ca4e9-1cac-5360-9254-dc448236fb8a','Juncus effusus pacificus','cda47e50-59a6-5ec0-a11e-a70692dd4616','Juncus effusus subsp. pacificus','9754ee88-5958-5896-9ca5-4bd81efe96c7','Juncus effus pacific','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Juncotypus|Juncus effusus|Juncus effusus pacificus','73|8|2|55|150|1298|25215|25242|6276|25009','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('1376','','','a4fe8bea-52a8-5b77-bc19-02f0618a3826','Luzula de Candolle','de Candolle',0,1,'2ac6bb3b-fec0-57a7-94bd-c9ccaa92c0c9','Luzula','2ac6bb3b-fec0-57a7-94bd-c9ccaa92c0c9','Luzula','2ac6bb3b-fec0-57a7-94bd-c9ccaa92c0c9','Luzula','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula','73|8|2|55|150|1376','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('6333','','','cb016c98-f1c2-56a3-a623-dccd6e297336','Luzula luzuloides (Lamarck) Dandy & Wilmott','(Lamarck) Dandy & Wilmott',0,2,'5bdf976d-60ee-54da-8896-2435f6133d0c','Luzula luzuloides','5bdf976d-60ee-54da-8896-2435f6133d0c','Luzula luzuloides','79d860b4-065d-5a32-b4e9-913b69e1f81a','Luzula luzuloid','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Anthelaea|Luzula luzuloides','73|8|2|55|150|1376|2015|25024|6333','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6341','','','34a4e812-2c23-5c06-8e5c-f688705522a7','Luzula piperi (Coville) M.E. Jones','(Coville) M.E. Jones',0,2,'d738457c-1462-5a21-a82a-c95e54b52e47','Luzula piperi','d738457c-1462-5a21-a82a-c95e54b52e47','Luzula piperi','f9d9d6d6-d33a-5c7b-8bba-4a3e5ff9569f','Luzula piper','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Diprophyllatae|Luzula piperi','73|8|2|55|150|1376|2015|25026|6341','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('25285','','','4644b74e-3e7a-5eec-b738-def3a58970cd','Luzula parviflora (Ehrhart) Desvaux subsp. parviflora (Ehrhart) Desvaux','(Ehrhart) Desvaux',0,3,'91c199c6-4c26-5190-ae2b-53bb5c5b47ad','Luzula parviflora parviflora','1844dfe0-2532-53dd-bec6-fd1dafe0b5ab','Luzula parviflora subsp. parviflora','5cf877ae-e208-56c1-bd9f-a9b99eaee182','Luzula paruiflor paruiflor','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Diprophyllatae|Luzula parviflora|Luzula parviflora parviflora','73|8|2|55|150|1376|2015|25026|6340|25285','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('6324','','','570491c7-b6e5-5760-8ae4-cda3350fc5ea','Luzula arcuata (Wahlenberg) Swartz','(Wahlenberg) Swartz',0,2,'8b4f77bd-10ca-5272-aec5-99db8d4e354f','Luzula arcuata','8b4f77bd-10ca-5272-aec5-99db8d4e354f','Luzula arcuata','36335738-9790-5990-a47c-0f263833caac','Luzula arcuat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Thyrsanochlamydeae|Luzula arcuata','73|8|2|55|150|1376|2015|25035|6324','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('25077','','','614c5995-be05-58b3-a39f-93fd5d585b1f','Luzula campestris (Linnaeus) de Candolle subsp. campestris (Linnaeus) de Candolle','(Linnaeus) de Candolle',0,3,'2b039bd2-4be1-5b7e-9dfc-ab4b7302cd53','Luzula campestris campestris','7ec5f79a-e99a-5c66-8bcb-7b4dc7c9d78e','Luzula campestris subsp. campestris','a77bd3a9-7777-5417-a7fa-b58f08a76778','Luzula campestr campestr','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Luzula|Luzula campestris|Luzula campestris campestris','73|8|2|55|150|1376|2015|25058|6326|25077','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('2014','','','0a92c6bf-b253-50df-bd0c-2667360478fa','Luzula subg. Pterodes (Grisebach) Buchenau','(Grisebach) Buchenau',0,1,'d120e413-1647-5371-a0d6-97ee1a10ac43','Pterodes','2ef04070-1894-5a6b-b661-cd38ba85e469','Luzula subgen. Pterodes','d120e413-1647-5371-a0d6-97ee1a10ac43','Pterodes','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Pterodes','73|8|2|55|150|1376|2014','class|subclass|superorder|order|family|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('25118','','','89591d50-4124-53c7-be33-4e43672e5ea9','Luzula acuminata Rafinesque subsp. acuminata Rafinesque','Rafinesque',0,3,'4f2656cd-eb0f-59b1-b2ad-26579b4a02bf','Luzula acuminata acuminata','7f40fc4c-0c03-5887-871a-631d309112f4','Luzula acuminata subsp. acuminata','0e44d71d-de09-55d0-a30e-181883a45001','Luzula acuminat acuminat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Pterodes|Luzula acuminata|Luzula acuminata acuminata','73|8|2|55|150|1376|2014|6322|25118','class|subclass|superorder|order|family|genus|subgenus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('193','','','7f83c35a-a092-5412-b6c8-951d579b1247','Poaceae Barnhart','Barnhart',0,1,'10b080ac-e9bc-555d-8328-d15dfa077b6e','Poaceae','10b080ac-e9bc-555d-8328-d15dfa077b6e','Poaceae','10b080ac-e9bc-555d-8328-d15dfa077b6e','Poaceae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae','73|8|2|55|193','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('7424','','','41d22424-37fa-548e-9d58-1aceb9014268','Aristida longespica Poiret','Poiret',0,2,'f0e0c2a9-15b2-5536-8436-aa014436e0e2','Aristida longespica','f0e0c2a9-15b2-5536-8436-aa014436e0e2','Aristida longespica','cb3df06d-2f27-596d-bc0f-d18bd7589b22','Aristida longespic','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Aristidoideae|Aristideae|Aristida|Aristida longespica','73|8|2|55|193|279|443|853|7424','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7430','','','b05306d6-6053-595a-9916-54c1b1dbee9b','Aristida purpurea Nuttall','Nuttall',0,2,'c9502dbf-62b3-5837-a7e6-546e6ff647bf','Aristida purpurea','c9502dbf-62b3-5837-a7e6-546e6ff647bf','Aristida purpurea','02cbc4b9-b55b-5600-93c7-a18a36e009f3','Aristida purpure','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Aristidoideae|Aristideae|Aristida|Aristida purpurea','73|8|2|55|193|279|443|853|7430','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('363','','','7359c009-f26e-5786-a5ab-fdc0f82fd883','Arundinoideae Burmeister','Burmeister',0,1,'d8d2b7de-2c53-5214-a8b3-438133653fa5','Arundinoideae','d8d2b7de-2c53-5214-a8b3-438133653fa5','Arundinoideae','d8d2b7de-2c53-5214-a8b3-438133653fa5','Arundinoideae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Arundinoideae','73|8|2|55|193|363','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('7775','','','f132352f-5f60-5366-8d51-3ec635aa622c','Molinia caerulea (Linnaeus) Moench','(Linnaeus) Moench',0,2,'e9843b09-d436-56b8-aa81-eee37d200e52','Molinia caerulea','e9843b09-d436-56b8-aa81-eee37d200e52','Molinia caerulea','7a649015-80f1-5aeb-9dd6-15ce1dfb54a1','Molinia caerule','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Arundinoideae|Arundineae|Molinia|Molinia caerulea','73|8|2|55|193|363|625|1429|7775','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7829','','','004fa8a2-5f6f-5594-ab82-d87365f2c6a6','Phragmites australis (Cavanilles) Trinius ex Steudel','(Cavanilles) Trinius ex Steudel',0,2,'7a05279d-1a95-5e50-a2dd-b8aea47fd793','Phragmites australis','7a05279d-1a95-5e50-a2dd-b8aea47fd793','Phragmites australis','d383294c-69bd-55b5-9240-5ba0acd1e95e','Phragmites austral','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Arundinoideae|Arundineae|Phragmites|Phragmites australis','73|8|2|55|193|363|625|1538|7829','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('7485','','','d636f657-741a-5d5c-a544-b0e65393206d','Bouteloua dactyloides (Nuttall) Columbus','(Nuttall) Columbus',0,2,'01088394-669e-56ea-a54f-abec880b869c','Bouteloua dactyloides','01088394-669e-56ea-a54f-abec880b869c','Bouteloua dactyloides','9058a9bd-cf55-56fd-bc57-30c80a6a8b9b','Bouteloua dactyloid','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Boutelouinae|Bouteloua|Buchloe|Bouteloua dactyloides','73|8|2|55|193|294|468|719|907|30297|7485','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30300','','','2be87ea4-93de-5793-89ac-365f327a8778','Bouteloua sect. Chondrosum (Desvaux) Bentham & Hooker f.','(Desvaux) Bentham & Hooker f.',0,1,'8eddeacb-091b-5a6c-9247-a5559962e3c7','Chondrosum','b630ed01-dc0d-5385-ac33-c444e841d5fc','Bouteloua sect. Chondrosum','8eddeacb-091b-5a6c-9247-a5559962e3c7','Chondrosum','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Boutelouinae|Bouteloua|Chondrosum','73|8|2|55|193|294|468|719|907|30300','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('7442','','','e30bd7f6-ba66-5906-bdce-c60f658e04c7','Bouteloua gracilis (Kunth) Lagasca ex Griffiths','(Kunth) Lagasca ex Griffiths',0,2,'b4026fbc-52e6-5c11-bce8-92142526cd17','Bouteloua gracilis','b4026fbc-52e6-5c11-bce8-92142526cd17','Bouteloua gracilis','cb246688-ec1e-5d7b-8d59-5353a38ecac1','Bouteloua gracil','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Boutelouinae|Bouteloua|Chondrosum|Bouteloua gracilis','73|8|2|55|193|294|468|719|907|30300|7442','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('27726','','','bf89ff8c-87b7-55ca-a691-c49b11f97487','Diplachne fusca subsp. fascicularis (Lamarck) P.M. Peterson & N. Snow','(Lamarck) P.M. Peterson & N. Snow',0,3,'3a7cdaeb-e32a-512c-a82b-7b88773b4d11','Diplachne fusca fascicularis','0f970522-c611-5951-affa-28f115c124b3','Diplachne fusca subsp. fascicularis','8fb87bc7-e7d0-54fb-9642-8b92fc167fac','Diplachne fusc fascicular','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Eleusininiae|Diplachne|Diplachne fusca|Diplachne fusca fascicularis','73|8|2|55|193|294|468|733|27723|27724|27726','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('7780','','','5d581962-efad-5d5e-bf9a-4ca59ec8b3d0','Muhlenbergia frondosa (Poiret) Fernald','(Poiret) Fernald',0,2,'709dac6f-a5d1-5f9b-b287-9d77af2ed870','Muhlenbergia frondosa','709dac6f-a5d1-5f9b-b287-9d77af2ed870','Muhlenbergia frondosa','3c2b6149-e347-54cf-a2a7-7b3b6bb5eef2','Muhlenbergia frondos','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Muhlenbergiinae|Muhlenbergia|Muhlenbergia frondosa','73|8|2|55|193|294|468|745|1439|7780','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7787','','','537628fe-d351-515b-be5e-716731d2965a','Muhlenbergia schreberi J.F. Gmelin','J.F. Gmelin',0,2,'6fcbe135-f286-5aec-961f-383c23917473','Muhlenbergia schreberi','6fcbe135-f286-5aec-961f-383c23917473','Muhlenbergia schreberi','aa8deb55-6d45-5491-865b-731844431c72','Muhlenbergia schreber','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Muhlenbergiinae|Muhlenbergia|Muhlenbergia schreberi','73|8|2|55|193|294|468|745|1439|7787','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7788','','','87cdbd68-0b35-5a19-aa2c-a31ae5b71252','Muhlenbergia sobolifera (Muhlenberg ex Willdenow) Trinius','(Muhlenberg ex Willdenow) Trinius',0,2,'8eceda79-5756-531f-9112-e4d0a280cf97','Muhlenbergia sobolifera','8eceda79-5756-531f-9112-e4d0a280cf97','Muhlenbergia sobolifera','a9b37d8d-94e9-5f55-aba7-df1b4df66b26','Muhlenbergia sobolifer','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Muhlenbergiinae|Muhlenbergia|Muhlenbergia sobolifera','73|8|2|55|193|294|468|745|1439|7788','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('762','','','8b1fe483-a44b-5a43-86a0-1710730b937f','Scleropogoninae Pilger','Pilger',0,1,'b6e53a9f-1355-5a84-be78-edf9c1a88f6f','Scleropogoninae','b6e53a9f-1355-5a84-be78-edf9c1a88f6f','Scleropogoninae','b6e53a9f-1355-5a84-be78-edf9c1a88f6f','Scleropogoninae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Scleropogoninae','73|8|2|55|193|294|468|762','class|subclass|superorder|order|family|subfamily|tribe|subtribe','subtribe','0','0','0','',1);
INSERT INTO core VALUES('7782','','','b0ffbaa6-70c5-5658-be5a-4882a5aa97c0','Muhlenbergia mexicana var. filiformis (Torrey) Scribner','(Torrey) Scribner',0,3,'9c885d86-0f4a-515c-b5df-fd59029274b0','Muhlenbergia mexicana filiformis','82a51a23-cc79-53cc-8ee7-fef76600f78c','Muhlenbergia mexicana var. filiformis','8a407c75-6e3a-529e-8bd4-64ecf9d24945','Muhlenbergia mexican filiform','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Muhlenbergiinae|Muhlenbergia|Muhlenbergia mexicana|Muhlenbergia mexicana filiformis','73|8|2|55|193|294|468|745|1439|7783|7782','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('1780','','','0bf9eee6-912e-5ce4-9fa7-8316cd0df7ca','Tridens Roemer & Schultes','Roemer & Schultes',0,1,'93b9ec17-0e3d-575d-814a-aff3aa822ac0','Tridens','93b9ec17-0e3d-575d-814a-aff3aa822ac0','Tridens','93b9ec17-0e3d-575d-814a-aff3aa822ac0','Tridens','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Tridentinae|Tridens','73|8|2|55|193|294|468|24651|1780','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1790','','','082f51f9-46f0-53dd-9ed6-0ca98725eb9b','Triplasis P. Beauvois','P. Beauvois',0,1,'159d808d-15e4-5f23-97f7-a295fcbc2ece','Triplasis','159d808d-15e4-5f23-97f7-a295fcbc2ece','Triplasis','159d808d-15e4-5f23-97f7-a295fcbc2ece','Triplasis','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Tridentinae|Triplasis','73|8|2|55|193|294|468|24651|1790','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('7628','','','554c5646-b39d-5c0b-af08-89953ca7c3bb','Eragrostis frankii C.A. Meyer ex Steudel','C.A. Meyer ex Steudel',0,2,'eed975c8-d87f-5562-b7a7-f5b88de43fe2','Eragrostis frankii','eed975c8-d87f-5562-b7a7-f5b88de43fe2','Eragrostis frankii','499ee820-92f4-5b6c-8686-3a624c9dcbf7','Eragrostis frank','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Eragrostideae|Eragrostidinae|Eragrostis|Eragrostis frankii','73|8|2|55|193|294|549|734|1143|7628','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('7636','','','396a7a2e-7cf2-5ec0-b062-f292de573a3e','Eragrostis pectinacea (Michaux) Nees var. pectinacea (Michaux) Nees','(Michaux) Nees',0,3,'c6cca085-ee30-54a5-8a79-e031a54254c8','Eragrostis pectinacea pectinacea','6d1a2667-ece0-5896-a5d4-d2353d050910','Eragrostis pectinacea var. pectinacea','ac8e1172-2dd8-547e-aaa1-e9472dff0d34','Eragrostis pectinace pectinace','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Eragrostideae|Eragrostidinae|Eragrostis|Eragrostis pectinacea|Eragrostis pectinacea pectinacea','73|8|2|55|193|294|549|734|1143|7635|7636','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('478','','','1cab0fc6-4f2c-5121-9aff-ed4c7e0b3f9b','Zoysieae','',0,1,'1cab0fc6-4f2c-5121-9aff-ed4c7e0b3f9b','Zoysieae','1cab0fc6-4f2c-5121-9aff-ed4c7e0b3f9b','Zoysieae','1cab0fc6-4f2c-5121-9aff-ed4c7e0b3f9b','Zoysieae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Zoysieae','73|8|2|55|193|294|478','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('721','','','a7ece796-8970-5787-885c-75e30df2e3bb','Sporobolinae','',0,1,'a7ece796-8970-5787-885c-75e30df2e3bb','Sporobolinae','a7ece796-8970-5787-885c-75e30df2e3bb','Sporobolinae','a7ece796-8970-5787-885c-75e30df2e3bb','Sporobolinae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Zoysieae|Sporobolinae','73|8|2|55|193|294|478|721','class|subclass|superorder|order|family|subfamily|tribe|subtribe','subtribe','0','0','0','',1);
INSERT INTO core VALUES('30302','','','f836b9a5-df37-52b9-8fa1-de098ce8a494','Sporobolus sect. Airoides P.M. Peterson','P.M. Peterson',0,1,'a8415dbf-daa1-5029-a0fb-c876b7c06a84','Airoides','07d57b55-ee7e-5d27-aff2-cfa49c6d991f','Sporobolus sect. Airoides','a8415dbf-daa1-5029-a0fb-c876b7c06a84','Airoides','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Zoysieae|Sporobolinae|Sporobolus|Airoides','73|8|2|55|193|294|478|721|1714|30302','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('30308','','','d912b75c-8f76-5d27-a4f9-84613d2ac3fd','Sporobolus subsect. Floridani P.M. Peterson','P.M. Peterson',0,1,'8335ea9f-b217-53bf-b805-774ad0b84e32','Floridani','2169355b-eb10-5d8c-82e6-a60d0b664e50','Sporobolus subsect. Floridani','8335ea9f-b217-53bf-b805-774ad0b84e32','Floridani','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Zoysieae|Sporobolinae|Sporobolus|Calamovilfa|Floridani','73|8|2|55|193|294|478|721|1714|30303|30308','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|subsection','subsection','0','0','0','',2);
INSERT INTO core VALUES('7974','','','4886666c-d086-5962-be60-ed2206448924','Sporobolus vaginiflorus var. ozarkanus (Fernald) Shinners','(Fernald) Shinners',0,3,'16b82f93-dd84-5a0f-894a-3ec3546471af','Sporobolus vaginiflorus ozarkanus','7be61fde-c8c2-5236-838b-9c7db8852081','Sporobolus vaginiflorus var. ozarkanus','af35fdf1-82dc-5f90-b608-98fa9e8a5152','Sporobolus uaginiflor ozarkan','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Zoysieae|Sporobolinae|Sporobolus|Clandestini|Sporobolus vaginiflorus|Sporobolus vaginiflorus ozarkanus','73|8|2|55|193|294|478|721|1714|30304|7975|7974','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('7975','','','cf9bd512-4081-5467-8e69-10fe57d35c44','Sporobolus vaginiflorus (Torrey ex A. Gray) Alph. Wood','(Torrey ex A. Gray) Alph. Wood',0,2,'af76f735-bc47-5b40-ae41-4288867d3b69','Sporobolus vaginiflorus','af76f735-bc47-5b40-ae41-4288867d3b69','Sporobolus vaginiflorus','14a48820-79e2-509c-9d06-aaee65e25573','Sporobolus uaginiflor','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Zoysieae|Sporobolinae|Sporobolus|Clandestini|Sporobolus vaginiflorus','73|8|2|55|193|294|478|721|1714|30304|7975','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('30315','','','36cb51ef-fb8a-55eb-aaef-f034be49f028','Sporobolus subsect. Alterniflori P.M. Peterson & Saarela','P.M. Peterson & Saarela',0,1,'bbfe3999-bc4c-5baa-b142-be025a8f032f','Alterniflori','a9316130-c774-5f0e-84f7-382f11590e5e','Sporobolus subsect. Alterniflori','bbfe3999-bc4c-5baa-b142-be025a8f032f','Alterniflori','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Zoysieae|Sporobolinae|Sporobolus|Spartina|Alterniflori','73|8|2|55|193|294|478|721|1714|30314|30315','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|subsection','subsection','0','0','0','',2);
INSERT INTO core VALUES('30316','','','8c89f70b-1705-5911-8cdd-b73679ce3053','Sporobolus subsect. Spartina (Schreber) P.M. Peterson & Saarela','(Schreber) P.M. Peterson & Saarela',0,1,'9c75f050-5cbe-55de-8038-ab9aca19358a','Spartina','a8c00623-ea61-58a4-88b4-afee6f9c4514','Sporobolus subsect. Spartina','9c75f050-5cbe-55de-8038-ab9aca19358a','Spartina','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Zoysieae|Sporobolinae|Sporobolus|Spartina|Spartina','73|8|2|55|193|294|478|721|1714|30314|30316','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|subsection','subsection','0','0','0','',2);
INSERT INTO core VALUES('30318','','','b662e3b2-5358-5d25-ae1f-ab9781f24fd7','Sporobolus anglicus (C.E. Hubbard) P.M. Peterson & Saarela','(C.E. Hubbard) P.M. Peterson & Saarela',0,2,'7cdba973-019c-59c3-9676-ef237589cba8','Sporobolus anglicus','7cdba973-019c-59c3-9676-ef237589cba8','Sporobolus anglicus','77d824b4-a213-5f28-abd7-a1a75e21ed4e','Sporobolus anglic','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Zoysieae|Sporobolinae|Sporobolus|Spartina|Alterniflori|Sporobolus anglicus','73|8|2|55|193|294|478|721|1714|30314|30315|30318','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('30324','','','19be5dd3-17bd-5e74-8383-43571f0d0392','Sporobolus michauxianus (Hitchcock) P.M. Peterson & Saarela','(Hitchcock) P.M. Peterson & Saarela',0,2,'be03b99c-c8f7-5724-a79d-951a9ba35ff2','Sporobolus michauxianus','be03b99c-c8f7-5724-a79d-951a9ba35ff2','Sporobolus michauxianus','87ead467-d93a-5bc2-aacd-62f98fbc5866','Sporobolus michauxian','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Zoysieae|Sporobolinae|Sporobolus|Spartina|Spartina|Sporobolus michauxianus','73|8|2|55|193|294|478|721|1714|30314|30316|30324','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('7519','','','e6757ec5-a58b-5ba4-bb27-a2bacf0c436a','Danthonia californica Bolander','Bolander',0,2,'e93a4284-30e4-535c-9385-9641b15b3be0','Danthonia californica','e93a4284-30e4-535c-9385-9641b15b3be0','Danthonia californica','4f8f538c-4092-540f-8a65-3bc8ab2a48a5','Danthonia californic','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Danthonioideae|Danthonieae|Danthonia|Danthonia californica','73|8|2|55|193|325|532|1076|7519','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7523','','','f767159c-0847-5185-8586-26b99a2a0bfd','Danthonia intermedia Vasey','Vasey',0,2,'879ff5bb-a098-528b-a459-f62a801c0634','Danthonia intermedia','879ff5bb-a098-528b-a459-f62a801c0634','Danthonia intermedia','93a0338f-ca64-591c-a176-b2207273ff90','Danthonia intermed','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Danthonioideae|Danthonieae|Danthonia|Danthonia intermedia','73|8|2|55|193|325|532|1076|7523','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('426','','','d409e7a3-86cc-5adb-a2b9-5db9da00a4cb','Andropogoneae Dumortier','Dumortier',0,1,'a1273a9b-02cd-55ad-903b-b2a82d45c2ea','Andropogoneae','a1273a9b-02cd-55ad-903b-b2a82d45c2ea','Andropogoneae','a1273a9b-02cd-55ad-903b-b2a82d45c2ea','Andropogoneae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Andropogoneae','73|8|2|55|193|270|426','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('820','','','3b81c3cc-d31a-5a97-81fb-b95d4b1d0c35','Andropogon Linnaeus','Linnaeus',0,1,'cb4760da-3480-589e-95fb-1d884ae0bed0','Andropogon','cb4760da-3480-589e-95fb-1d884ae0bed0','Andropogon','cb4760da-3480-589e-95fb-1d884ae0bed0','Andropogon','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Andropogoneae|Andropogoninae|Andropogon','73|8|2|55|193|270|426|713|820','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('7401','','','366fc810-b556-5c6e-94ad-5563aa16fb58','Andropogon gerardi Vitman','Vitman',0,2,'976af47a-8d2c-52de-ab6c-1c45b446e246','Andropogon gerardi','976af47a-8d2c-52de-ab6c-1c45b446e246','Andropogon gerardi','33086c97-80e2-5dc6-a9ab-a8c3dfebddb4','Andropogon gerard','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Andropogoneae|Andropogoninae|Andropogon|Andropogon|Andropogon gerardi','73|8|2|55|193|270|426|713|820|2215|7401','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7944','','','c190b818-470d-5ce5-9c17-34a8457e22ca','Schizachyrium scoparium (Michaux) Nash','(Michaux) Nash',0,2,'55f9d55f-39a4-52c3-907a-5221effafa0b','Schizachyrium scoparium','55f9d55f-39a4-52c3-907a-5221effafa0b','Schizachyrium scoparium','70114480-d85b-5c3f-8e09-951e413bbb9e','Schizachyrium scopari','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Andropogoneae|Andropogoninae|Schizachyrium|Schizachyrium scoparium','73|8|2|55|193|270|426|713|1661|7944','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('753','','','a557cb33-5e7e-5f86-83d9-1ffdaecaedac','Sorghinae Clayton & Renvoize','Clayton & Renvoize',0,1,'310c82e9-f01b-540d-bb3c-1c75f15be3cc','Sorghinae','310c82e9-f01b-540d-bb3c-1c75f15be3cc','Sorghinae','310c82e9-f01b-540d-bb3c-1c75f15be3cc','Sorghinae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Andropogoneae|Sorghinae','73|8|2|55|193|270|426|753','class|subclass|superorder|order|family|subfamily|tribe|subtribe','subtribe','0','0','0','',1);
INSERT INTO core VALUES('7957','','','61c17239-fd57-5e4f-ad5f-c241deef2622','Sorghum bicolor (Linnaeus) Moench','(Linnaeus) Moench',0,2,'711fb6ab-7f7b-591d-b22c-0c04cafd9abf','Sorghum bicolor','711fb6ab-7f7b-591d-b22c-0c04cafd9abf','Sorghum bicolor','711fb6ab-7f7b-591d-b22c-0c04cafd9abf','Sorghum bicolor','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Andropogoneae|Sorghinae|Sorghum|Sorghum bicolor','73|8|2|55|193|270|426|753|1702|7957','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8023','','','0e8db3fd-c9d3-5810-a4a4-bb9235db5ed3','Zea mays Linnaeus subsp. mays Linnaeus','Linnaeus',0,3,'40e941e5-bb2f-56c8-adc3-f62d904bafc8','Zea mays mays','62758ed7-d86b-5ebb-aa7f-ca77165aaee7','Zea mays subsp. mays','40e941e5-bb2f-56c8-adc3-f62d904bafc8','Zea mays mays','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Andropogoneae|Tripsacinae|Zea|Zea mays|Zea mays mays','73|8|2|55|193|270|426|757|1839|8024|8023','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('7567','','','7758ab91-33f4-5c47-8a8d-862e3796714c','Dichanthelium xanthophysum (A. Gray) Freckmann','(A. Gray) Freckmann',0,2,'c508be4a-0def-541d-a9d1-2a414c1db39a','Dichanthelium xanthophysum','c508be4a-0def-541d-a9d1-2a414c1db39a','Dichanthelium xanthophysum','da3c7004-acf0-5c8c-ae56-1090d5dff335','Dichanthelium xanthophys','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Macrocarpa|Dichanthelium xanthophysum','73|8|2|55|193|270|493|730|1093|23923|7567','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('23925','','','79921cac-d3f6-51bf-8d15-8bab114b7999','Dichanthelium sect. Oligosantha (Hitchcock) Freckmann & Lelong','(Hitchcock) Freckmann & Lelong',0,1,'1095b049-7ca2-5099-9cb7-411770ebc150','Oligosantha','9bc8e13d-a086-5cb4-9472-e3258947be70','Dichanthelium sect. Oligosantha','1095b049-7ca2-5099-9cb7-411770ebc150','Oligosantha','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Oligosantha','73|8|2|55|193|270|493|730|1093|23925','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('7558','','','6c4c6ae9-af50-507b-be56-6ed7bf1e4a3f','Dichanthelium oligosanthes (Schultes) Gould subsp. oligosanthes (Schultes) Gould','(Schultes) Gould',0,3,'38bb5644-14ff-5e1b-b801-4f902238f5d3','Dichanthelium oligosanthes oligosanthes','dca0ad6b-905e-5ea7-b34c-53633a744c43','Dichanthelium oligosanthes subsp. oligosanthes','bc6092c7-0ffa-5cb6-9162-854b4dcf8953','Dichanthelium oligosanth oligosanth','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Oligosantha|Dichanthelium oligosanthes|Dichanthelium oligosanthes oligosanthes','73|8|2|55|193|270|493|730|1093|23925|7559|7558','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('24522','','','990cee7c-dbda-5c06-83b5-0f2de473b978','Dichanthelium lindheimeri (Nash) Gould','(Nash) Gould',0,2,'def41187-4e7c-547e-a1d2-b40d3f785872','Dichanthelium lindheimeri','def41187-4e7c-547e-a1d2-b40d3f785872','Dichanthelium lindheimeri','ad2a1aa4-3914-52be-9eaf-b481944a6ab7','Dichanthelium lindheimer','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium lindheimeri','73|8|2|55|193|270|493|730|1093|23926|24522','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30456','','','5648af9b-94fd-5a88-93fc-6f3c2eb2bb71','Dichanthelium thermale subsp. sericeum (Schmoll) J.R. Thomas','(Schmoll) J.R. Thomas',0,3,'96a97b4d-a20b-5543-b6b8-a1b91fc0e5c2','Dichanthelium thermale sericeum','254b5d92-ad0e-5f06-8b52-2cc7dd2b3ef2','Dichanthelium thermale subsp. sericeum','14623502-7f57-5eb6-8b02-03a217fd2cdd','Dichanthelium thermal serice','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium thermale|Dichanthelium thermale sericeum','73|8|2|55|193|270|493|730|1093|23926|30455|30456','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('24358','','','fc6afa46-a96b-563f-9573-5466acd87ec6','Dichanthelium subvillosum (Ashe) Mohlenbrock','(Ashe) Mohlenbrock',0,2,'e40d48ad-b1f6-5683-a750-2957c3285b36','Dichanthelium subvillosum','e40d48ad-b1f6-5683-a750-2957c3285b36','Dichanthelium subvillosum','8e059921-1b40-5652-b628-3f75a3708417','Dichanthelium subuillos','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium subvillosum','73|8|2|55|193|270|493|730|1093|23926|24358','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('23929','','','6175022e-e25e-563a-ba36-cdf243305f88','Dichanthelium sect. Linearifolia Freckman & Lelong','Freckman & Lelong',0,1,'988ad573-5f64-521c-b112-82a1b85cb7c6','Linearifolia','b8b40cf3-57cd-55fd-b0f2-e19d4ff3a983','Dichanthelium sect. Linearifolia','988ad573-5f64-521c-b112-82a1b85cb7c6','Linearifolia','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Linearifolia','73|8|2|55|193|270|493|730|1093|23929','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('23928','','','f0b701bb-8acf-5504-bb54-821210ba42fc','Dichanthelium sect. Sphaerocarpa (Hitchcock & Chase) Freckmann & Lelong','(Hitchcock & Chase) Freckmann & Lelong',0,1,'1dbe6ebc-49fc-5f1b-878d-051d54d66fc5','Sphaerocarpa','2a81445c-ce68-5ff2-8b11-17c442533caf','Dichanthelium sect. Sphaerocarpa','1dbe6ebc-49fc-5f1b-878d-051d54d66fc5','Sphaerocarpa','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Sphaerocarpa','73|8|2|55|193|270|493|730|1093|23928','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('7552','','','dbd12548-0c79-5ab0-8dd2-3d2007ce9c7e','Dichanthelium depauperatum (Muhlenberg) Gould','(Muhlenberg) Gould',0,2,'429f4feb-6825-5fea-9d79-74a1e3673608','Dichanthelium depauperatum','429f4feb-6825-5fea-9d79-74a1e3673608','Dichanthelium depauperatum','55ed28f7-46a7-58ec-8606-ba2ae95ba64b','Dichanthelium depauperat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Linearifolia|Dichanthelium depauperatum','73|8|2|55|193|270|493|730|1093|23929|7552','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7576','','','7dd89f46-c012-5ac3-8626-d233227d44cb','Echinochloa crus-pavonis (Kunth) Schultes','(Kunth) Schultes',0,2,'f33dc874-6d53-5770-b35c-aaae22eef0b9','Echinochloa crus-pavonis','f33dc874-6d53-5770-b35c-aaae22eef0b9','Echinochloa crus-pavonis','800af816-9014-5551-9065-0af8f991b0da','Echinochloa crus-pauon','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Echinochloa|Echinochloa crus-pavonis','73|8|2|55|193|270|493|730|1118|7576','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7578','','','1b6da362-f678-5c4a-92b3-8fbb22146598','Echinochloa muricata var. microstachya Wiegand','Wiegand',0,3,'be63aa30-7fed-570c-96ff-905109b8841b','Echinochloa muricata microstachya','d3c43d68-0301-51e4-927f-b8f42a59cb3f','Echinochloa muricata var. microstachya','42803833-aa52-5682-85e9-1ee7a7d32567','Echinochloa muricat microstachy','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Echinochloa|Echinochloa muricata|Echinochloa muricata microstachya','73|8|2|55|193|270|493|730|1118|7579|7578','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('30570','','','0b94d06e-d3b4-5197-975c-a704cbd858b7','Panicum miliaceum subsp. ruderale (Kitagawa) Tzvelev','(Kitagawa) Tzvelev',0,3,'68321721-a8c5-5d57-8d28-8c34b2d6cbc0','Panicum miliaceum ruderale','a3b0e14e-e8ea-5d1f-ad36-b0c9092a42e3','Panicum miliaceum subsp. ruderale','d6123040-cbb8-5ca7-8ed6-dabb2f8781b6','Panicum miliace ruderal','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Panicum|Panicum|Panicum|Panicum miliaceum|Panicum miliaceum ruderale','73|8|2|55|193|270|493|730|1502|23997|23995|7807|30570','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('7803','','','08bdd032-0fd8-570b-9b09-c503d7ff48b0','Panicum gattingeri Nash','Nash',0,2,'0095fa44-7a75-574c-8e45-0fb8208209c8','Panicum gattingeri','0095fa44-7a75-574c-8e45-0fb8208209c8','Panicum gattingeri','fe177cb9-858a-5401-846f-0892716357ef','Panicum gattinger','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Panicum|Panicum|Panicum|Panicum gattingeri','73|8|2|55|193|270|493|730|1502|23997|23995|7803','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7812','','','10f9e950-9343-5277-b23c-415ad6400722','Panicum tuckermanii Fernald','Fernald',0,2,'36ada5cf-5ec5-5ad8-b3e8-7a56c7b229f9','Panicum tuckermanii','36ada5cf-5ec5-5ad8-b3e8-7a56c7b229f9','Panicum tuckermanii','c67401af-d1b9-597f-84ca-2cf9a720b06a','Panicum tuckerman','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Panicum|Panicum|Panicum|Panicum tuckermanii','73|8|2|55|193|270|493|730|1502|23997|23995|7812','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7813','','','39f50c3c-aba0-50a5-9a20-72872c76249d','Panicum virgatum Linnaeus','Linnaeus',0,2,'6b7f70c9-00c4-5f51-9259-94dedaf54fca','Panicum virgatum','6b7f70c9-00c4-5f51-9259-94dedaf54fca','Panicum virgatum','b2d195c5-5202-5a94-a07a-baf851987b50','Panicum uirgat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Panicum|Panicum|Repentia|Panicum virgatum','73|8|2|55|193|270|493|730|1502|23997|24000|7813','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('25637','','','d6556118-329c-5bd4-a0ba-381909586698','Coleataenia longifolia (Torrey) Soreng','(Torrey) Soreng',0,2,'e65ac1ac-2337-55c3-b54a-2001a57c5dc2','Coleataenia longifolia','e65ac1ac-2337-55c3-b54a-2001a57c5dc2','Coleataenia longifolia','c70d71ef-e332-5327-b09e-9f0d5f770c2d','Coleataenia longifol','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Coleataenia|Coleataenia longifolia','73|8|2|55|193|270|493|730|25483|25637','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7568','','','bcfcbdac-71bf-52de-b623-b42ee57f6361','Digitaria cognata (Schultes) Pilger','(Schultes) Pilger',0,2,'772c9e56-9dca-5818-94ad-ff1d19362d98','Digitaria cognata','772c9e56-9dca-5818-94ad-ff1d19362d98','Digitaria cognata','8e7423d8-3c57-5db9-a2df-86c6ed60ff0c','Digitaria cognat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Digitariinae|Digitaria|Digitaria cognata','73|8|2|55|193|270|493|731|1096|7568','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7816','','','11fe2cb0-125a-54ee-9952-3bf9f6eeaf8d','Paspalum setaceum var. muhlenbergii (Nash) D.J. Banks','(Nash) D.J. Banks',0,3,'1b68506a-1785-55ee-b9a4-1fab2827c3c6','Paspalum setaceum muhlenbergii','be3cc890-c208-56b8-8c35-41b444c85000','Paspalum setaceum var. muhlenbergii','e2baba83-93d5-549f-90c5-41ec2178f91c','Paspalum setace muhlenberg','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Paspalinae|Paspalum|Paspalum setaceum|Paspalum setaceum muhlenbergii','73|8|2|55|193|270|493|748|1510|7817|7816','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('752','','','816c6dbe-888f-5d6a-9bf8-3d9ae762897b','Setariinae Dumortier','Dumortier',0,1,'713cee99-5db6-56bd-923b-27ee608584f6','Setariinae','713cee99-5db6-56bd-923b-27ee608584f6','Setariinae','713cee99-5db6-56bd-923b-27ee608584f6','Setariinae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Setariinae','73|8|2|55|193|270|493|752','class|subclass|superorder|order|family|subfamily|tribe|subtribe','subtribe','0','0','0','',1);
INSERT INTO core VALUES('7951','','','0ce79a14-efe4-5f14-a2af-dec1d3482b56','Setaria pumila (Poiret) Roemer & Schultes','(Poiret) Roemer & Schultes',0,2,'91b4ee5b-856d-508a-b312-a182b90eb67b','Setaria pumila','91b4ee5b-856d-508a-b312-a182b90eb67b','Setaria pumila','8b00ceaf-0c4c-58b8-9384-1693d1527126','Setaria pumil','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Setariinae|Setaria|Setaria|Setaria pumila','73|8|2|55|193|270|493|752|1679|24014|7951','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1889','','','1b20c801-bfa3-578c-bccf-91cf5fc1833e','Eriochloa Kunth','Kunth',0,1,'48cfb3f2-170b-5079-bb91-665213408c84','Eriochloa','48cfb3f2-170b-5079-bb91-665213408c84','Eriochloa','48cfb3f2-170b-5079-bb91-665213408c84','Eriochloa','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Melinidinae|Eriochloa','73|8|2|55|193|270|493|760|1889','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('469','','','d74b1b1f-90fa-5f7c-b271-3612b17cc474','Brachyelytreae Ohwi','Ohwi',0,1,'4eceb521-c77c-502d-bf30-2a9ec6b9dae0','Brachyelytreae','4eceb521-c77c-502d-bf30-2a9ec6b9dae0','Brachyelytreae','4eceb521-c77c-502d-bf30-2a9ec6b9dae0','Brachyelytreae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Brachyelytreae','73|8|2|55|193|258|469','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('1967','','','db7d193f-906e-57cd-9b0e-08a878c374d8','Brachypodium P. Beauvois','P. Beauvois',0,1,'3529fc58-076d-593c-94f4-0812892b7e75','Brachypodium','3529fc58-076d-593c-94f4-0812892b7e75','Brachypodium','3529fc58-076d-593c-94f4-0812892b7e75','Brachypodium','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Brachypodieae|Brachypodium','73|8|2|55|193|258|707|1967','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('916','','','07f3113f-9413-55ef-b790-293974f12e5d','Bromus Linnaeus','Linnaeus',0,1,'e727da7b-c32b-5ece-8dde-f9ee09ca7d8d','Bromus','e727da7b-c32b-5ece-8dde-f9ee09ca7d8d','Bromus','e727da7b-c32b-5ece-8dde-f9ee09ca7d8d','Bromus','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus','73|8|2|55|193|258|472|916','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('472','','','7a8f5718-8b61-5d6c-ae19-cfae710ef15a','Bromeae Dumortier','Dumortier',0,1,'927ca9e3-a9df-51b7-840f-26c17244706e','Bromeae','927ca9e3-a9df-51b7-840f-26c17244706e','Bromeae','927ca9e3-a9df-51b7-840f-26c17244706e','Bromeae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae','73|8|2|55|193|258|472','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('7479','','','008a4e75-437c-5327-a525-ff265ba01216','Bromus sitchensis Trinius','Trinius',0,2,'f962d54d-3096-589d-9c48-0a9768c9e488','Bromus sitchensis','f962d54d-3096-589d-9c48-0a9768c9e488','Bromus sitchensis','4e954183-3a86-5d61-8c9c-5a198667f75f','Bromus sitchens','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Ceratochloa|Bromus sitchensis','73|8|2|55|193|258|472|916|2217|7479','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7454','','','6bb031ac-1409-52f4-a8be-3b4c8be03332','Bromus commutatus Schrader','Schrader',0,2,'914adb4b-117a-5b48-862a-a63a7b6fd7cf','Bromus commutatus','914adb4b-117a-5b48-862a-a63a7b6fd7cf','Bromus commutatus','6a86ea67-c937-5719-be9c-5032fab8b515','Bromus commutat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromus|Bromus commutatus','73|8|2|55|193|258|472|916|2218|7454','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7465','','','000a62e6-b4f2-5d19-9e03-c66c9480da4a','Bromus lanceolatus Roth','Roth',0,2,'012122b9-809d-590f-b580-2a5a9b1da5db','Bromus lanceolatus','012122b9-809d-590f-b580-2a5a9b1da5db','Bromus lanceolatus','2b588a4c-b755-5dd1-8d55-15fa4ba3d48f','Bromus lanceolat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromus|Bromus lanceolatus','73|8|2|55|193|258|472|916|2218|7465','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('28907','','','2040c511-760e-5984-92a5-ce7af6987411','Bromus squarrosus Linnaeus var. squarrosus Linnaeus','Linnaeus',0,3,'e6d73eee-46dd-5ea5-ae13-a34d87f34e8d','Bromus squarrosus squarrosus','b46643c4-b1fa-5f6d-aafb-2648f1a898cb','Bromus squarrosus var. squarrosus','93566043-7b88-5611-aaa9-aae9247e4524','Bromus squarros squarros','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromus|Bromus squarrosus|Bromus squarrosus squarrosus','73|8|2|55|193|258|472|916|2218|7480|28907','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('7468','','','16c96e3e-57e5-5ba1-a535-cf6472202154','Bromus nottowayanus Fernald','Fernald',0,2,'720b64d2-c237-5e17-a21f-3f7c9e398d7a','Bromus nottowayanus','720b64d2-c237-5e17-a21f-3f7c9e398d7a','Bromus nottowayanus','1e576151-8582-5938-8d18-b433b154883c','Bromus nottowayan','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromopsis|Bromus nottowayanus','73|8|2|55|193|258|472|916|2219|7468','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7474','','','e13e0690-84f5-51f2-975a-3e802c5a25e7','Bromus pumpellianus Scribner','Scribner',0,2,'3ba9dbd5-2563-5669-8c54-79e868833421','Bromus pumpellianus','3ba9dbd5-2563-5669-8c54-79e868833421','Bromus pumpellianus','b0117ee3-1466-577e-9552-de90e90c3164','Bromus pumpellian','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromopsis|Bromus pumpellianus','73|8|2|55|193|258|472|916|2219|7474','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7456','','','ea0aff1c-8bef-5b1d-8964-84b02f6089f4','Bromus diandrus Roth','Roth',0,2,'1f01788c-f45b-515b-800d-efaf11e7ddcd','Bromus diandrus','1f01788c-f45b-515b-800d-efaf11e7ddcd','Bromus diandrus','8e4fb76d-38b8-58d9-bff3-dde6a8548e38','Bromus diandr','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Genea|Bromus diandrus','73|8|2|55|193|258|472|916|2220|7456','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('539','','','462e2278-cd46-5c90-b54b-ce1c07b4048c','Diarrheneae C.S. Campbell','C.S. Campbell',0,1,'79af4bb8-cbba-5ae3-ac84-00bc7686a866','Diarrheneae','79af4bb8-cbba-5ae3-ac84-00bc7686a866','Diarrheneae','79af4bb8-cbba-5ae3-ac84-00bc7686a866','Diarrheneae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Diarrheneae','73|8|2|55|193|258|539','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('7693','','','a4772f78-fb7c-56d6-b94a-d4e33c60a380','Glyceria borealis (Nash) Batchelder','(Nash) Batchelder',0,2,'c250cd51-85a7-5637-ade3-d9db1d2ec9e6','Glyceria borealis','c250cd51-85a7-5637-ade3-d9db1d2ec9e6','Glyceria borealis','f9e748ce-faf0-51ab-8927-4f9ebffc33cd','Glyceria boreal','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Meliceae|Glyceria|Glyceria|Glyceria borealis','73|8|2|55|193|258|568|1212|2225|7693','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('2226','','','6df8d4e1-428f-5d60-824b-0e0b12c8ed90','Glyceria sect. Striatae G.L. Church','G.L. Church',0,1,'84ac2323-d1bc-50ac-9e5b-976dd0f55e07','Striatae','8aa8134e-bfd9-5f26-bb25-b780fd370552','Glyceria sect. Striatae','84ac2323-d1bc-50ac-9e5b-976dd0f55e07','Striatae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Meliceae|Glyceria|Striatae','73|8|2|55|193|258|568|1212|2226','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('7704','','','901873dc-7a74-5e91-9be9-c3d4a1680cb3','Glyceria obtusa (Muhlenberg) Trinius','(Muhlenberg) Trinius',0,2,'b9112e66-d090-50ff-a50d-085bd3d418aa','Glyceria obtusa','b9112e66-d090-50ff-a50d-085bd3d418aa','Glyceria obtusa','050bdede-b2e6-59c3-877f-fd81f1ddaf29','Glyceria obtus','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Meliceae|Glyceria|Striatae|Glyceria obtusa','73|8|2|55|193|258|568|1212|2226|7704','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7710','','','471fd954-cb17-5191-8b8c-ac8df283afe7','Glyceria striata (Lamarck) Hitchcock','(Lamarck) Hitchcock',0,2,'f01955cb-25cc-5d08-9572-1aff3d605e9e','Glyceria striata','f01955cb-25cc-5d08-9572-1aff3d605e9e','Glyceria striata','babefc26-98c9-5c2c-8302-f7e088d9180c','Glyceria striat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Meliceae|Glyceria|Striatae|Glyceria striata','73|8|2|55|193|258|568|1212|2226|7710','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('2227','','','7a28c827-bf0a-53bd-8ae0-d03ffa7da1b5','Glyceria sect. Hydropoa (Dumortier) Dumortier','(Dumortier) Dumortier',0,1,'5ae7ffa8-c712-5e15-8f40-e3db4f814ce5','Hydropoa','d35f9879-d874-5de2-99f8-89243d8c732a','Glyceria sect. Hydropoa','5ae7ffa8-c712-5e15-8f40-e3db4f814ce5','Hydropoa','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Meliceae|Glyceria|Hydropoa','73|8|2|55|193|258|568|1212|2227','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('7699','','','f94c61a5-fde8-544d-a89a-19fd53d4611e','Glyceria grandis S. Watson var. grandis S. Watson','S. Watson',0,3,'45c5dd82-b7f1-532a-a7ef-07c61ca94f77','Glyceria grandis grandis','afedc5ce-c528-5853-9169-6718a1a0cceb','Glyceria grandis var. grandis','4d417f15-5252-5db0-a144-b987a39a7834','Glyceria grand grand','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Meliceae|Glyceria|Hydropoa|Glyceria grandis|Glyceria grandis grandis','73|8|2|55|193|258|568|1212|2227|7700|7699','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('9741','','','c931cda4-a0bf-5da0-8e48-33a490f1c3e2','Melica fugax Bolander','Bolander',0,2,'1da7f0bf-9c16-5d31-a66f-acac3bbf6c23','Melica fugax','1da7f0bf-9c16-5d31-a66f-acac3bbf6c23','Melica fugax','1da7f0bf-9c16-5d31-a66f-acac3bbf6c23','Melica fugax','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Meliceae|Melica|Melica fugax','73|8|2|55|193|258|568|1404|9741','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1563','','','5f7db210-12ac-5e81-b683-719120acc3ae','Pleuropogon R. Brown','R. Brown',0,1,'4041c05b-ed97-5422-8d09-366b78553be9','Pleuropogon','4041c05b-ed97-5422-8d09-366b78553be9','Pleuropogon','4041c05b-ed97-5422-8d09-366b78553be9','Pleuropogon','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Meliceae|Pleuropogon','73|8|2|55|193|258|568|1563','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1452','','','a819b4d5-1c09-577e-a9f6-0b1e9cdbf163','Nardus Linnaeus','Linnaeus',0,1,'d874803d-2858-5d21-9d31-fd78417a301d','Nardus','d874803d-2858-5d21-9d31-fd78417a301d','Nardus','d874803d-2858-5d21-9d31-fd78417a301d','Nardus','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Nardeae|Nardus','73|8|2|55|193|258|628|1452','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('25447','','','037dff59-5f3e-5f56-b35d-adb5c84227e9','Schizachne purpurascens (Torrey) Swallen subsp. purpurascens (Torrey) Swallen','(Torrey) Swallen',0,3,'762de33b-7cff-5130-9380-ab16f50df236','Schizachne purpurascens purpurascens','69130c92-cea3-5dcf-8a84-b868722f5e42','Schizachne purpurascens subsp. purpurascens','762de33b-7cff-5130-9380-ab16f50df236','Schizachne purpurascens purpurascens','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Meliceae|Schizachne|Schizachne purpurascens|Schizachne purpurascens purpurascens','73|8|2|55|193|258|568|1660|7942|25447','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('7378','','','8bfac0fd-d652-5de2-a7c6-eb380c14e13b','Agrostis mertensii Trinius','Trinius',0,2,'89358c49-be07-5a68-96d2-a9a1920a6639','Agrostis mertensii','89358c49-be07-5a68-96d2-a9a1920a6639','Agrostis mertensii','98da7798-8077-5487-9ec5-dab7bd785829','Agrostis mertens','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Agrostis|Agrostis mertensii','73|8|2|55|193|258|408|710|792|7378','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7376','','','2c8d02fb-5447-55ef-bf23-956da66dd6a7','Agrostis vinealis Schreber','Schreber',0,2,'217896ce-0378-5c5f-9cc7-ce78e269faf4','Agrostis vinealis','217896ce-0378-5c5f-9cc7-ce78e269faf4','Agrostis vinealis','b20b0da3-8dce-50bc-8fe5-2f9cad42bd11','Agrostis uineal','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Agrostis|Agrostis vinealis','73|8|2|55|193|258|408|710|792|7376','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7381','','','1ea4dcbf-b394-5871-81aa-b88f87a243e5','Agrostis pallens Trinius','Trinius',0,2,'dbfd010c-3142-5623-a1c6-28c6d4f36455','Agrostis pallens','dbfd010c-3142-5623-a1c6-28c6d4f36455','Agrostis pallens','dbfd010c-3142-5623-a1c6-28c6d4f36455','Agrostis pallens','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Agrostis|Agrostis pallens','73|8|2|55|193|258|408|710|792|7381','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7492','','','3d02c33a-86bd-5a15-939b-5c4d6c4f20f0','Calamagrostis epigejos (Linnaeus) Roth','(Linnaeus) Roth',0,2,'0c8e9f7f-78c0-5cf6-8496-8931b4eda50e','Calamagrostis epigejos','0c8e9f7f-78c0-5cf6-8496-8931b4eda50e','Calamagrostis epigejos','e12f9e4d-182b-53f9-bf92-5b7c8a598b7e','Calamagrostis epigei','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis epigejos','73|8|2|55|193|258|408|710|927|7492','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7498','','','419ffdb1-f560-537c-8ec4-8ea463355f75','Calamagrostis rubescens Buckley','Buckley',0,2,'f341efb6-495e-5770-950c-e481965e1b85','Calamagrostis rubescens','f341efb6-495e-5770-950c-e481965e1b85','Calamagrostis rubescens','f341efb6-495e-5770-950c-e481965e1b85','Calamagrostis rubescens','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis rubescens','73|8|2|55|193|258|408|710|927|7498','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7486','','','95a02f2a-18e9-517e-a294-e3aa80886ae2','Calamagrostis canadensis (Michaux) Palisot de Beauvois var. canadensis (Michaux) Palisot de Beauvois','(Michaux) Palisot de Beauvois',0,3,'fefec151-5de8-5724-84df-24f8255d8e85','Calamagrostis canadensis canadensis','f739ba78-7387-572f-906d-f10ca205f93e','Calamagrostis canadensis var. canadensis','c149437b-f796-5027-8fce-b6bff237a176','Calamagrostis canadens canadens','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis canadensis|Calamagrostis canadensis canadensis','73|8|2|55|193|258|408|710|927|7487|7486','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('1580','','','42fefd76-f46e-5589-ba6b-d8f322ba7356','Polypogon Desfontaines','Desfontaines',0,1,'11df55ca-c913-5397-9a28-c35d9a87dc60','Polypogon','11df55ca-c913-5397-9a28-c35d9a87dc60','Polypogon','11df55ca-c913-5397-9a28-c35d9a87dc60','Polypogon','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Polypogon','73|8|2|55|193|258|408|710|1580','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('33429','','','987eefdd-f454-57ab-9812-bb5ea7a01588','Calamagrostis arenaria (Linnaeus) Roth subsp. arenaria (Linnaeus) Roth','(Linnaeus) Roth',0,3,'d0681ee4-aa93-5f2f-ae8a-feae676a9935','Calamagrostis arenaria arenaria','b59d5d20-b214-54b3-ac47-1185b7e1e1ad','Calamagrostis arenaria subsp. arenaria','107fe082-6c5a-55a5-89a4-d473ab7f9054','Calamagrostis arenar arenar','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis arenaria|Calamagrostis arenaria arenaria','73|8|2|55|193|258|408|710|927|27921|33429','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('711','','','95a62a3c-cc5e-5042-9394-079651f6baa8','Airinae Fries','Fries',0,1,'e21bbb57-5a2f-5f7d-8317-2d2acfcecaf7','Airinae','e21bbb57-5a2f-5f7d-8317-2d2acfcecaf7','Airinae','e21bbb57-5a2f-5f7d-8317-2d2acfcecaf7','Airinae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Airinae','73|8|2|55|193|258|408|711','class|subclass|superorder|order|family|subfamily|tribe|subtribe','subtribe','0','0','0','',1);
INSERT INTO core VALUES('7915','','','a6358775-479e-5264-95ba-f15a375556cd','Podagrostis aequivalvis (Trinius) Scribner & Merrill','(Trinius) Scribner & Merrill',0,2,'6dd00d50-5dff-55c2-be77-4ab0894554e4','Podagrostis aequivalvis','6dd00d50-5dff-55c2-be77-4ab0894554e4','Podagrostis aequivalvis','56e95ba8-06b4-5114-b879-4c51c75d997d','Podagrostis aequiualu','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Podagrostis|Podagrostis aequivalvis','73|8|2|55|193|258|408|710|1917|7915','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7535','','','4612e528-caf1-5108-a0aa-c29f586d34a2','Deschampsia elongata (Hooker) Munro','(Hooker) Munro',0,2,'4867f026-aa13-5e60-bb18-e6c4b41236c6','Deschampsia elongata','4867f026-aa13-5e60-bb18-e6c4b41236c6','Deschampsia elongata','6be07d2d-d1e7-54af-8d8f-8c4376704768','Deschampsia elongat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Airinae|Deschampsia|Deschampsia elongata','73|8|2|55|193|258|408|711|1086|7535','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30170','','','bcc245cf-009c-53e4-babf-1bd38f2b9735','Deschampsia cespitosa subsp. septentrionalis Chiapella','Chiapella',0,3,'aa31760c-a548-5724-8d26-957d6432662b','Deschampsia cespitosa septentrionalis','fd320a22-f6d3-5cf5-abe6-792ec9be0a56','Deschampsia cespitosa subsp. septentrionalis','98c530f8-ef0e-571c-ac11-73c1a144da69','Deschampsia cespitos septentrional','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Airinae|Deschampsia|Deschampsia cespitosa|Deschampsia cespitosa septentrionalis','73|8|2|55|193|258|408|711|1086|7531|30170','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('7539','','','56fa3661-d37a-5169-bdca-c942a740710a','Deschampsia sukatschewii (Poplavskaja) Roshevitz','(Poplavskaja) Roshevitz',0,2,'9b61ce50-93a2-534f-b89d-09313921603a','Deschampsia sukatschewii','9b61ce50-93a2-534f-b89d-09313921603a','Deschampsia sukatschewii','a15ce00c-96a9-5bc7-b517-e48a4a0c0ad4','Deschampsia sukatschew','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Airinae|Deschampsia|Deschampsia sukatschewii','73|8|2|55|193|258|408|711|1086|7539','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27701','','','68226348-7889-5ebf-941b-31013acd3ee8','Avenella Bluff ex Drejer','Bluff ex Drejer',0,1,'cbfd7b93-34aa-5280-a862-73b4bfeb0548','Avenella','cbfd7b93-34aa-5280-a862-73b4bfeb0548','Avenella','cbfd7b93-34aa-5280-a862-73b4bfeb0548','Avenella','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Airinae|Avenella','73|8|2|55|193|258|408|711|27701','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',2);
INSERT INTO core VALUES('30295','','','5097d6b2-4a19-58c9-820d-50d34f1bfaa3','Helictochloa hookeri (Scribner) Romero Zarco','(Scribner) Romero Zarco',0,2,'5a6ffdd7-ca42-5fcc-af7d-4eca0f5ce68c','Helictochloa hookeri','5a6ffdd7-ca42-5fcc-af7d-4eca0f5ce68c','Helictochloa hookeri','c13f9710-6304-5de4-8c60-62b8da91c8b4','Helictochloa hooker','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Airinae|Helictochloa|Helictochloa hookeri','73|8|2|55|193|258|408|711|30294|30295','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7396','','','41f8eb34-dff8-5667-912a-46fb5dfad15a','Alopecurus saccatus Vasey','Vasey',0,2,'3c064265-4659-5b8b-a9fc-f18a6e2ff324','Alopecurus saccatus','3c064265-4659-5b8b-a9fc-f18a6e2ff324','Alopecurus saccatus','cdd10055-ddde-5a41-9424-4353c1c29ca8','Alopecurus saccat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Alopecurinae|Alopecurus|Alopecurus saccatus','73|8|2|55|193|258|408|712|804|7396','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('891','','','2793edbc-1121-5a05-ba57-e6099dcd6f14','Beckmannia Host','Host',0,1,'58b1805d-bdd6-5197-ba86-ef7537212dad','Beckmannia','58b1805d-bdd6-5197-ba86-ef7537212dad','Beckmannia','58b1805d-bdd6-5197-ba86-ef7537212dad','Beckmannia','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Alopecurinae|Beckmannia','73|8|2|55|193|258|408|712|891','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('7413','','','f3125e33-04a8-5549-afc0-740afa0390d2','Anthoxanthum odoratum Linnaeus','Linnaeus',0,2,'4fd41303-2272-547f-86eb-fb4ba2abfd76','Anthoxanthum odoratum','4fd41303-2272-547f-86eb-fb4ba2abfd76','Anthoxanthum odoratum','6106b587-865a-5cd9-b3a7-48f24f8156ce','Anthoxanthum odorat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Phalaridinae|Anthoxanthum|Anthoxanthum odoratum','73|8|2|55|193|258|408|714|828|7413','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7410','','','4f5b50f6-fbb5-5655-b30a-9620c8fee8d7','Anthoxanthum monticola (Bigelow) Veldkamp subsp. monticola (Bigelow) Veldkamp','(Bigelow) Veldkamp',0,3,'533ff818-2a67-5c14-b827-0eb40dcdb031','Anthoxanthum monticola monticola','438dac45-8c66-5927-bebb-f9bca9032748','Anthoxanthum monticola subsp. monticola','e786b983-7097-5bb6-b840-c26619f44c62','Anthoxanthum monticol monticol','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Phalaridinae|Anthoxanthum|Anthoxanthum monticola|Anthoxanthum monticola monticola','73|8|2|55|193|258|408|714|828|7409|7410','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('7818','','','f414fb7f-1f79-5216-939c-22d7e301e4d3','Phalaris arundinacea Linnaeus','Linnaeus',0,2,'64ad4d9a-e5dc-5014-90d6-09143fa79838','Phalaris arundinacea','64ad4d9a-e5dc-5014-90d6-09143fa79838','Phalaris arundinacea','f23320c0-eaf2-512c-a6f7-9ce0dfd2c790','Phalaris arundinace','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Phalaridinae|Phalaris|Phalaris arundinacea','73|8|2|55|193|258|408|714|1530|7818','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24539','','','4478dd7c-e2db-54b1-a86b-a60915dc848c','Phalaris arundinacea var. picta Linnaeus','Linnaeus',0,3,'6d025a08-ca68-59d2-8c21-919caf9b6055','Phalaris arundinacea picta','b4105111-181e-5c41-b9bf-0c20c4ddb5e8','Phalaris arundinacea var. picta','7028f889-9ba7-507d-8999-633da795bbe1','Phalaris arundinace pict','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Phalaridinae|Phalaris|Phalaris arundinacea|Phalaris arundinacea picta','73|8|2|55|193|258|408|714|1530|7818|24539','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('7415','','','a9828c16-f3ea-55b2-b789-d4192e3aadbb','Apera spica-venti (Linnaeus) P. Beauvois','(Linnaeus) P. Beauvois',0,2,'5cb3c10c-bcb0-5c89-b165-49d06ba9b5cd','Apera spica-venti','5cb3c10c-bcb0-5c89-b165-49d06ba9b5cd','Apera spica-venti','306c2796-d47e-5666-a1c6-af4644f550ed','Apera spica-uent','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Apera|Apera spica-venti','73|8|2|55|193|258|408|715|832|7415','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2228','','','08078f42-db40-558e-84f0-99bd413d7f14','Poa sect. Abbreviatae Nannfeldt ex Tzvelev','Nannfeldt ex Tzvelev',0,1,'cc5590c4-f86a-5c4f-bce0-39167a618869','Abbreviatae','8506242f-a813-5c58-be57-735a90e80aff','Poa sect. Abbreviatae','cc5590c4-f86a-5c4f-bce0-39167a618869','Abbreviatae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Abbreviatae','73|8|2|55|193|258|408|715|1565|2038|2228','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('7908','','','b027547d-a7c8-5bf8-937d-b30c3aa02fe9','Poa suksdorfii (Beal) Vasey ex Piper','(Beal) Vasey ex Piper',0,2,'46b349ff-95f7-50ba-b5bc-0e018aa85466','Poa suksdorfii','46b349ff-95f7-50ba-b5bc-0e018aa85466','Poa suksdorfii','b9488dd6-7603-5034-aa38-20641c8e953b','Poa suksdorf','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Abbreviatae|Poa suksdorfii','73|8|2|55|193|258|408|715|1565|2038|2228|7908','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('7840','','','34d3b780-16f0-5927-a0f9-1d627fa38ba1','Poa abbreviata subsp. pattersonii (Vasey) Á. Löve, D. Löve & B.M. Kapoor','(Vasey) Á. Löve, D. Löve & B.M. Kapoor',0,3,'2b326e86-0db9-555c-ac34-74c2cfcaaaa6','Poa abbreviata pattersonii','edbac7d3-f88d-5cd5-8a41-3532bd2bc002','Poa abbreviata subsp. pattersonii','a98b5f94-26b3-57ea-94c7-f2529cb4a855','Poa abbreuiat patterson','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Abbreviatae|Poa abbreviata|Poa abbreviata pattersonii','73|8|2|55|193|258|408|715|1565|2038|2228|7839|7840','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('7841','','','75b43965-a002-5872-97c6-b9b62727170b','Poa alpina Linnaeus subsp. alpina Linnaeus','Linnaeus',0,3,'e158364e-6596-5f1f-9573-e4d8dff95e9b','Poa alpina alpina','f5290c65-81c5-58d5-a9fd-9e1d77484522','Poa alpina subsp. alpina','d78fdda7-bf86-5b4c-9092-fa56fc1b1fac','Poa alpin alpin','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Alpinae|Poa alpina|Poa alpina alpina','73|8|2|55|193|258|408|715|1565|2038|2229|7842|7841','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('7884','','','5c79b89b-3972-5ca8-a678-ab835bef9b24','Poa marcida Hitchcock','Hitchcock',0,2,'0bf8dd11-72b0-5ba9-8a70-1635429a3f0d','Poa marcida','0bf8dd11-72b0-5ba9-8a70-1635429a3f0d','Poa marcida','82b7656e-a611-5811-9587-24992accedf4','Poa marcid','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Sylvestres|Poa marcida','73|8|2|55|193|258|408|715|1565|2038|2230|7884','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('2231','','','51ec2ee0-5c72-552a-b825-b6151ff19c5e','Poa sect. Micrantherae Stapf','Stapf',0,1,'caa26f52-b02b-5586-9220-0ec8a878dffc','Micrantherae','7236d9c7-8cee-597a-aaec-da09d3e41fcf','Poa sect. Micrantherae','caa26f52-b02b-5586-9220-0ec8a878dffc','Micrantherae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Micrantherae','73|8|2|55|193|258|408|715|1565|2038|2231','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('7872','','','b12406c5-d685-522c-94fb-a5671fd60f0f','Poa infirma Kunth','Kunth',0,2,'ebaa89e6-951e-53bd-9464-16993bbdfcac','Poa infirma','ebaa89e6-951e-53bd-9464-16993bbdfcac','Poa infirma','6324570c-fc4c-5095-a533-ea01250b5536','Poa infirm','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Micrantherae|Poa infirma','73|8|2|55|193|258|408|715|1565|2038|2231|7872','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7845','','','c2fcd640-3c55-54af-8c63-1eccb3b19e1d','Poa arctica R. Brown subsp. arctica R. Brown','R. Brown',0,3,'82d4188b-5e10-53cd-8ba1-9b895c74f830','Poa arctica arctica','cb691e1f-5c2c-5064-86a6-0d601b4ffc99','Poa arctica subsp. arctica','0e1e7ed3-fc26-527c-a17d-cb2d77ec91a9','Poa arctic arctic','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Poa|Poa arctica|Poa arctica arctica','73|8|2|55|193|258|408|715|1565|2038|2232|7846|7845','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('7897','','','37cadad6-3e9a-5245-af86-0bb3b90d6f9a','Poa pratensis subsp. irrigata (Lindman) H. Lindberg','(Lindman) H. Lindberg',0,3,'7f04ebd2-a08b-554c-8006-2582e4b22ea4','Poa pratensis irrigata','2244ab2d-0a35-53dc-a470-5f9a05888551','Poa pratensis subsp. irrigata','e5e9e3ee-f409-5ade-9e23-cca85f845cf8','Poa pratens irrigat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Poa|Poa pratensis|Poa pratensis irrigata','73|8|2|55|193|258|408|715|1565|2038|2232|7893|7897','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('2235','','','95be72c8-d697-5f1f-85b7-9594b4bcccfd','Poa sect. Arenariae (Hegetschweiler) Stapf','(Hegetschweiler) Stapf',0,1,'ffad7a07-19d6-5aac-b339-61754ffb9456','Arenariae','b3657d0c-019a-5e94-b792-ebca1a843c54','Poa sect. Arenariae','ffad7a07-19d6-5aac-b339-61754ffb9456','Arenariae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Arenariae','73|8|2|55|193|258|408|715|1565|2038|2235','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('7853','','','6a293858-e6e2-5ded-9cb1-e07c26cc04cf','Poa bulbosa subsp. vivipara (Koeler) Arcangeli','(Koeler) Arcangeli',0,3,'0baf2532-3415-59c0-a1f0-4ac33045632c','Poa bulbosa vivipara','f7a140f7-954e-536d-9841-8dc3402355bb','Poa bulbosa subsp. vivipara','75ada035-3397-5815-bbf0-82a6a0cee2cd','Poa bulbos uiuipar','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Arenariae|Poa bulbosa|Poa bulbosa vivipara','73|8|2|55|193|258|408|715|1565|2038|2235|7854|7853','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('2237','','','6abf093b-9f1b-5b2e-8654-f843273880f3','Poa sect. Madropoa Soreng','Soreng',0,1,'6006cf88-8cf8-52fc-a1e4-4e6b8988883f','Madropoa','40f003b5-c7c6-5850-946a-51bc1dfa373b','Poa sect. Madropoa','6006cf88-8cf8-52fc-a1e4-4e6b8988883f','Madropoa','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Madropoa','73|8|2|55|193|258|408|715|1565|2038|2237','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('7865','','','5bbb9dbd-cce8-5527-a2a5-aef3a7e49077','Poa fendleriana (Steudel) Vasey','(Steudel) Vasey',0,2,'5718fc6b-09a7-5023-bfef-43341550c00c','Poa fendleriana','5718fc6b-09a7-5023-bfef-43341550c00c','Poa fendleriana','0548c190-45cf-5ea8-a7c7-12e28beef44e','Poa fendlerian','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Madropoa|Madropoa|Poa fendleriana','73|8|2|55|193|258|408|715|1565|2038|2237|2368|7865','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('7858','','','e8b2a973-1560-5bfc-aeef-c035a2468698','Poa cusickii Vasey subsp. cusickii Vasey','Vasey',0,3,'7a1edbe1-1c59-585d-b1c1-4be230bba189','Poa cusickii cusickii','e0beef24-edb8-5cfd-929c-7a7d6748337a','Poa cusickii subsp. cusickii','ed42c4b4-b8b4-591a-a506-7de927f9107d','Poa cusick cusick','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Madropoa|Epiles|Poa cusickii|Poa cusickii cusickii','73|8|2|55|193|258|408|715|1565|2038|2237|2369|7859|7858','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|subsection|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('7860','','','c36813dc-b752-53f2-a80f-467d365ac0fd','Poa cusickii subsp. epilis (Scribner) W.A. Weber','(Scribner) W.A. Weber',0,3,'ff1a32d2-db00-5944-9217-54bfdd5e6f3a','Poa cusickii epilis','c51521e8-e3f5-5c46-885b-851496292b42','Poa cusickii subsp. epilis','1fce6a28-64b5-5705-9344-d3956467afe5','Poa cusick epil','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Madropoa|Epiles|Poa cusickii|Poa cusickii epilis','73|8|2|55|193|258|408|715|1565|2038|2237|2369|7859|7860','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|subsection|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('7889','','','e39b590e-b2f6-54b4-a096-1134e0d93c96','Poa palustris Linnaeus','Linnaeus',0,2,'80c73f9b-3bd9-546b-a6ba-938c37aae8f0','Poa palustris','80c73f9b-3bd9-546b-a6ba-938c37aae8f0','Poa palustris','0c1122fb-73b5-5ed7-a8d6-083b89fabc02','Poa palustr','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Stenopoa|Poa palustris','73|8|2|55|193|258|408|715|1565|2038|2238|7889','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7869','','','6734d707-5d7b-55ac-83ef-90e4afb3f64c','Poa glauca subsp. rupicola (Nash) W.A. Weber','(Nash) W.A. Weber',0,3,'9f46564a-6291-563a-8f0e-e64922f56250','Poa glauca rupicola','6c9d541e-e915-5859-850b-22fa4a7dc9dc','Poa glauca subsp. rupicola','9b45d9ec-f14b-5573-9318-d2381a79c695','Poa glauc rupicol','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Stenopoa|Poa glauca|Poa glauca rupicola','73|8|2|55|193|258|408|715|1565|2038|2238|7868|7869','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('7903','','','53dd2a59-e958-5422-9a45-454f6d351af0','Poa secunda subsp. juncifolia (Scribner) Soreng','(Scribner) Soreng',0,3,'a8e1bff0-be75-551b-ab08-f0ab0920ebc2','Poa secunda juncifolia','775adc56-84ec-56ff-bba1-5233dd22af7b','Poa secunda subsp. juncifolia','661ff72f-9543-54ee-a053-2aa3a8ca037e','Poa secund iuncifol','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Secundae|Secundae|Poa secunda|Poa secunda juncifolia','73|8|2|55|193|258|408|715|1565|2038|2239|2370|7904|7903','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|subsection|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('7906','','','a1e5278f-f623-55c7-95dd-2d2b2a8ce364','Poa stenantha Trinius var. stenantha Trinius','Trinius',0,3,'2cac53d0-b5b6-5de8-9b21-f7cb3bdc0830','Poa stenantha stenantha','8e69c94b-f3e6-50e6-96f8-ccd6dcf9145b','Poa stenantha var. stenantha','c201bbfe-568b-5128-8e1d-34b601374af1','Poa stenanth stenanth','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Secundae|Halophytae|Poa stenantha|Poa stenantha stenantha','73|8|2|55|193|258|408|715|1565|2038|2239|2371|7907|7906','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|subsection|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('7881','','','a842f7cb-aec7-5edc-930c-fadb13d8ddb4','Poa leptocoma Trinius','Trinius',0,2,'9c630eef-cfc2-509b-8df0-1b47811b9d20','Poa leptocoma','9c630eef-cfc2-509b-8df0-1b47811b9d20','Poa leptocoma','1adaff2e-0006-53b4-9425-f93cfdfe8482','Poa leptocom','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Oreinos|Poa leptocoma','73|8|2|55|193|258|408|715|1565|2038|2240|7881','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7851','','','6c9b8b86-2b80-51df-98a7-ca427e322aaa','Poa arida Vasey','Vasey',0,2,'1153f1a4-981f-58e4-b82f-46dda6f543af','Poa arida','1153f1a4-981f-58e4-b82f-46dda6f543af','Poa arida','5b975471-6bcc-50f5-8bea-61705350d6fa','Poa arid','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Arctopoa|Arctopoa|Poa arida','73|8|2|55|193|258|408|715|1565|2039|2233|7851','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('8014','','','80a8be69-28ed-5e55-bafe-288b50f101db','×Arctodupontia scleroclada (Ruprecht) Tzvelev','(Ruprecht) Tzvelev',0,2,'e4a7a9e1-fa95-598b-8f8f-f42ffb46f12c','Arctodupontia scleroclada','e557030a-a988-5d4d-9132-efa8cb68297d','× Arctodupontia scleroclada','cd72fb39-6d85-5cbf-9f72-ed2e82e7e282','Arctodupontia scleroclad','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Arctodupontia|Arctodupontia scleroclada','73|8|2|55|193|258|408|715|1943|8014','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('1957','','','c39cace9-9d17-5af3-ade9-08f314a08597','Arctopoa (Grisebach) Probatova','',0,1,'d3b6b91e-6b73-5fde-af07-634bcc7246eb','Arctopoa','d3b6b91e-6b73-5fde-af07-634bcc7246eb','Arctopoa','d3b6b91e-6b73-5fde-af07-634bcc7246eb','Arctopoa','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Arctopoa','73|8|2|55|193|258|408|715|1957','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',2);
INSERT INTO core VALUES('880','','','740ff6e6-2ba7-5cc8-9b8a-24822dfd48a4','Avena Linnaeus','Linnaeus',0,1,'7cfe65d8-3d5a-51a7-bcba-4dd1c155a533','Avena','7cfe65d8-3d5a-51a7-bcba-4dd1c155a533','Avena','7cfe65d8-3d5a-51a7-bcba-4dd1c155a533','Avena','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Aveninae|Avena','73|8|2|55|193|258|408|716|880','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('7434','','','ade58fe3-3016-5eef-a555-67615b258641','Avena hybrida Petermann','Petermann',0,2,'21b865eb-7937-52d7-9578-8135b25091c5','Avena hybrida','21b865eb-7937-52d7-9578-8135b25091c5','Avena hybrida','bd24fad3-1251-5326-8cf5-e3b5e8e12561','Avena hybrid','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Aveninae|Avena|Avena hybrida','73|8|2|55|193|258|408|716|880|7434','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7435','','','e115d277-a922-5423-afff-7479c114a9d1','Avena sativa Linnaeus','Linnaeus',0,2,'efcd8ab5-4d24-51a7-ae0d-43ca1ca10eae','Avena sativa','efcd8ab5-4d24-51a7-ae0d-43ca1ca10eae','Avena sativa','2dce32f3-f65f-54e4-b2f6-91b02f70d3be','Avena satiu','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Aveninae|Avena|Avena sativa','73|8|2|55|193|258|408|716|880|7435','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32207','','','67fc8fef-89e0-5e97-9446-19eb402b979b','Koeleria spicata (Linnaeus) Barberá, Quintanar, Soreng & P.M. Peterson','(Linnaeus) Barberá, Quintanar, Soreng & P.M. Peterson',0,2,'117df990-5f6d-53ea-b42c-8ff8a8ca391b','Koeleria spicata','117df990-5f6d-53ea-b42c-8ff8a8ca391b','Koeleria spicata','cdc18373-aa59-5ee2-ab4a-4e9f8cea5a7b','Koeleria spicat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Aveninae|Koeleria|Trisetaera|Koeleria spicata','73|8|2|55|193|258|408|716|1306|32206|32207','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7738','','','1742786e-9783-5cb9-9bf3-b02bf901ad4a','Lagurus ovatus Linnaeus','Linnaeus',0,2,'09dd5c39-96fe-556b-b96c-b19c6d5f0ca0','Lagurus ovatus','09dd5c39-96fe-556b-b96c-b19c6d5f0ca0','Lagurus ovatus','67d7bbb1-ac92-5629-bd14-2f170c19b039','Lagurus ouat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Aveninae|Lagurus|Lagurus ovatus','73|8|2|55|193|258|408|716|1903|7738','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24105','','','500caa7d-fb85-5802-9d63-20ef5778c5dd','Graphephorum wolfii (Vasey) Vasey ex Coulter','(Vasey) Vasey ex Coulter',0,2,'7c1266be-ae82-5815-ad89-0c2f38ce9db8','Graphephorum wolfii','7c1266be-ae82-5815-ad89-0c2f38ce9db8','Graphephorum wolfii','e972b4e5-4476-5bdf-b15a-9851a91914c8','Graphephorum wolf','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Aveninae|Graphephorum|Graphephorum wolfii','73|8|2|55|193|258|408|716|26436|24105','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('722','','','ad67cb8a-5a48-5b7e-97b8-f4a1acdf1038','Coleanthinae Rouy','Rouy',0,1,'fab4355a-e454-5109-be2d-320f1a44e764','Coleanthinae','fab4355a-e454-5109-be2d-320f1a44e764','Coleanthinae','fab4355a-e454-5109-be2d-320f1a44e764','Coleanthinae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Coleanthinae','73|8|2|55|193|258|408|722','class|subclass|superorder|order|family|subfamily|tribe|subtribe','subtribe','0','0','0','',1);
INSERT INTO core VALUES('960','','','0f89593a-72a8-5bd4-a3d9-cbc717d99f7c','Catabrosa P. Beauvois','P. Beauvois',0,1,'ea763274-14bd-53a5-b0bc-ac8055da5cd6','Catabrosa','ea763274-14bd-53a5-b0bc-ac8055da5cd6','Catabrosa','ea763274-14bd-53a5-b0bc-ac8055da5cd6','Catabrosa','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Coleanthinae|Catabrosa','73|8|2|55|193|258|408|722|960','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('7821','','','e72912a9-6f8f-5509-bfc7-d1858074a1ca','Phippsia algida (Solander) R. Brown','(Solander) R. Brown',0,2,'2a5e3fc7-c0aa-53be-88f4-0396c69d4a04','Phippsia algida','2a5e3fc7-c0aa-53be-88f4-0396c69d4a04','Phippsia algida','b61b4103-ae44-5aba-83b2-dfd93decee9c','Phippsia algid','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Coleanthinae|Phippsia|Phippsia algida','73|8|2|55|193|258|408|722|1535|7821','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7928','','','e9cbd376-8995-5a09-a775-59fb7d85aff5','Puccinellia groenlandica T.J. Sørensen','T.J. Sørensen',0,2,'2c31d4c5-cac6-582c-9fe2-9c05ecc0d7f9','Puccinellia groenlandica','2c31d4c5-cac6-582c-9fe2-9c05ecc0d7f9','Puccinellia groenlandica','d4600fe2-dcac-5b6c-9038-873cb934b6ce','Puccinellia groenlandic','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Coleanthinae|Puccinellia|Puccinellia groenlandica','73|8|2|55|193|258|408|722|1602|7928','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7933','','','04d462e4-9d0d-5ef9-bb78-b67ead2409d8','Puccinellia nutkaensis (J. Presl) Fernald & Weatherby','(J. Presl) Fernald & Weatherby',0,2,'a4a3d4eb-fd48-51dc-8f2f-a5dccb2bb684','Puccinellia nutkaensis','a4a3d4eb-fd48-51dc-8f2f-a5dccb2bb684','Puccinellia nutkaensis','885a1504-2dfe-511f-985e-a41fc2d59322','Puccinellia nutkaens','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Coleanthinae|Puccinellia|Puccinellia nutkaensis','73|8|2|55|193|258|408|722|1602|7933','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7930','','','cbbcabeb-fff9-5304-98d7-9d6d0dfc983d','Puccinellia tenella (Lange) Holmberg','(Lange) Holmberg',0,2,'69041941-7f2c-5dd2-b602-8298261ed05d','Puccinellia tenella','69041941-7f2c-5dd2-b602-8298261ed05d','Puccinellia tenella','922de73e-86c4-5573-94a9-972a371f545d','Puccinellia tenell','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Coleanthinae|Puccinellia|Puccinellia tenella','73|8|2|55|193|258|408|722|1602|7930','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7945','','','a9b22cf0-b3b4-5827-a03d-aa83ffcdbb09','Sclerochloa dura (Linnaeus) P. Beauvois','(Linnaeus) P. Beauvois',0,2,'697c48b5-308f-5967-86c6-9b34ca27471e','Sclerochloa dura','697c48b5-308f-5967-86c6-9b34ca27471e','Sclerochloa dura','2283e12c-9b4f-59a9-85bc-819710462051','Sclerochloa dur','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Coleanthinae|Sclerochloa|Sclerochloa dura','73|8|2|55|193|258|408|722|1927|7945','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7509','','','ed24a4d6-7756-57d7-a379-8f7a8bc64cd1','Cinna arundinacea Linnaeus','Linnaeus',0,2,'20b0f41e-3779-5976-b2a9-7214967d3c18','Cinna arundinacea','20b0f41e-3779-5976-b2a9-7214967d3c18','Cinna arundinacea','1d0f5cdd-1192-5a5e-8257-63657075097a','Cinna arundinace','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Cinninae|Cinna|Cinna arundinacea','73|8|2|55|193|258|408|724|997|7509','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2035','','','f768325f-e572-517a-b466-321164c90abc','Festuca subg. Festuca','',0,1,'40b4606a-4691-58a5-9948-8fc291fbcf5f','Festuca','2f58d4bf-7364-53ad-bd89-88d9f85fce0f','Festuca subgen. Festuca','40b4606a-4691-58a5-9948-8fc291fbcf5f','Festuca','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Festuca','73|8|2|55|193|258|408|735|1173|2035','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('7644','','','74903448-3090-5272-ac87-e1d4af5941da','Festuca altaica Trinius','Trinius',0,2,'ae5df807-60eb-5d5a-a9bf-5b48e9f3d4c6','Festuca altaica','ae5df807-60eb-5d5a-a9bf-5b48e9f3d4c6','Festuca altaica','ad7cc527-ba20-59a7-abc3-9a59755b0975','Festuca altaic','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Festuca|Breviaristatae|Festuca altaica','73|8|2|55|193|258|408|735|1173|2035|2221|7644','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7649','','','9b3550b9-cb10-5e0e-b562-a8db23890e47','Festuca brevissima Jurtzev','Jurtzev',0,2,'55e95aba-48ff-5f09-994a-59ef5cd9cd0b','Festuca brevissima','55e95aba-48ff-5f09-994a-59ef5cd9cd0b','Festuca brevissima','af07f6d6-940a-5f48-99b3-59e17dabf434','Festuca breuissim','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Festuca|Festuca|Festuca brevissima','73|8|2|55|193|258|408|735|1173|2035|2222|7649','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7658','','','141b4e4b-3ec6-5026-b595-d0243e4df8bc','Festuca lenensis Drobow','Drobow',0,2,'fb5f62f4-27f3-5e09-9f07-d4f4d5002eb1','Festuca lenensis','fb5f62f4-27f3-5e09-9f07-d4f4d5002eb1','Festuca lenensis','4fe129fd-ed6a-5c70-b297-02e81bb1de56','Festuca lenens','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Festuca|Festuca|Festuca lenensis','73|8|2|55|193|258|408|735|1173|2035|2222|7658','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7664','','','51a4bb5d-480f-55ca-85da-12721f1da2af','Festuca prolifera (Piper) Fernald','(Piper) Fernald',0,2,'e573c041-aa0a-5a95-9a37-e09674945903','Festuca prolifera','e573c041-aa0a-5a95-9a37-e09674945903','Festuca prolifera','8c1e9e16-022b-5fa2-baff-22e4d4372dca','Festuca prolifer','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Festuca|Festuca|Festuca prolifera','73|8|2|55|193|258|408|735|1173|2035|2222|7664','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7681','','','72295e0e-16b7-5ed6-81c8-44a95b082648','Festuca saximontana var. robertsiana Pavlick','Pavlick',0,3,'678eb0cd-be0a-5170-8229-79181af72675','Festuca saximontana robertsiana','b32ff459-71da-5617-9a18-190d048f04b2','Festuca saximontana var. robertsiana','a5f44e1f-363c-5341-8ef2-ba197ed79c60','Festuca saximontan robertsian','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Festuca|Festuca|Festuca saximontana|Festuca saximontana robertsiana','73|8|2|55|193|258|408|735|1173|2035|2222|7680|7681','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('7647','','','76c9b551-d183-5740-9254-a1a1c81e2c05','Festuca brachyphylla Schultes & Schultes f. subsp. brachyphylla Schultes & Schultes f.','Schultes & Schultes f.',0,3,'0e08ae9a-86b5-53a6-bd31-28dc2059b7a9','Festuca brachyphylla brachyphylla','dc819d7a-a9ab-51d7-b483-89076f4c329f','Festuca brachyphylla subsp. brachyphylla','67c3eb64-5f8c-5d8c-a0a6-0310ecaf2686','Festuca brachyphyll brachyphyll','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Festuca|Festuca|Festuca brachyphylla|Festuca brachyphylla brachyphylla','73|8|2|55|193|258|408|735|1173|2035|2222|7648|7647','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('7676','','','1296efa0-5ddc-53eb-b274-f156089b4127','Festuca rubra Linnaeus subsp. rubra Linnaeus','Linnaeus',0,3,'7a608502-8aad-5d20-aa23-3ecb3477d5b6','Festuca rubra rubra','5bd2be92-f6e5-54c0-9b7c-70be56d73798','Festuca rubra subsp. rubra','748581f7-bafa-5505-b14e-329754068b5d','Festuca rubr rubr','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Festuca|Festuca|Festuca rubra|Festuca rubra rubra','73|8|2|55|193|258|408|735|1173|2035|2222|7669|7676','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('7690','','','f5935652-bc6b-5a49-9c77-6fe94e29c14a','Festuca viviparoidea Krajina ex Pavlick subsp. viviparoidea Krajina ex Pavlick','Krajina ex Pavlick',0,3,'9a335630-dcb3-530f-aff1-c76d22a15e3f','Festuca viviparoidea viviparoidea','6734606f-62e8-5907-8396-e6cac0f5d61b','Festuca viviparoidea subsp. viviparoidea','85c384ff-7213-58e2-b3aa-495c70094644','Festuca uiuiparoide uiuiparoide','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Festuca|Festuca|Festuca viviparoidea|Festuca viviparoidea viviparoidea','73|8|2|55|193|258|408|735|1173|2035|2222|7689|7690','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',2);
INSERT INTO core VALUES('7760','','','d85b8603-997b-53cf-8355-20df62f9c059','Lolium rigidum Gaudin','Gaudin',0,2,'431e9dd0-a685-59b0-af69-1227d171c4ae','Lolium rigidum','431e9dd0-a685-59b0-af69-1227d171c4ae','Lolium rigidum','cfdbb0ac-ec70-59d1-bdfc-a1d3bc354627','Lolium rigid','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Lolium|Lolium rigidum','73|8|2|55|193|258|408|735|1365|7760','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18811','','','7bdcc092-b7ed-53cb-a45b-9fa648a453dc','Lolium giganteum (Linnaeus) Darbyshire','(Linnaeus) Darbyshire',0,2,'fdfc80e8-78f9-5b6c-a488-cfd50da26cbb','Lolium giganteum','fdfc80e8-78f9-5b6c-a488-cfd50da26cbb','Lolium giganteum','7a2b6439-4ed4-5a3c-989f-374be97c9dae','Lolium gigante','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Lolium|Lolium giganteum','73|8|2|55|193|258|408|735|1365|18811','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8003','','','807c433d-d1c4-52e6-94e5-2838cd3ce53c','Vulpia bromoides (Linnaeus) Gray','(Linnaeus) Gray',0,2,'a37fc6ac-defe-52bf-abd1-bdbe997596a5','Vulpia bromoides','a37fc6ac-defe-52bf-abd1-bdbe997596a5','Vulpia bromoides','bea91326-5b89-53c3-a685-5cf5980d92e2','Vulpia bromoid','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Vulpia|Vulpia bromoides','73|8|2|55|193|258|408|735|1824|8003','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8005','','','cf56ca26-83cd-573e-a223-b228e6709800','Vulpia microstachys (Nuttall) Munro','(Nuttall) Munro',0,2,'9947a1ff-6aba-51f6-8445-b2a7e6b74609','Vulpia microstachys','9947a1ff-6aba-51f6-8445-b2a7e6b74609','Vulpia microstachys','9947a1ff-6aba-51f6-8445-b2a7e6b74609','Vulpia microstachys','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Vulpia|Vulpia microstachys','73|8|2|55|193|258|408|735|1824|8005','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('743','','','deda3b7b-5a39-5464-a20e-5870f54dee47','Miliinae Dumortier','Dumortier',0,1,'ef512a10-a915-5b06-9f22-ccdd1148a4c0','Miliinae','ef512a10-a915-5b06-9f22-ccdd1148a4c0','Miliinae','ef512a10-a915-5b06-9f22-ccdd1148a4c0','Miliinae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Miliinae','73|8|2|55|193|258|408|743','class|subclass|superorder|order|family|subfamily|tribe|subtribe','subtribe','0','0','0','',1);
INSERT INTO core VALUES('7771','','','563aab3d-d207-5c0b-9c56-83709d06142e','Milium effusum var. cisatlanticum Fernald','Fernald',0,3,'f95f64bb-5008-5654-a9c2-4fadec3564a5','Milium effusum cisatlanticum','345789e1-bd22-581b-bf99-b9c5c214cb76','Milium effusum var. cisatlanticum','06d9aa13-331a-594d-afcc-b503d6d5e967','Milium effus cisatlantic','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Miliinae|Milium|Milium effusum|Milium effusum cisatlanticum','73|8|2|55|193|258|408|743|1418|7772|7771','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('7982','','','a51f1934-92ed-5d5f-99c6-192596b937d0','Torreyochloa pallida (Torrey) G.L. Church var. pallida (Torrey) G.L. Church','(Torrey) G.L. Church',0,3,'974ae842-6b8f-576a-9746-51af2b61fa07','Torreyochloa pallida pallida','16a6e89d-b571-5efb-94aa-c1356b0fb1ce','Torreyochloa pallida var. pallida','f3baec0c-8218-575d-b8ac-d862ed4cc7e6','Torreyochloa pallid pallid','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Torreyochloinae|Torreyochloa|Torreyochloa pallida|Torreyochloa pallida pallida','73|8|2|55|193|258|408|755|1768|7981|7982','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('7770','','','7dccdbe9-2902-5196-8e5e-9b3a71a40f90','Mibora minima (Linnaeus) Desvaux','(Linnaeus) Desvaux',0,2,'92b2939f-a6f6-5d1c-9dac-7b71cf2b0596','Mibora minima','92b2939f-a6f6-5d1c-9dac-7b71cf2b0596','Mibora minima','7b474dd5-6ebe-5986-a357-fa848bf06093','Mibora minim','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Sesleriinae|Mibora|Mibora minima','73|8|2|55|193|258|408|761|1906|7770','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1453','','','ddd46a52-32bf-5960-b667-9fc4314c1d8a','Nassella (Trinius) E. Desvaux','',0,1,'bb4156b3-8e8a-5d86-9e8b-08b866468e70','Nassella','bb4156b3-8e8a-5d86-9e8b-08b866468e70','Nassella','bb4156b3-8e8a-5d86-9e8b-08b866468e70','Nassella','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Stipeae|Stipinae|Nassella','73|8|2|55|193|258|629|746|1453','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',2);
INSERT INTO core VALUES('629','','','60a4f2cb-97e1-5c56-954b-0471c9f7a80b','Stipeae Dumortier','Dumortier',0,1,'33a3f29c-171c-514d-877e-039ba5ffc7ce','Stipeae','33a3f29c-171c-514d-877e-039ba5ffc7ce','Stipeae','33a3f29c-171c-514d-877e-039ba5ffc7ce','Stipeae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Stipeae','73|8|2|55|193|258|629','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('7795','','','a61937ef-515d-528b-a3e0-3ec899666822','Nassella viridula (Trinius) Barkworth','(Trinius) Barkworth',0,2,'805f5099-d0b4-55d3-9e60-039a5fe00f0c','Nassella viridula','805f5099-d0b4-55d3-9e60-039a5fe00f0c','Nassella viridula','0f08c749-1fca-5357-a63d-77a8879ed869','Nassella uiridul','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Stipeae|Stipinae|Nassella|Nassella viridula','73|8|2|55|193|258|629|746|1453|7795','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7714','','','0510e1eb-0a52-573b-b8a7-909b95f1f816','Hesperostipa comata (Trinius & Ruprecht) Barkworth','(Trinius & Ruprecht) Barkworth',0,2,'62742fdb-2468-54e8-bb18-066bba89be48','Hesperostipa comata','62742fdb-2468-54e8-bb18-066bba89be48','Hesperostipa comata','9a35bbb0-ce90-557f-8caa-6a86be0f74fd','Hesperostipa comat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Stipeae|Stipinae|Hesperostipa|Hesperostipa comata','73|8|2|55|193|258|629|746|1896|7714','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24841','','','1056e86d-9b15-56bf-9c22-717bd1a3fec1','Piptatheropsis Romaschenko, P.M. Peterson & Soreng','Romaschenko, P.M. Peterson & Soreng',0,1,'bbc9e7af-21c4-5a22-bd25-e45fe7315cb7','Piptatheropsis','bbc9e7af-21c4-5a22-bd25-e45fe7315cb7','Piptatheropsis','bbc9e7af-21c4-5a22-bd25-e45fe7315cb7','Piptatheropsis','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Stipeae|Stipinae|Piptatheropsis','73|8|2|55|193|258|629|746|24841','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('24844','','','3b3e8472-aea2-5262-a0e6-cc6f7bd2d436','Piptatheropsis micrantha (Trinius & Ruprecht) Romaschenko, P.M. Peterson & Soreng','(Trinius & Ruprecht) Romaschenko, P.M. Peterson & Soreng',0,2,'0259087f-2572-527d-80c3-398d69dc5955','Piptatheropsis micrantha','0259087f-2572-527d-80c3-398d69dc5955','Piptatheropsis micrantha','d88fcc5a-1a76-5e65-a59a-543891917960','Piptatheropsis micranth','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Stipeae|Stipinae|Piptatheropsis|Piptatheropsis micrantha','73|8|2|55|193|258|629|746|24841|24844','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32448','','','ac1bf279-105a-5f99-9453-52ed05cb08fe','Eriocoma nelsonii (Scribner) Romaschenko subsp. nelsonii (Scribner) Romaschenko','(Scribner) Romaschenko',0,3,'4c3fd211-c92d-5693-8010-98eda96d4c4f','Eriocoma nelsonii nelsonii','68eb74d1-50dd-591d-8bb0-d62ee1fe80e1','Eriocoma nelsonii subsp. nelsonii','8134d8f4-301c-5543-ae3d-847b6e48a79e','Eriocoma nelson nelson','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Stipeae|Stipinae|Eriocoma|Eriocoma nelsonii|Eriocoma nelsonii nelsonii','73|8|2|55|193|258|629|746|30708|32446|32448','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('32463','','','60d4fe71-3258-5986-83fb-55252eef2f81','Eriocoma thurberiana (Piper) Romaschenko','(Piper) Romaschenko',0,2,'941d8c8c-b206-5b81-b892-6568295465be','Eriocoma thurberiana','941d8c8c-b206-5b81-b892-6568295465be','Eriocoma thurberiana','80875f5a-59cf-50eb-a3e8-b8be61756263','Eriocoma thurberian','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Stipeae|Stipinae|Eriocoma|Eriocoma thurberiana','73|8|2|55|193|258|629|746|30708|32463','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('406','','','d08547e0-abb4-5934-8e26-3b330e769d9c','Triticeae Dumortier','Dumortier',0,1,'8286baf8-58f2-5e7b-9bfe-c17049f86287','Triticeae','8286baf8-58f2-5e7b-9bfe-c17049f86287','Triticeae','8286baf8-58f2-5e7b-9bfe-c17049f86287','Triticeae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae','73|8|2|55|193|258|406','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('7796','','','82cbb842-a99b-5b24-aa52-8355d03cda37','Oryzopsis asperifolia Michaux','Michaux',0,2,'660ec109-c551-5219-adbe-4cf9c87b0c6c','Oryzopsis asperifolia','660ec109-c551-5219-adbe-4cf9c87b0c6c','Oryzopsis asperifolia','177d12e1-1343-5716-891c-4cd9d0902a4f','Oryzopsis asperifol','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Stipeae|Ampelodesminae|Oryzopsis|Oryzopsis asperifolia','73|8|2|55|193|258|629|747|1491|7796','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7368','','','a8693d53-9bbc-5143-814a-939edb88516a','Agropyron cristatum (Linnaeus) Gaertner','(Linnaeus) Gaertner',0,2,'794873e3-b524-5cf7-a688-42897592ce1f','Agropyron cristatum','794873e3-b524-5cf7-a688-42897592ce1f','Agropyron cristatum','7a1ce9d3-97df-5228-be68-e865d488b647','Agropyron cristat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Agropyron|Agropyron cristatum','73|8|2|55|193|258|406|709|790|7368','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7589','','','af64e53d-af3a-50b6-a69c-4b950a309e7c','Elymus diversiglumis Scribner & C.R. Ball','Scribner & C.R. Ball',0,2,'b040a9dc-b1a5-58b5-8c07-0178dcb230ab','Elymus diversiglumis','b040a9dc-b1a5-58b5-8c07-0178dcb230ab','Elymus diversiglumis','69b77bd0-8a4c-5df5-a0f6-d21e5c7c8e29','Elymus diuersiglum','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus diversiglumis','73|8|2|55|193|258|406|709|1135|7589','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7617','','','f53a4c12-5164-5e21-adde-1cea107bbd2a','Elymus wiegandii Fernald','Fernald',0,2,'26b028d6-1198-550a-8e5b-a9de206a7594','Elymus wiegandii','26b028d6-1198-550a-8e5b-a9de206a7594','Elymus wiegandii','0a4d5d25-ffcb-5d15-b833-079ca08f25a0','Elymus wiegand','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus wiegandii','73|8|2|55|193|258|406|709|1135|7617','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7625','','','fed0652f-a37d-5890-841c-cc7d17353d7c','Elymus ×yukonensis (Scribner & Merrill) Á. Löve','(Scribner & Merrill) Á. Löve',0,2,'05746a21-ee5a-527e-be26-36378f02b9c2','Elymus yukonensis','8f57130f-8f73-5b76-83cd-a47b836707dc','Elymus × yukonensis','c9c6da27-7d67-588f-a624-9f73323a3e1c','Elymus yukonens','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus yukonensis','73|8|2|55|193|258|406|709|1135|7625','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('7616','','','0a43eeb2-3c1f-5a37-be9f-3a6c29538d9f','Elymus virginicus Linnaeus','Linnaeus',0,2,'32f0cef4-3899-546a-aa4e-99bb75aa1d17','Elymus virginicus','32f0cef4-3899-546a-aa4e-99bb75aa1d17','Elymus virginicus','7970203b-071c-57d8-b851-9fac8b6d4c92','Elymus uirginic','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus virginicus','73|8|2|55|193|258|406|709|1135|7616','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7613','','','36a080c2-2029-5d83-ac8f-cb88bc2436c5','Elymus villosus Muhlenberg ex Willdenow','Muhlenberg ex Willdenow',0,2,'fcaf13aa-ebf2-565c-a247-7db1e52724a7','Elymus villosus','fcaf13aa-ebf2-565c-a247-7db1e52724a7','Elymus villosus','b11cdadc-ef18-5e5e-a413-cd4a749bfc72','Elymus uillos','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus villosus','73|8|2|55|193|258|406|709|1135|7613','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('9574','','','bfb1e901-6e4b-54e7-a623-da4abcbc7d65','Elymus virginicus var. intermedius (Vasey ex S. Watson & J.M. Coulter) Bush','(Vasey ex S. Watson & J.M. Coulter) Bush',0,3,'7ef49718-62a0-5d87-b0b6-0c0326e600b9','Elymus virginicus intermedius','318476b9-4d5e-5dd6-bcdc-ab3ab9bea2c6','Elymus virginicus var. intermedius','f1f29af2-4cac-5308-9474-7e5122051bb5','Elymus uirginic intermed','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus virginicus|Elymus virginicus intermedius','73|8|2|55|193|258|406|709|1135|7616|9574','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',2);
INSERT INTO core VALUES('7595','','','f4bb1b17-0fd4-5bb9-a444-25ebff4dc50f','Elymus glaucus subsp. virescens (Piper) Gould','(Piper) Gould',0,3,'cea268c0-0325-5013-bfc8-3af58bff8f3b','Elymus glaucus virescens','c8b30464-32dc-5c03-8ef3-07c28bfbc980','Elymus glaucus subsp. virescens','bde3c433-1421-5575-a771-9ab904260305','Elymus glauc uirescens','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus glaucus|Elymus glaucus virescens','73|8|2|55|193|258|406|709|1135|7594|7595','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('7598','','','99142299-856c-5df3-9672-bd0619de6f63','Elymus lanceolatus (Scribner & J.G. Smith) Gould subsp. lanceolatus (Scribner & J.G. Smith) Gould','(Scribner & J.G. Smith) Gould',0,3,'bce2cc6b-97b8-588d-a212-210132d78281','Elymus lanceolatus lanceolatus','c9d1be43-0bea-5fe6-8747-81fa00bae7bb','Elymus lanceolatus subsp. lanceolatus','1e7a4b08-a6ee-5453-81b1-1aaecd5d3c2a','Elymus lanceolat lanceolat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus lanceolatus|Elymus lanceolatus lanceolatus','73|8|2|55|193|258|406|709|1135|7599|7598','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('1256','','','f8b99ac9-9be4-541a-8f74-4e42613eb0bc','Hordeum Linnaeus','Linnaeus',0,1,'dfa021f1-ead5-5fa6-b324-a9fdc5c8c9c6','Hordeum','dfa021f1-ead5-5fa6-b324-a9fdc5c8c9c6','Hordeum','dfa021f1-ead5-5fa6-b324-a9fdc5c8c9c6','Hordeum','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Hordeum','73|8|2|55|193|258|406|709|1256','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('23667','','','d6191ff5-5cb6-5fbf-945f-50af7ae6412a','Elymus macgregorii R.E. Brooks & J.J.N. Campbell','R.E. Brooks & J.J.N. Campbell',0,2,'ec33c4f0-71fd-572b-9dc2-a18ca56ffb1f','Elymus macgregorii','ec33c4f0-71fd-572b-9dc2-a18ca56ffb1f','Elymus macgregorii','5fe146af-797c-5402-8a59-ac321f6f2ad9','Elymus macgregor','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus macgregorii','73|8|2|55|193|258|406|709|1135|23667','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7721','','','5b4b9a57-e304-51a6-8515-c97f62d48fd7','Hordeum brachyantherum Nevski subsp. brachyantherum Nevski','Nevski',0,3,'5dbab071-d2c9-5ecc-b5af-f28a0ad0c524','Hordeum brachyantherum brachyantherum','a8bcd4dc-06e1-56da-8ce8-8c72ab0e1cf5','Hordeum brachyantherum subsp. brachyantherum','c798022f-dae1-56e7-982f-ab221dfe7cae','Hordeum brachyanther brachyanther','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Hordeum|Hordeum brachyantherum|Hordeum brachyantherum brachyantherum','73|8|2|55|193|258|406|709|1256|7722|7721','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('7743','','','228f5dd6-373a-54b8-93ee-81fde8c84dae','Leymus angustus (Trinius) Pilger','(Trinius) Pilger',0,2,'1b91798d-8148-5b34-8a92-99d974dcbcba','Leymus angustus','1b91798d-8148-5b34-8a92-99d974dcbcba','Leymus angustus','e235168a-644d-526f-ac16-fcb34537e1cd','Leymus angust','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Leymus|Leymus angustus','73|8|2|55|193|258|406|709|1338|7743','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26405','','','0cddbeff-b897-5331-a63a-e6e42be15ca0','Leymus innovatus (Beal) Pilger subsp. innovatus (Beal) Pilger','(Beal) Pilger',0,3,'000c9fa7-1439-5789-92e3-8bd54f69676e','Leymus innovatus innovatus','74b37164-dac1-5882-9860-42a48b5b2c8d','Leymus innovatus subsp. innovatus','4e71551e-1931-5b50-bb0f-e9078b8b495a','Leymus innouat innouat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Leymus|Leymus innovatus|Leymus innovatus innovatus','73|8|2|55|193|258|406|709|1338|7749|26405','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('1830','','','7aba67f9-1896-5c71-90e5-2f071476fc08','×Elyhordeum Mansfeld ex Tsitsin & K.A. Petrova','Mansfeld ex Tsitsin & K.A. Petrova',0,1,'f3ee46ac-ae43-57f3-b8c4-585acf0280ea','Elyhordeum','7ef4f8a9-c020-5d9c-9ae4-e08a587c7ae6','× Elyhordeum','f3ee46ac-ae43-57f3-b8c4-585acf0280ea','Elyhordeum','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elyhordeum','73|8|2|55|193|258|406|709|1830','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',3);
INSERT INTO core VALUES('1919','','','4094ce26-670c-5006-a51a-c9b8c6853a17','Psathyrostachys Nevski','Nevski',0,1,'24270d64-a711-5206-9871-e469842a917c','Psathyrostachys','24270d64-a711-5206-9871-e469842a917c','Psathyrostachys','24270d64-a711-5206-9871-e469842a917c','Psathyrostachys','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Psathyrostachys','73|8|2|55|193|258|406|709|1919','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1920','','','05db16cc-3ddc-5cd0-922a-8c85bddd583c','Pseudoroegneria (Nevski) Á. Löve','',0,1,'dbfa9b61-4ebd-5b08-9ded-09fe60de001f','Pseudoroegneria','dbfa9b61-4ebd-5b08-9ded-09fe60de001f','Pseudoroegneria','dbfa9b61-4ebd-5b08-9ded-09fe60de001f','Pseudoroegneria','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Pseudoroegneria','73|8|2|55|193|258|406|709|1920','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',2);
INSERT INTO core VALUES('8019','','','28af8a21-fbd3-5800-8abe-a71294833d08','×Elyleymus hirtiflorus (Hitchcock) Barkworth','(Hitchcock) Barkworth',0,2,'346599af-7c6b-55d2-bfec-bf5f7a456a9d','Elyleymus hirtiflorus','7de3cdcc-0575-5225-a6cd-df0e8bd84f37','× Elyleymus hirtiflorus','3e898cf2-e2b9-55cd-89b7-0a8308eac662','Elyleymus hirtiflor','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elyleymus|Elyleymus hirtiflorus','73|8|2|55|193|258|406|709|1944|8019','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('9701','','','d46a733c-6b90-5846-b31a-617d6a16d61b','×Elyleymus uclueletensis (Bowden) B.R. Baum','(Bowden) B.R. Baum',0,2,'53b9444c-297c-5c11-8c10-5bceea7a3f6d','Elyleymus uclueletensis','e3588dc7-d9b3-5bcc-9311-c7dcd210b325','× Elyleymus uclueletensis','ddf2babd-afaf-54ee-8fdd-ac27eaa5f98a','Elyleymus uclueletens','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elyleymus|Elyleymus uclueletensis','73|8|2|55|193|258|406|709|1944|9701','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('7618','','','a9465677-868e-55c0-a899-7da86afdda2d','×Pascoleymus bowdenii (B. Boivin) Barkworth','(B. Boivin) Barkworth',0,2,'c56e3c70-ad6b-5d22-b677-15fe1e8f10ca','Pascoleymus bowdenii','e24cc3f0-f87d-5b55-90ce-db4c65fd2117','× Pascoleymus bowdenii','75a70a4f-72ea-5988-a256-f89bfcb38bc0','Pascoleymus bowden','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Pascoleymus|Pascoleymus bowdenii','73|8|2|55|193|258|406|709|1946|7618','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('8000','','','1a3100cb-1b83-5b7f-ab07-fe07497f97b8','Triticum turgidum Linnaeus','Linnaeus',0,2,'4ca12a85-d44a-5d29-9da5-93d5ae001da1','Triticum turgidum','4ca12a85-d44a-5d29-9da5-93d5ae001da1','Triticum turgidum','4f15f571-8291-5141-96c2-08c51f66ab1b','Triticum turgid','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Triticinae|Triticum|Triticum turgidum','73|8|2|55|193|258|406|756|1794|8000','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23627','','','42cca4a9-0447-57f7-98b5-0b33fdb8b5f7','Aegilops Linnaeus','Linnaeus',0,1,'ea606332-3ca1-51b6-b67f-6bd555e875b6','Aegilops','ea606332-3ca1-51b6-b67f-6bd555e875b6','Aegilops','ea606332-3ca1-51b6-b67f-6bd555e875b6','Aegilops','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Triticinae|Aegilops','73|8|2|55|193|258|406|756|23627','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('32101','','','02de21b2-1adc-5c04-9d3f-002a94efb4f4','Thinopyrum obtusiflorum (de Candolle) Banfi','(de Candolle) Banfi',0,2,'ea43d3d3-5745-5a3b-ab2a-8104e19380b2','Thinopyrum obtusiflorum','ea43d3d3-5745-5a3b-ab2a-8104e19380b2','Thinopyrum obtusiflorum','b19b56b9-3460-5fb0-b4c8-576a549fa148','Thinopyrum obtusiflor','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Triticinae|Thinopyrum|Thinopyrum obtusiflorum','73|8|2|55|193|258|406|756|1932|32101','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29976','','','f2897e45-228c-5251-ae01-59013720b0bc','Bambusoideae Luerssen','Luerssen',0,1,'4f300dc8-0b67-5a37-88d3-852c55e81d4e','Bambusoideae','4f300dc8-0b67-5a37-88d3-852c55e81d4e','Bambusoideae','4f300dc8-0b67-5a37-88d3-852c55e81d4e','Bambusoideae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Bambusoideae','73|8|2|55|193|29976','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('1323','','','f860cc8d-8076-5491-94ca-bf34b4237c8f','Leersia Swartz','Swartz',0,1,'3f11c151-d5a0-56a2-a994-ee5e3e040429','Leersia','3f11c151-d5a0-56a2-a994-ee5e3e040429','Leersia','3f11c151-d5a0-56a2-a994-ee5e3e040429','Leersia','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Oryzoideae|Oryzeae|Oryzinae|Leersia','73|8|2|55|193|30296|602|741|1323','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1841','','','5e1d0566-a50e-58cd-9096-08527672383d','Zizania Linnaeus','Linnaeus',0,1,'b25b0e16-8276-5a45-a951-b97160085861','Zizania','b25b0e16-8276-5a45-a951-b97160085861','Zizania','b25b0e16-8276-5a45-a951-b97160085861','Zizania','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Oryzoideae|Oryzeae|Zizaniinae|Zizania','73|8|2|55|193|30296|602|758|1841','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('29979','','','1a45977b-d641-5c7f-8b38-5e84cc097f2f','Pseudosasa japonica (Siebold & Zuccarini ex Steudel) Makino ex Nakai','(Siebold & Zuccarini ex Steudel) Makino ex Nakai',0,2,'2429b195-debf-5e3c-be1e-52e474a763c3','Pseudosasa japonica','2429b195-debf-5e3c-be1e-52e474a763c3','Pseudosasa japonica','4beefcd9-eef3-548a-9233-86d7e290b62e','Pseudosasa iaponic','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Bambusoideae|Arundinarieae|Pseudosasa|Pseudosasa japonica','73|8|2|55|193|29976|29977|29978|29979','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('21409','','','9b879b97-cd40-53de-abee-d8c4c77796f0','Sparganium acaule (Beeby) Rydberg','(Beeby) Rydberg',0,2,'f41589ae-86dd-5c0b-81b4-7e4e253d44f2','Sparganium acaule','f41589ae-86dd-5c0b-81b4-7e4e253d44f2','Sparganium acaule','e0aa4454-13fc-51f9-a3ff-35f471d6d47f','Sparganium acaul','','Equisetopsida|Magnoliidae|Lilianae|Poales|Typhaceae|Sparganium|Xanthosparganium|Sparganium acaule','73|8|2|55|231|1703|33646|21409','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9393','','','0c827050-d460-56d9-9f72-7f3f37c4b5af','Sparganium fluctuans (Morong) B.L. Robinson','(Morong) B.L. Robinson',0,2,'baa90765-8e38-520f-a67b-ab6dcb5f91ee','Sparganium fluctuans','baa90765-8e38-520f-a67b-ab6dcb5f91ee','Sparganium fluctuans','baa90765-8e38-520f-a67b-ab6dcb5f91ee','Sparganium fluctuans','','Equisetopsida|Magnoliidae|Lilianae|Poales|Typhaceae|Sparganium|Xanthosparganium|Sparganium fluctuans','73|8|2|55|231|1703|33646|9393','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1834','','','b4b6ba4c-358c-5c66-82bd-1f5fb8673ad1','Xyris Gronovius','Gronovius',0,1,'e6133eb5-1f2a-5a4d-8cd3-91fea3b4a739','Xyris','e6133eb5-1f2a-5a4d-8cd3-91fea3b4a739','Xyris','e6133eb5-1f2a-5a4d-8cd3-91fea3b4a739','Xyris','','Equisetopsida|Magnoliidae|Lilianae|Poales|Xyridaceae|Xyridoideae|Xyris','73|8|2|55|239|387|1834','class|subclass|superorder|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('9549','','','36bbf575-84e4-56fb-9410-61fbe9b14442','Xyris difformis Chapman','Chapman',0,2,'2d2793ba-5268-56db-9a09-ebd219655471','Xyris difformis','2d2793ba-5268-56db-9a09-ebd219655471','Xyris difformis','417ee02d-76a7-5024-9f34-07580386ccea','Xyris difform','','Equisetopsida|Magnoliidae|Lilianae|Poales|Xyridaceae|Xyridoideae|Xyris|Xyris difformis','73|8|2|55|239|387|1834|9549','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6486','','','2f36680a-f25f-5595-bef3-da51386274f9','Lindera benzoin (Linnaeus) Blume','(Linnaeus) Blume',0,2,'39d6c79a-99c4-590a-8ef8-73c2245b9db6','Lindera benzoin','39d6c79a-99c4-590a-8ef8-73c2245b9db6','Lindera benzoin','39d6c79a-99c4-590a-8ef8-73c2245b9db6','Lindera benzoin','','Equisetopsida|Magnoliidae|Magnolianae|Laurales|Lauraceae|Lauroideae|Laureae|Lindera|Lindera benzoin','73|8|38|37|153|354|609|1350|6486','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1356','','','75a80c4d-940b-5f9e-9f02-2689cfd4cde0','Liriodendron Linnaeus','Linnaeus',0,1,'78d3fb66-0ba7-595c-9728-578968b009f7','Liriodendron','78d3fb66-0ba7-595c-9728-578968b009f7','Liriodendron','78d3fb66-0ba7-595c-9728-578968b009f7','Liriodendron','','Equisetopsida|Magnoliidae|Magnolianae|Magnoliales|Magnoliaceae|Liriodendroideae|Liriodendron','73|8|38|41|162|355|1356','class|subclass|superorder|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('6611','','','8acc99b3-a94a-5fdd-a39d-9c5e7e0f6972','Magnolia acuminata (Linnaeus) Linnaeus','(Linnaeus) Linnaeus',0,2,'69b8e9d5-1835-56e0-85b0-8fe388e2ea47','Magnolia acuminata','69b8e9d5-1835-56e0-85b0-8fe388e2ea47','Magnolia acuminata','d198ecfc-1672-5102-9c9f-669b64e2118f','Magnolia acuminat','','Equisetopsida|Magnoliidae|Magnolianae|Magnoliales|Magnoliaceae|Magnolioideae|Magnolieae|Magnolia|Magnolia acuminata','73|8|38|41|162|358|618|1389|6611','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('282','','','22a30508-a905-529e-8fed-4cc7e71a6306','Asaroideae','',0,1,'22a30508-a905-529e-8fed-4cc7e71a6306','Asaroideae','22a30508-a905-529e-8fed-4cc7e71a6306','Asaroideae','22a30508-a905-529e-8fed-4cc7e71a6306','Asaroideae','','Equisetopsida|Magnoliidae|Magnolianae|Piperales|Aristolochiaceae|Asaroideae','73|8|38|54|88|282','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('2698','','','e9019308-47d1-5608-98db-24545c476664','Asarum canadense Linnaeus','Linnaeus',0,2,'602473a2-8211-5fb2-a055-4c5f43b702c9','Asarum canadense','602473a2-8211-5fb2-a055-4c5f43b702c9','Asarum canadense','5aec6e5a-e15b-5119-a770-42d73d5dcd2d','Asarum canadens','','Equisetopsida|Magnoliidae|Magnolianae|Piperales|Aristolochiaceae|Asaroideae|Asareae|Asarum|Asarum|Asarum canadense','73|8|38|54|88|282|448|863|32507|2698','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('46','','','7b8ea9b0-1b50-5a7e-ab7e-4e8834053b7c','Nymphaeanae Thorne ex Reveal','Thorne ex Reveal',0,1,'b6fedc77-df1e-5caf-a3cb-a21dd75848a4','Nymphaeanae','b6fedc77-df1e-5caf-a3cb-a21dd75848a4','Nymphaeanae','b6fedc77-df1e-5caf-a3cb-a21dd75848a4','Nymphaeanae','','Equisetopsida|Magnoliidae|Nymphaeanae','73|8|46','class|subclass|superorder','superorder','0','0','0','',2);
INSERT INTO core VALUES('4140','','','75d5a46c-e5df-51e6-a60e-60c2ca1eb5e1','Brasenia schreberi J.F. Gmelin','J.F. Gmelin',0,2,'9149fc3b-6d99-5433-9faf-d6323501eeb0','Brasenia schreberi','9149fc3b-6d99-5433-9faf-d6323501eeb0','Brasenia schreberi','a1958e1c-29b9-51c7-bb87-1560bc95c1c4','Brasenia schreber','','Equisetopsida|Magnoliidae|Nymphaeanae|Nymphaeales|Cabombaceae|Brasenia|Brasenia schreberi','73|8|46|45|101|910|4140','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4141','','','e36c2b17-396e-5f27-b6e0-4de3ef8b8a60','Cabomba caroliniana A. Gray','A. Gray',0,2,'4bb51805-b122-5c1c-b1aa-677703f2ee45','Cabomba caroliniana','4bb51805-b122-5c1c-b1aa-677703f2ee45','Cabomba caroliniana','1e4ddbd0-d765-5290-859d-21d5132ac8b8','Cabomba carolinian','','Equisetopsida|Magnoliidae|Nymphaeanae|Nymphaeales|Cabombaceae|Cabomba|Cabomba caroliniana','73|8|46|45|101|924|4141','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1467','','','d7150dec-98d8-5d91-9c0d-3bf412293144','Nymphaea Linnaeus','Linnaeus',0,1,'5fcfc286-6681-5239-a611-c072fb6cef00','Nymphaea','5fcfc286-6681-5239-a611-c072fb6cef00','Nymphaea','5fcfc286-6681-5239-a611-c072fb6cef00','Nymphaea','','Equisetopsida|Magnoliidae|Nymphaeanae|Nymphaeales|Nymphaeaceae|Nymphaeoideae|Nymphaeeae|Nymphaea','73|8|46|45|176|368|634|1467','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('6718','','','66584ef3-2575-505b-a86b-5c62b3d6b1dc','Nymphaea leibergii Morong','Morong',0,2,'dfae81ab-8e13-5931-bee9-f4948fe1347a','Nymphaea leibergii','dfae81ab-8e13-5931-bee9-f4948fe1347a','Nymphaea leibergii','2d10f01d-4b9a-57cb-85d8-9a3229160e8f','Nymphaea leiberg','','Equisetopsida|Magnoliidae|Nymphaeanae|Nymphaeales|Nymphaeaceae|Nymphaeoideae|Nymphaeeae|Nymphaea|Nymphaea leibergii','73|8|46|45|176|368|634|1467|6718','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('58','','','6b1e8ac1-8fb7-5317-8765-fc88483a2451','Proteanae Takhtajan','Takhtajan',0,1,'4b547d4a-8127-5048-9f38-b2e43f7bae58','Proteanae','4b547d4a-8127-5048-9f38-b2e43f7bae58','Proteanae','4b547d4a-8127-5048-9f38-b2e43f7bae58','Proteanae','','Equisetopsida|Magnoliidae|Proteanae','73|8|58','class|subclass|superorder','superorder','0','0','0','',1);
INSERT INTO core VALUES('28027','','','b2704225-3887-55f8-9dad-7667070f9ba5','Platanus ×hispanica Miller ex Münchhausen','Miller ex Münchhausen',0,2,'6911fb30-a700-5013-ab66-4029e9d134d0','Platanus hispanica','8d5c989f-144f-510c-b2fb-1f68f176ad8f','Platanus × hispanica','32aa516b-86d0-5cdf-94a5-b0b268e58301','Platanus hispanic','','Equisetopsida|Magnoliidae|Proteanae|Proteales|Platanaceae|Platanus|Platanus hispanica','73|8|58|57|191|1560|28027','class|subclass|superorder|order|family|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('394','','','c21afe19-32fd-5833-9b73-258ee038771a','Berberideae','',0,1,'c21afe19-32fd-5833-9b73-258ee038771a','Berberideae','c21afe19-32fd-5833-9b73-258ee038771a','Berberideae','c21afe19-32fd-5833-9b73-258ee038771a','Berberideae','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Berberidaceae|Berberoideae|Berberideae','73|8|60|59|93|246|394','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('3661','','','b3ad9c81-578b-50a2-8c31-44fe23b9bcec','Achlys californica Fukuda & H.G. Baker','Fukuda & H.G. Baker',0,2,'25f30920-e19b-5c84-bfb7-cccd465877d1','Achlys californica','25f30920-e19b-5c84-bfb7-cccd465877d1','Achlys californica','4d611bc5-ec43-5872-a1c2-878c17534a89','Achlys californic','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Berberidaceae|Berberoideae|Berberideae|Achlys|Achlys californica','73|8|60|59|93|246|394|771|3661','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3672','','','30577e80-2a7e-5956-97d2-1b3994c9c866','Podophyllum peltatum Linnaeus','Linnaeus',0,2,'61370804-6f04-586e-ac91-adf7482b8a77','Podophyllum peltatum','61370804-6f04-586e-ac91-adf7482b8a77','Podophyllum peltatum','f0349997-c395-5738-883d-5430fc55b5be','Podophyllum peltat','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Berberidaceae|Berberoideae|Berberideae|Podophyllum|Podophyllum peltatum','73|8|60|59|93|246|394|1567|3672','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('962','','','0f18791d-5053-52a1-80a5-d9fb4c448a78','Caulophyllum Michaux','Michaux',0,1,'80784f1e-e967-5c1f-b8dc-de5fda8a362c','Caulophyllum','80784f1e-e967-5c1f-b8dc-de5fda8a362c','Caulophyllum','80784f1e-e967-5c1f-b8dc-de5fda8a362c','Caulophyllum','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Berberidaceae|Berberoideae|Leonticeae|Caulophyllum','73|8|60|59|93|246|490|962','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('6669','','','bad26fe4-ff09-5775-aa54-4e9dd0e5aa11','Menispermum canadense Linnaeus','Linnaeus',0,2,'e18069bc-b2ba-5107-a675-0cb59d7bb444','Menispermum canadense','e18069bc-b2ba-5107-a675-0cb59d7bb444','Menispermum canadense','31c089ca-b742-51ce-8387-2652f6d49e54','Menispermum canadens','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Menispermaceae|Menispermeae|Menispermum|Menispermum canadense','73|8|60|59|168|620|1407|6669','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('779','','','609079a9-5906-5510-ab67-de0dac9fef6b','Adlumia Rafinesque ex de Candolle','Rafinesque ex de Candolle',0,1,'0f745be7-368c-5ec0-8a83-ed6c91cf64e5','Adlumia','0f745be7-368c-5ec0-8a83-ed6c91cf64e5','Adlumia','0f745be7-368c-5ec0-8a83-ed6c91cf64e5','Adlumia','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Fumarioideae|Adlumia','73|8|60|59|186|252|779','class|subclass|superorder|order|family|subfamily|genus','genus','0','0','0','',2);
INSERT INTO core VALUES('7093','','','fda93afb-796d-559e-9154-0e4b18bcdf8d','Corydalis pauciflora (Stephan ex Willdenow) Persoon','(Stephan ex Willdenow) Persoon',0,2,'264d19e0-df69-52a8-8a05-7c7fbfe0b45b','Corydalis pauciflora','264d19e0-df69-52a8-8a05-7c7fbfe0b45b','Corydalis pauciflora','967adea7-f801-58f4-be99-099f8eeabcfb','Corydalis pauciflor','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Fumarioideae|Corydalis|Corydalis pauciflora','73|8|60|59|186|252|1040|7093','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('7100','','','eba78dba-7a70-5c86-8f53-d3e55daf5090','Dicentra formosa (Andrews) Walpers','(Andrews) Walpers',0,2,'0a53a1e8-88f2-5b43-9035-1a91fc3dc8be','Dicentra formosa','0a53a1e8-88f2-5b43-9035-1a91fc3dc8be','Dicentra formosa','ba2cc518-7470-56c9-94e8-eb203568ab38','Dicentra formos','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Fumarioideae|Dicentra|Dicentra formosa','73|8|60|59|186|252|1092|7100','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7099','','','0dc5ed8f-500e-5f9e-8513-ff659b0ea2d3','Dicentra formosa (Andrews) Walpers subsp. formosa (Andrews) Walpers','(Andrews) Walpers',0,3,'2e79a154-fa55-5eef-b08d-d6030940ff56','Dicentra formosa formosa','c56baa02-0f99-56a1-8121-ff454538f0c6','Dicentra formosa subsp. formosa','bff81a75-7c49-5a40-b73c-5903bbe76923','Dicentra formos formos','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Fumarioideae|Dicentra|Dicentra formosa|Dicentra formosa formosa','73|8|60|59|186|252|1092|7100|7099','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('7113','','','4a9ddfb2-8f2f-5430-a8b8-cce21bd2de0f','Papaver keelei A.E. Porsild','A.E. Porsild',0,2,'e2832dff-70a7-556c-94ae-4be166976c9e','Papaver keelei','e2832dff-70a7-556c-94ae-4be166976c9e','Papaver keelei','3eec5a18-5aae-5fea-b24f-6fcb0706feac','Papaver keele','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Papaveroideae|Papaver|Meconella|Papaver keelei','73|8|60|59|186|277|1503|2204|7113','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9817','','','65474dd3-65f1-5545-aec2-ae9ac8d17680','Papaver cornwallisense D. Löve','D. Löve',0,2,'d3d8d95a-f1df-5d87-9190-de23cdc796d5','Papaver cornwallisense','d3d8d95a-f1df-5d87-9190-de23cdc796d5','Papaver cornwallisense','c63b9e9a-7a1e-57ac-8062-d5dd5d6d99cd','Papaver cornwallisens','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Papaveroideae|Papaver|Meconella|Papaver cornwallisense','73|8|60|59|186|277|1503|2204|9817','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7124','','','7ef22fd7-fcc9-587e-9609-f63547914f02','Papaver radicatum Rottbøll','Rottbøll',0,2,'7861d45d-40ba-5444-aced-980967c874df','Papaver radicatum','7861d45d-40ba-5444-aced-980967c874df','Papaver radicatum','2bd41770-9c07-5eb1-a582-824e16fd3c1e','Papaver radicat','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Papaveroideae|Papaver|Meconella|Papaver radicatum','73|8|60|59|186|277|1503|2204|7124','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7125','','','98d83062-98db-5f07-964f-2b3edd995fa1','Papaver rhoeas Linnaeus','Linnaeus',0,2,'a96a6a87-b612-5699-b57c-9dfcd9b8bb88','Papaver rhoeas','a96a6a87-b612-5699-b57c-9dfcd9b8bb88','Papaver rhoeas','9d7c1e95-b8a0-5f3a-9a1b-7445a0b1f869','Papaver rhoe','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Papaveroideae|Papaver|Rhoeadium|Papaver rhoeas','73|8|60|59|186|277|1503|2206|7125','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('29064','','','56a88902-60bc-52b1-9325-a109c03e15f9','Meconopsis cambrica (Linnaeus) Viguier','(Linnaeus) Viguier',0,2,'b97ec093-4191-568f-b0ba-73c6d0e8f42d','Meconopsis cambrica','b97ec093-4191-568f-b0ba-73c6d0e8f42d','Meconopsis cambrica','5438d77a-a65c-5453-a055-b0658015793b','Meconopsis cambric','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Papaveroideae|Meconopsis|Meconopsis cambrica','73|8|60|59|186|277|29063|29064','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('331','','','2ffb90c4-0974-5c4b-a8ef-81a4905f7f7c','Eschscholzioideae','',0,1,'2ffb90c4-0974-5c4b-a8ef-81a4905f7f7c','Eschscholzioideae','2ffb90c4-0974-5c4b-a8ef-81a4905f7f7c','Eschscholzioideae','2ffb90c4-0974-5c4b-a8ef-81a4905f7f7c','Eschscholzioideae','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Eschscholzioideae','73|8|60|59|186|331','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('1134','','','e1c90866-43f3-5f06-b98e-67a5f522ce34','Eschscholzia Chamisso','Chamisso',0,1,'1382ea2b-3fc5-5cbf-b015-c5ecdf20123a','Eschscholzia','1382ea2b-3fc5-5cbf-b015-c5ecdf20123a','Eschscholzia','1382ea2b-3fc5-5cbf-b015-c5ecdf20123a','Eschscholzia','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Eschscholzioideae|Eschscholzia','73|8|60|59|186|331|1134','class|subclass|superorder|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('7129','','','1bd3d6a2-96ad-58e9-8f37-7ece682de63d','Stylophorum diphyllum (Michaux) Nuttall','(Michaux) Nuttall',0,2,'02be4860-b5bf-526e-ac18-ec5c31ed5c91','Stylophorum diphyllum','02be4860-b5bf-526e-ac18-ec5c31ed5c91','Stylophorum diphyllum','e4026183-b7a7-5cb4-845c-c13fd1279c17','Stylophorum diphyll','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Chelidonioideae|Stylophorum|Stylophorum diphyllum','73|8|60|59|186|310|1724|7129','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7102','','','13e4ed73-1364-5997-abb0-654cba3abc6f','Eschscholzia californica Chamisso ex Nees','Chamisso ex Nees',0,2,'dc1998c1-2651-5a38-b208-157fc20fa197','Eschscholzia californica','dc1998c1-2651-5a38-b208-157fc20fa197','Eschscholzia californica','9481ca2c-fea8-58af-a3e4-f51440ad6f22','Eschscholzia californic','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Eschscholzioideae|Eschscholzia|Eschscholzia californica','73|8|60|59|186|331|1134|7102','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('8575','','','1e1fdc7a-6742-5cd9-ac44-d35b45c02e55','Thalictrum pubescens Pursh','Pursh',0,2,'bdbca305-a3ef-5f10-9e7d-6e858aa86ae6','Thalictrum pubescens','bdbca305-a3ef-5f10-9e7d-6e858aa86ae6','Thalictrum pubescens','bdbca305-a3ef-5f10-9e7d-6e858aa86ae6','Thalictrum pubescens','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Isopyreae|Thalictrum|Leucocoma|Thalictrum pubescens','73|8|60|59|204|253|436|1749|2260|8575','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('8579','','','91bc9488-27ae-5517-bf84-d28b9ca46ec6','Thalictrum venulosum Trelease','Trelease',0,2,'ab50c08e-4312-5311-a4fb-9985274d185d','Thalictrum venulosum','ab50c08e-4312-5311-a4fb-9985274d185d','Thalictrum venulosum','f71f99a5-e009-5016-98fc-5f8f1556bd15','Thalictrum uenulos','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Isopyreae|Thalictrum|Heterogamia|Thalictrum venulosum','73|8|60|59|204|253|436|1749|2259|8579','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('838','','','551d8665-5087-58f5-b91b-b2001a38d473','Aquilegia Linnaeus','Linnaeus',0,1,'1d0a55c9-1c75-557f-8b46-15c2c05de8c9','Aquilegia','1d0a55c9-1c75-557f-8b46-15c2c05de8c9','Aquilegia','1d0a55c9-1c75-557f-8b46-15c2c05de8c9','Aquilegia','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Isopyreae|Aquilegia','73|8|60|59|204|253|436|838','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('8578','','','2d02b6f4-def8-5f16-b78c-d4f07dfb8fbd','Thalictrum thalictroides (Linnaeus) A.J. Eames & B. Boivin','(Linnaeus) A.J. Eames & B. Boivin',0,2,'e13cf75c-bf67-51e1-b2e3-199a8411e0c9','Thalictrum thalictroides','e13cf75c-bf67-51e1-b2e3-199a8411e0c9','Thalictrum thalictroides','eaf30ebc-a5e2-52f1-9578-ad448cc5853c','Thalictrum thalictroid','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Isopyreae|Thalictrum|Anemonella|Thalictrum thalictroides','73|8|60|59|204|253|436|1749|2262|8578','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('1137','','','8109ab63-d9d0-5021-8e1d-5b4485e3be84','Enemion Rafinesque','Rafinesque',0,1,'b6815ad5-ad7c-5979-a350-3641e23f22be','Enemion','b6815ad5-ad7c-5979-a350-3641e23f22be','Enemion','b6815ad5-ad7c-5979-a350-3641e23f22be','Enemion','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Isopyreae|Enemion','73|8|60|59|204|253|436|1137','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('780','','','9b621fc6-0f22-516d-b3d0-c06cd764e7e1','Adonis Linnaeus','Linnaeus',0,1,'8092c1bf-350d-514d-ad2c-8d060628e7ac','Adonis','8092c1bf-350d-514d-ad2c-8d060628e7ac','Adonis','8092c1bf-350d-514d-ad2c-8d060628e7ac','Adonis','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Adonideae|Adonis','73|8|60|59|204|253|399|780','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1795','','','be56e1c3-0ad7-5683-9343-ce8c77bc04d8','Trollius Linnaeus','Linnaeus',0,1,'dfa7107f-4677-5440-9b6d-6fc95a1fbc3e','Trollius','dfa7107f-4677-5440-9b6d-6fc95a1fbc3e','Trollius','dfa7107f-4677-5440-9b6d-6fc95a1fbc3e','Trollius','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Adonideae|Trollius','73|8|60|59|204|253|399|1795','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('8415','','','735d4c71-9e58-5285-b91d-25b3b953b699','Adonis annua Linnaeus','Linnaeus',0,2,'f38cf2e9-49af-54c5-b541-082d9afd6795','Adonis annua','f38cf2e9-49af-54c5-b541-082d9afd6795','Adonis annua','93dc03f1-5328-5d1a-bd4b-66c1356514c0','Adonis annu','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Adonideae|Adonis|Adonis annua','73|8|60|59|204|253|399|780|8415','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8581','','','d719881d-0988-55e9-8537-36e9df5b43ce','Trollius albiflorus (A. Gray) Rydberg','(A. Gray) Rydberg',0,2,'62d950e7-18d4-59b8-b902-82853f0e5c2d','Trollius albiflorus','62d950e7-18d4-59b8-b902-82853f0e5c2d','Trollius albiflorus','115163ec-aa9a-51e0-8460-10990f371f27','Trollius albiflor','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Adonideae|Trollius|Trollius albiflorus','73|8|60|59|204|253|399|1795|8581','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8434','','','49902ab2-beeb-59c8-863e-a56034e5d052','Anemone piperi Britton ex Rydberg','Britton ex Rydberg',0,2,'da36e4bb-e3b4-517d-a291-33dd29020395','Anemone piperi','da36e4bb-e3b4-517d-a291-33dd29020395','Anemone piperi','9b61886f-bfda-534b-8c39-91d6c27e7068','Anemone piper','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Anemone|Anemone piperi','73|8|60|59|204|253|428|822|8434','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('8436','','','9286f8c1-0ffa-52ed-9112-7542b63fb9a8','Anemone quinquefolia Linnaeus','Linnaeus',0,2,'d5dfe605-104c-5e68-a203-979e17b44aff','Anemone quinquefolia','d5dfe605-104c-5e68-a203-979e17b44aff','Anemone quinquefolia','88712681-a884-556b-8505-9188be5c6217','Anemone quinquefol','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Anemone|Anemone quinquefolia','73|8|60|59|204|253|428|822|8436','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2043','','','dc39a861-d497-599c-b63e-926febf0e353','Clematis subg. Clematis Linnaeus','Linnaeus',0,1,'9334879b-5a0a-555a-aff3-6476a9def855','Clematis','c7ad3e21-cfab-5491-b37c-5966857c00eb','Clematis subgen. Clematis','9334879b-5a0a-555a-aff3-6476a9def855','Clematis','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Clematis|Clematis','73|8|60|59|204|253|428|1006|2043','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('33340','','','c200b113-4b02-53d7-b1a1-e30b27df9de2','Anemone narcissiflora var. villosissima de Candolle','de Candolle',0,3,'0ee21b7f-688b-5bf3-97a2-e55a731d06c9','Anemone narcissiflora villosissima','52a09bbf-55ab-5010-b423-b1d545775c4b','Anemone narcissiflora var. villosissima','cbe781ed-c66f-55ac-8ec0-980667cd4966','Anemone narcissiflor uillosissim','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Anemone|Anemone narcissiflora|Anemone narcissiflora villosissima','73|8|60|59|204|253|428|822|33339|33340','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('8459','','','a05971b4-ac87-52eb-956b-894c415c0b51','Clematis orientalis Linnaeus','Linnaeus',0,2,'866e18b6-43b8-58c9-99b6-f7ffb1afb4dc','Clematis orientalis','866e18b6-43b8-58c9-99b6-f7ffb1afb4dc','Clematis orientalis','af46b81b-7200-59d7-a45d-86976bf1a2e1','Clematis oriental','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Clematis|Clematis|Clematis orientalis','73|8|60|59|204|253|428|1006|2043|8459','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8456','','','2f0acaa9-93e8-5bbe-83e2-5545b6925844','Clematis occidentalis var. grosseserrata (Rydberg) J.S. Pringle','(Rydberg) J.S. Pringle',0,3,'5d385247-a684-5b04-9198-26b3fa63032f','Clematis occidentalis grosseserrata','2407a154-cdf0-53ec-8bd0-93de541ecd9b','Clematis occidentalis var. grosseserrata','9f9b642f-0f58-5cd9-b66a-b8867d607604','Clematis occidental grosseserrat','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Clematis|Atragene|Clematis occidentalis|Clematis occidentalis grosseserrata','73|8|60|59|204|253|428|1006|2044|8457|8456','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('27900','','','fa0a2542-1a4c-58c1-b78a-c97ee81088ba','Clematis serratifolia Rehder','Rehder',0,2,'87a31088-4e70-5a89-b1b1-07cf73cd1225','Clematis serratifolia','87a31088-4e70-5a89-b1b1-07cf73cd1225','Clematis serratifolia','5a4df4d8-b233-53b2-9a1e-f923ac4baf65','Clematis serratifol','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Clematis|Clematis serratifolia','73|8|60|59|204|253|428|1006|27900','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30376','','','df348574-392e-5d20-ad89-95412c29882a','Anemonastrum richardsonii (Hooker) Mosyakin','(Hooker) Mosyakin',0,2,'151b5734-0c26-5889-8356-d05f843d6a2d','Anemonastrum richardsonii','151b5734-0c26-5889-8356-d05f843d6a2d','Anemonastrum richardsonii','9c715bcd-9c33-518b-bc4a-06dae821ba05','Anemonastrum richardson','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Anemonastrum|Anemonidium|Anemonastrum richardsonii','73|8|60|59|204|253|428|30370|30374|30376','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('1446','','','94723ee9-facb-5b84-af86-44edf77e7573','Myosurus Linnaeus','Linnaeus',0,1,'6a8568d7-50ff-5a99-9491-df8bc7199418','Myosurus','6a8568d7-50ff-5a99-9491-df8bc7199418','Myosurus','6a8568d7-50ff-5a99-9491-df8bc7199418','Myosurus','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Myosurus','73|8|60|59|204|253|626|1446','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('8490','','','cd49949a-55d7-59fd-99ee-d45569822ff4','Myosurus apetalus var. borealis Whittemore','Whittemore',0,3,'b455d5b0-557c-5cbe-9219-37b52f899108','Myosurus apetalus borealis','d900bd81-b7b4-514d-8be3-b60dadeeded7','Myosurus apetalus var. borealis','de5f222e-c31c-5754-9cba-45358f1cfb49','Myosurus apetal boreal','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Myosurus|Myosurus apetalus|Myosurus apetalus borealis','73|8|60|59|204|253|626|1446|8491|8490','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('8528','','','6cfccb9a-a36e-5387-b60e-149e5f050684','Ranunculus hebecarpus Linnaeus','Linnaeus',0,2,'e058cdc0-7579-5b6c-8ecf-1c80ebadfe6e','Ranunculus hebecarpus','e058cdc0-7579-5b6c-8ecf-1c80ebadfe6e','Ranunculus hebecarpus','b5a1fb3f-d1f7-54dd-acae-238c40df01a4','Ranunculus hebecarp','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Epirotes|Ranunculus hebecarpus','73|8|60|59|204|253|626|1610|2047|2252|8528','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('8507','','','79b943cc-e918-5cdb-9c4d-144b7b47f806','Ranunculus cardiophyllus Hooker','Hooker',0,2,'1f06055f-7dbd-5f01-bfe2-dd8b4310e226','Ranunculus cardiophyllus','1f06055f-7dbd-5f01-bfe2-dd8b4310e226','Ranunculus cardiophyllus','1278b561-7520-573b-ac14-53caa32d2e5f','Ranunculus cardiophyll','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Epirotes|Ranunculus cardiophyllus','73|8|60|59|204|253|626|1610|2047|2252|8507','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('8552','','','667e40cf-1c81-5ce8-9fba-96fe7dbb85b4','Ranunculus arcticus Richardson','Richardson',0,2,'9629ebcb-5240-5733-9006-45e562c3938a','Ranunculus arcticus','9629ebcb-5240-5733-9006-45e562c3938a','Ranunculus arcticus','e8ccd547-a467-56d0-a478-6bda8444889a','Ranunculus arctic','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Epirotes|Ranunculus arcticus','73|8|60|59|204|253|626|1610|2047|2252|8552','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('8511','','','362ee9e0-4129-5976-b2be-79ec6891a779','Ranunculus eschscholtzii Schlechtendal','Schlechtendal',0,2,'da0a0782-fb83-5cae-b289-00b4bc90cfc7','Ranunculus eschscholtzii','da0a0782-fb83-5cae-b289-00b4bc90cfc7','Ranunculus eschscholtzii','60289709-1876-50f4-ba78-5e8a6ec08714','Ranunculus eschscholtz','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Epirotes|Ranunculus eschscholtzii','73|8|60|59|204|253|626|1610|2047|2252|8511','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('8510','','','5a7dcfbd-9deb-506f-ba9d-58ee404db45a','Ranunculus eschscholtzii Schlechtendal var. eschscholtzii Schlechtendal','Schlechtendal',0,3,'c13a51de-c02d-5260-aae2-89a0bce4c3ee','Ranunculus eschscholtzii eschscholtzii','953b7d92-d5c4-5a26-906c-1ca776820b05','Ranunculus eschscholtzii var. eschscholtzii','fe190aa9-f3f9-5ae4-a649-d69595de8184','Ranunculus eschscholtz eschscholtz','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Epirotes|Ranunculus eschscholtzii|Ranunculus eschscholtzii eschscholtzii','73|8|60|59|204|253|626|1610|2047|2252|8511|8510','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('8524','','','abc748ee-1e24-55d0-bcfa-ca988f394545','Ranunculus glaberrimus Hooker var. glaberrimus Hooker','Hooker',0,3,'18588aa9-de9a-513e-b082-e8266fc26e32','Ranunculus glaberrimus glaberrimus','c0b5d5fa-2b15-583f-b425-a91f0ac63eb7','Ranunculus glaberrimus var. glaberrimus','cd2a1950-f927-5115-8f7c-1b7addfdcde1','Ranunculus glaberrim glaberrim','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Epirotes|Ranunculus glaberrimus|Ranunculus glaberrimus glaberrimus','73|8|60|59|204|253|626|1610|2047|2252|8523|8524','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('8504','','','1a9d3833-315b-55af-95df-f602de1435f5','Ranunculus bulbosus Linnaeus','Linnaeus',0,2,'eea7ac2b-8e78-56ba-95d4-2fb1e91a9a6b','Ranunculus bulbosus','eea7ac2b-8e78-56ba-95d4-2fb1e91a9a6b','Ranunculus bulbosus','ec60f665-da0f-540e-bb7e-a227507b22d1','Ranunculus bulbos','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Ranunculus|Ranunculus bulbosus','73|8|60|59|204|253|626|1610|2047|2253|8504','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('8532','','','121173a6-33a1-5fe4-9b87-b3e34c39ff87','Ranunculus hispidus Michaux var. hispidus Michaux','Michaux',0,3,'d4237e09-9687-57ab-a741-0e568597e906','Ranunculus hispidus hispidus','51e7f999-020f-50bc-be45-e8c1a9d0c566','Ranunculus hispidus var. hispidus','e6936826-e63f-5ced-aa51-fc3449fa9788','Ranunculus hispid hispid','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Ranunculus|Ranunculus hispidus|Ranunculus hispidus hispidus','73|8|60|59|204|253|626|1610|2047|2253|8531|8532','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('8544','','','2675eb8e-7e8b-5e35-8972-f3bf359e61f5','Ranunculus occidentalis Nuttall','Nuttall',0,2,'d3847455-bcee-5983-adca-ad9ad10188e1','Ranunculus occidentalis','d3847455-bcee-5983-adca-ad9ad10188e1','Ranunculus occidentalis','2ed30eca-2d18-5df1-96d1-d81ede48d2a1','Ranunculus occidental','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Ranunculus|Ranunculus occidentalis','73|8|60|59|204|253|626|1610|2047|2253|8544','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('8556','','','a6cba4a0-685e-5327-b0b0-bcb40fcb3cee','Ranunculus recurvatus Poiret','Poiret',0,2,'bdb9c9d9-82b8-55fc-9389-9a2b8f03dc29','Ranunculus recurvatus','bdb9c9d9-82b8-55fc-9389-9a2b8f03dc29','Ranunculus recurvatus','c5f9b153-9295-5324-9b36-f788fdf91657','Ranunculus recuruat','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Ranunculus|Ranunculus recurvatus','73|8|60|59|204|253|626|1610|2047|2253|8556','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('8505','','','8880f623-2b2b-5784-b9e5-76897aad6a65','Ranunculus californicus var. cuneatus Greene','Greene',0,3,'745c587d-105e-512f-8d3c-4ea9b69df9e6','Ranunculus californicus cuneatus','a0e32459-59a4-5ebd-8207-6bddd8573c4c','Ranunculus californicus var. cuneatus','aa4c6685-79f7-58e1-8563-e7630a4e5ced','Ranunculus californic cuneat','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Ranunculus|Ranunculus californicus|Ranunculus californicus cuneatus','73|8|60|59|204|253|626|1610|2047|2253|8506|8505','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('8498','','','cd36a1a8-2dd8-55fb-b526-3a579cc3e9be','Ranunculus alismifolius Geyer ex Bentham','Geyer ex Bentham',0,2,'153773d3-699b-5cca-8d33-87310f8341fa','Ranunculus alismifolius','153773d3-699b-5cca-8d33-87310f8341fa','Ranunculus alismifolius','bcf4e663-e8a1-519c-8a7a-655006774240','Ranunculus alismifol','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Flammula|Ranunculus alismifolius','73|8|60|59|204|253|626|1610|2047|2254|8498','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('2256','','','c83476eb-d90d-5a6a-9cce-c33c190665b8','Ranunculus sect. Hecatonia de Candolle','de Candolle',0,1,'023153b6-6ed8-5b09-9781-b16e38c3e36f','Hecatonia','d3c17e00-face-5b5e-852c-0a45ae89f970','Ranunculus sect. Hecatonia','023153b6-6ed8-5b09-9781-b16e38c3e36f','Hecatonia','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Hecatonia','73|8|60|59|204|253|626|1610|2047|2256','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('8527','','','9d470068-5972-59a7-bbdd-f900dda28a2f','Ranunculus gmelinii de Candolle','de Candolle',0,2,'419a71d7-d7f9-5653-b741-28e955632335','Ranunculus gmelinii','419a71d7-d7f9-5653-b741-28e955632335','Ranunculus gmelinii','77ae5be0-e9f0-5b9e-a046-03b2b0dff4cb','Ranunculus gmelin','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Hecatonia|Ranunculus gmelinii','73|8|60|59|204|253|626|1610|2047|2256|8527','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('8541','','','b14d4c8e-9aa1-5cff-8848-74ce671efdb2','Ranunculus muricatus Linnaeus','Linnaeus',0,2,'419952ea-51a0-529c-986f-b4e3653b1d85','Ranunculus muricatus','419952ea-51a0-529c-986f-b4e3653b1d85','Ranunculus muricatus','e186d531-1056-5504-b87e-10cebdc53a21','Ranunculus muricat','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Echinella|Ranunculus muricatus','73|8|60|59|204|253|626|1610|2047|2257|8541','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('8560','','','b3a48e68-de3c-5420-8288-f4ca9a858868','Ranunculus sardous Crantz','Crantz',0,2,'4fb6b6f7-5750-5ad8-b0ba-92feb958d637','Ranunculus sardous','4fb6b6f7-5750-5ad8-b0ba-92feb958d637','Ranunculus sardous','ea103e0a-b1c1-5e48-b334-cfe8f748f3c8','Ranunculus sardo','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Echinella|Ranunculus sardous','73|8|60|59|204|253|626|1610|2047|2257|8560','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('19646','','','a80dcac7-db5e-5236-a1b1-3daf4123654e','Ranunculus trichophyllus Chaix','Chaix',0,2,'e791d06a-8d35-536a-a068-a7d12ae14496','Ranunculus trichophyllus','e791d06a-8d35-536a-a068-a7d12ae14496','Ranunculus trichophyllus','109cec5d-3ecd-590d-aecc-fcf351572b08','Ranunculus trichophyll','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Batrachium|Ranunculus trichophyllus','73|8|60|59|204|253|626|1610|2048|19646','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30778','','','b221e6f7-c35f-5584-8731-74734d2081ff','Ranunculus mongolicus (Krylov) Sergievskaya','(Krylov) Sergievskaya',0,2,'db1ef2c1-bfba-51f4-aab5-59b07b0e309c','Ranunculus mongolicus','db1ef2c1-bfba-51f4-aab5-59b07b0e309c','Ranunculus mongolicus','ce4aa85b-89ac-5360-a286-71097cb03007','Ranunculus mongolic','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Batrachium|Ranunculus mongolicus','73|8|60|59|204|253|626|1610|2048|30778','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8580','','','2d35c966-aec6-5478-ad67-5e9c9e696271','Trautvetteria caroliniensis (Walter) Vail','(Walter) Vail',0,2,'1ece10b1-c110-50aa-8892-921553247e22','Trautvetteria caroliniensis','1ece10b1-c110-50aa-8892-921553247e22','Trautvetteria caroliniensis','5e97b5e9-bb7e-5c33-a8e2-a8d5e879a2bf','Trautvetteria caroliniens','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Trautvetteria|Trautvetteria caroliniensis','73|8|60|59|204|253|626|1774|8580','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33342','','','d101fc36-bee6-575c-86a6-d5900077a1f9','Arcteranthis Greene','Greene',0,1,'f94b0573-c4f3-5e30-8227-7b09bc53e0bd','Arcteranthis','f94b0573-c4f3-5e30-8227-7b09bc53e0bd','Arcteranthis','f94b0573-c4f3-5e30-8227-7b09bc53e0bd','Arcteranthis','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Arcteranthis','73|8|60|59|204|253|626|33342','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('8509','','','4e8ea23b-4368-542c-a4bc-3e251d4a49f6','Halerpestes cymbalaria (Pursh) Greene','(Pursh) Greene',0,2,'0c49d550-fdd2-5c9d-8c0f-db4d9887c226','Halerpestes cymbalaria','0c49d550-fdd2-5c9d-8c0f-db4d9887c226','Halerpestes cymbalaria','dd0d286c-51e5-580c-a456-4ff0ada6c6d8','Halerpestes cymbalar','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Halerpestes|Halerpestes cymbalaria','73|8|60|59|204|253|626|1968|8509','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8405','','','8e70b18c-570d-5546-ba73-d667d92682e0','Aconitum napellus Linnaeus','Linnaeus',0,2,'1db7b321-11c3-557d-9fbd-e2033f24d6c0','Aconitum napellus','1db7b321-11c3-557d-9fbd-e2033f24d6c0','Aconitum napellus','cf6b102b-66c4-52e1-a218-dd225855e646','Aconitum napell','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Delphinieae|Aconitum|Aconitum napellus','73|8|60|59|204|253|395|772|8405','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2250','','','330af660-bd6b-55b2-91af-d742defa837d','Delphinium sect. Diedropetala Huth','Huth',0,1,'452048d6-b2f9-5106-890f-612d34ebe8fa','Diedropetala','f6a07c4c-4f30-5b88-9609-c8e761b29078','Delphinium sect. Diedropetala','452048d6-b2f9-5106-890f-612d34ebe8fa','Diedropetala','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Delphinieae|Delphinium|Diedropetala','73|8|60|59|204|253|395|1082|2250','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('1082','','','09d9cd48-8d3d-54f4-9ab3-47de0c2b4041','Delphinium Linnaeus','Linnaeus',0,1,'6cc53b66-3850-50ef-97ee-c6f5840c9d3e','Delphinium','6cc53b66-3850-50ef-97ee-c6f5840c9d3e','Delphinium','6cc53b66-3850-50ef-97ee-c6f5840c9d3e','Delphinium','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Delphinieae|Delphinium','73|8|60|59|204|253|395|1082','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('2374','','','82e01b70-10f3-5d5d-be6a-3e10c3b27beb','Delphinium subsect. Virescens M.J. Warnock','M.J. Warnock',0,1,'ac6b357d-d377-58ea-ae9e-c17051220c7f','Virescens','e64ffb7f-640b-5030-8031-adc553dde015','Delphinium subsect. Virescens','ac6b357d-d377-58ea-ae9e-c17051220c7f','Virescens','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Delphinieae|Delphinium|Diedropetala|Virescens','73|8|60|59|204|253|395|1082|2250|2374','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection','subsection','0','0','0','',2);
INSERT INTO core VALUES('8475','','','c036111e-52fb-576c-83ff-c9540b36c102','Delphinium carolinianum subsp. virescens (Nuttall) R.E. Brooks','(Nuttall) R.E. Brooks',0,3,'c378189f-7665-5b5b-9f2b-bb2da3091412','Delphinium carolinianum virescens','a949e872-2354-5128-8a92-7dab541b7d56','Delphinium carolinianum subsp. virescens','4848532e-8b37-5fea-a511-3f569eef68d4','Delphinium carolinian uirescens','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Delphinieae|Delphinium|Diedropetala|Virescens|Delphinium carolinianum|Delphinium carolinianum virescens','73|8|60|59|204|253|395|1082|2250|2374|8476|8475','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('8484','','','3b624acb-cbf4-5485-8a08-07c74b2711ad','Delphinium nuttallianum Pritzel','Pritzel',0,2,'f8c9932e-3e0c-5a8d-b3c8-f20d406206e6','Delphinium nuttallianum','f8c9932e-3e0c-5a8d-b3c8-f20d406206e6','Delphinium nuttallianum','960ad457-94ce-5278-b8b0-b81003c2a19c','Delphinium nuttallian','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Delphinieae|Delphinium|Diedropetala|Grumosa|Delphinium nuttallianum','73|8|60|59|204|253|395|1082|2250|2377|8484','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('397','','','bbc02699-177a-595c-9871-3529305d67a1','Actaeeae Spach','Spach',0,1,'9c1ac45d-9bd8-5144-8947-60f0090d28e4','Actaeeae','9c1ac45d-9bd8-5144-8947-60f0090d28e4','Actaeeae','9c1ac45d-9bd8-5144-8947-60f0090d28e4','Actaeeae','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Actaeeae','73|8|60|59|204|253|397','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('19604','','','9d64e6ac-f386-5c96-98c7-8a760e4b0001','Delphinium consolida Linnaeus','Linnaeus',0,2,'54233285-ca15-5241-a5d7-6b307f5dbb20','Delphinium consolida','54233285-ca15-5241-a5d7-6b307f5dbb20','Delphinium consolida','31c22ce1-d261-5f49-bb74-ec9a2def59c9','Delphinium consolid','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Delphinieae|Delphinium|Delphinium consolida','73|8|60|59|204|253|395|1082|19604','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8412','','','82ef923a-f739-5c30-8003-10a68e838213','Actaea rubra (Aiton) Willdenow','(Aiton) Willdenow',0,2,'f430eedb-f598-5196-95bb-d7afdea2de57','Actaea rubra','f430eedb-f598-5196-95bb-d7afdea2de57','Actaea rubra','d1d2ac29-005f-5b34-bbec-c8111c14e9c0','Actaea rubr','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Actaeeae|Actaea|Actaea rubra','73|8|60|59|204|253|397|776|8412','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('936','','','791a77f8-8901-5866-a462-4f66fbad883d','Caltha Linnaeus','Linnaeus',0,1,'17eddf7f-7393-55d1-87a8-8da967bedc45','Caltha','17eddf7f-7393-55d1-87a8-8da967bedc45','Caltha','17eddf7f-7393-55d1-87a8-8da967bedc45','Caltha','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Caltheae|Caltha','73|8|60|59|204|253|30285|936','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('8450','','','5ef09846-5bfb-50f8-a06e-bd4513edd323','Caltha leptosepala de Candolle','de Candolle',0,2,'68f04deb-f675-5fc9-9553-6160450fc444','Caltha leptosepala','68f04deb-f675-5fc9-9553-6160450fc444','Caltha leptosepala','f60e38b5-31c5-5a13-b5c4-4dbb4c22d7da','Caltha leptosepal','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Caltheae|Caltha|Caltha leptosepala','73|8|60|59|204|253|30285|936|8450','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30284','','','111e7a9d-c913-54fa-a36b-00d8d1460a6f','Coptidoideae Tamura','Tamura',0,1,'61828ab2-243c-5a68-b8ee-8186c5d41489','Coptidoideae','61828ab2-243c-5a68-b8ee-8186c5d41489','Coptidoideae','61828ab2-243c-5a68-b8ee-8186c5d41489','Coptidoideae','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Coptidoideae','73|8|60|59|204|30284','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('11','','','8e47d992-ec6a-50a4-b643-ffd6f61c83a6','Rosanae Takhtajan','Takhtajan',0,1,'754c9975-a662-5b18-9f52-85273e54b07a','Rosanae','754c9975-a662-5b18-9f52-85273e54b07a','Rosanae','754c9975-a662-5b18-9f52-85273e54b07a','Rosanae','','Equisetopsida|Magnoliidae|Rosanae','73|8|11','class|subclass|superorder','superorder','0','0','0','',1);
INSERT INTO core VALUES('10','','','790cf92b-7f57-5e2f-aad6-3800e146bfd4','Brassicales Bromhead','Bromhead',0,1,'679db631-c1f5-5773-8010-42e86fc63a48','Brassicales','679db631-c1f5-5773-8010-42e86fc63a48','Brassicales','679db631-c1f5-5773-8010-42e86fc63a48','Brassicales','','Equisetopsida|Magnoliidae|Rosanae|Brassicales','73|8|11|10','class|subclass|superorder|order','order','0','0','0','',1);
INSERT INTO core VALUES('1756','','','058cbb8e-816a-5d6d-9fde-f66e302c3438','Thlaspi Linnaeus','Linnaeus',0,1,'16503237-9140-5ffa-acde-507aeaf186fb','Thlaspi','16503237-9140-5ffa-acde-507aeaf186fb','Thlaspi','16503237-9140-5ffa-acde-507aeaf186fb','Thlaspi','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Thlaspideae|Thlaspi','73|8|11|10|98|410|1756','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('33346','','','b8de1b6e-790e-5ed1-b355-b78ef9b16f35','Pachyphragma macrophyllum (Hoffmann) N. Bush','(Hoffmann) N. Bush',0,2,'0b647adb-0f91-54fb-8d38-a277b17572aa','Pachyphragma macrophyllum','0b647adb-0f91-54fb-8d38-a277b17572aa','Pachyphragma macrophyllum','8121caa9-72ce-5f36-92d7-73bab3c5de99','Pachyphragma macrophyll','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Thlaspideae|Pachyphragma|Pachyphragma macrophyllum','73|8|11|10|98|410|33345|33346','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22511','','','f05c594f-c421-5413-b7c7-bd085e214c88','Odontarrhena obovatum C.A. Meyer','C.A. Meyer',0,2,'9ace6101-792c-59e2-b972-e0da241311b2','Odontarrhena obovatum','9ace6101-792c-59e2-b972-e0da241311b2','Odontarrhena obovatum','a782d615-f581-5110-9039-7133a39a71f4','Odontarrhena obouat','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Alysseae|Odontarrhena|Odontarrhena obovatum','73|8|11|10|98|414|31326|22511','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('839','','','dec58cba-66e5-5fb9-b5da-cda72c214ee7','Arabidopsis (de Candolle) Heynhold','(de Candolle) Heynhold',0,1,'aa206f32-5fa9-534e-9d27-8f29c17ee555','Arabidopsis','aa206f32-5fa9-534e-9d27-8f29c17ee555','Arabidopsis','aa206f32-5fa9-534e-9d27-8f29c17ee555','Arabidopsis','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Camelineae|Arabidopsis','73|8|11|10|98|437|839','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('3880','','','8023a026-0702-5dbc-b125-bd481e5753cb','Arabidopsis lyrata (Linnaeus) O''Kane & Al-Shehbaz','(Linnaeus) O''Kane & Al-Shehbaz',0,2,'51dddfec-7074-5f32-a5c3-fad1943593bd','Arabidopsis lyrata','51dddfec-7074-5f32-a5c3-fad1943593bd','Arabidopsis lyrata','fb42da0f-9bfc-5645-89c0-449a21b23fd3','Arabidopsis lyrat','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Camelineae|Arabidopsis|Arabidopsis lyrata','73|8|11|10|98|437|839|3880','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3941','','','d9fdd6f5-57b1-5d03-9d1f-1b744cadceb9','Camelina microcarpa Andrzejowski ex de Candolle','Andrzejowski ex de Candolle',0,2,'a4194789-e17b-5414-9ee8-6a8d37aea073','Camelina microcarpa','a4194789-e17b-5414-9ee8-6a8d37aea073','Camelina microcarpa','fa083109-a2fc-5f9a-9fe2-ef7668686e03','Camelina microcarp','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Camelineae|Camelina|Camelina microcarpa','73|8|11|10|98|437|940|3941','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('947','','','5a2be818-0cde-5add-b0f4-41ae34344939','Capsella Medikus','Medikus',0,1,'cf3f07e0-1b0d-5236-bdd5-b3266609be4c','Capsella','cf3f07e0-1b0d-5236-bdd5-b3266609be4c','Capsella','cf3f07e0-1b0d-5236-bdd5-b3266609be4c','Capsella','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Camelineae|Capsella','73|8|11|10|98|437|947','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('840','','','f3b452ab-d213-52b6-abfa-214710cb857c','Arabis Linnaeus','Linnaeus',0,1,'4d0905eb-1326-5b4c-8e30-5d9002257e10','Arabis','4d0905eb-1326-5b4c-8e30-5d9002257e10','Arabis','4d0905eb-1326-5b4c-8e30-5d9002257e10','Arabis','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Arabis','73|8|11|10|98|438|840','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('3899','','','d0a398f9-5de7-549d-abe7-07d501a466b5','Arabis nuttallii (Kuntze) B.L. Robinson','(Kuntze) B.L. Robinson',0,2,'4b41f5f5-ca88-5cb3-bdcc-e1a6ca0ba412','Arabis nuttallii','4b41f5f5-ca88-5cb3-bdcc-e1a6ca0ba412','Arabis nuttallii','abe235a0-3fb7-5960-9d58-99782c986be6','Arabis nuttall','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Arabis|Arabis nuttallii','73|8|11|10|98|438|840|3899','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3902','','','20e408a1-4f8d-5777-ae20-26c466f099fb','Athysanus pusillus (Hooker) Greene','(Hooker) Greene',0,2,'b6089ac0-78ec-5137-9cdc-96f08062b380','Athysanus pusillus','b6089ac0-78ec-5137-9cdc-96f08062b380','Athysanus pusillus','46f7feb6-93c7-5727-b45f-a62316464b2b','Athysanus pusill','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Athysanus|Athysanus pusillus','73|8|11|10|98|438|875|3902','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3994','','','641d5531-6f5f-53f7-aa6c-8f7bc2394a5d','Draba arctogena (E. Ekman) E. Ekman','(E. Ekman) E. Ekman',0,2,'66203bd6-fbe4-5ff9-a8dc-80fc22801590','Draba arctogena','66203bd6-fbe4-5ff9-a8dc-80fc22801590','Draba arctogena','24f22b9e-2fb5-5585-80fc-fc7ab40234e7','Draba arctogen','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba arctogena','73|8|11|10|98|438|1108|3994','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4001','','','ebc7404c-85cb-56d1-9fe8-b7b28c568f13','Draba densifolia Nuttall','Nuttall',0,2,'438e74b3-ab98-5982-be66-823703b4e49e','Draba densifolia','438e74b3-ab98-5982-be66-823703b4e49e','Draba densifolia','5bbf8229-fecf-507f-9961-16f45f6a6ea3','Draba densifol','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba densifolia','73|8|11|10|98|438|1108|4001','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4009','','','a78e4437-2e42-52d9-9dc5-722c2a3d9c66','Draba incerta Payson','Payson',0,2,'6dff5bc0-73f0-528c-9fff-419c27ab38b4','Draba incerta','6dff5bc0-73f0-528c-9fff-419c27ab38b4','Draba incerta','50ab1af6-d289-5c0b-9ac2-4f85f1b9a1c2','Draba incert','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba incerta','73|8|11|10|98|438|1108|4009','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4015','','','e9d4d445-b6a9-5527-9ad9-c58b775f56bc','Draba nemorosa Linnaeus','Linnaeus',0,2,'96e7da5d-bdc0-5963-998e-7865f0247275','Draba nemorosa','96e7da5d-bdc0-5963-998e-7865f0247275','Draba nemorosa','bde1d643-b4d4-5b2d-ac2d-6c741ee1471f','Draba nemoros','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba nemorosa','73|8|11|10|98|438|1108|4015','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4016','','','4c562dd3-70e4-5d5c-86b7-12986c84b93e','Draba nivalis Liljeblad','Liljeblad',0,2,'f5c93eb0-bfe8-566f-92d8-51a460ecf769','Draba nivalis','f5c93eb0-bfe8-566f-92d8-51a460ecf769','Draba nivalis','187b8e39-edf7-5b73-8054-a84a5cc6c08f','Draba niual','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba nivalis','73|8|11|10|98|438|1108|4016','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4017','','','90020a24-f48a-5af6-adb2-59a1cd848521','Draba norvegica Gunnerus','Gunnerus',0,2,'4b4cfeab-9e54-5ba7-95cd-17ba2344a43f','Draba norvegica','4b4cfeab-9e54-5ba7-95cd-17ba2344a43f','Draba norvegica','9fcbebe9-d60e-5f61-b74d-f79243f5c3f6','Draba noruegic','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba norvegica','73|8|11|10|98|438|1108|4017','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4023','','','ce6988f6-74ef-52e1-9158-70c01abbbd0c','Draba pilosa Adams ex de Candolle','Adams ex de Candolle',0,2,'5014e677-a339-5e88-9f8f-95ee1957922f','Draba pilosa','5014e677-a339-5e88-9f8f-95ee1957922f','Draba pilosa','a62cd091-8188-560a-81b8-b6d054f45c1e','Draba pilos','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba pilosa','73|8|11|10|98|438|1108|4023','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('4031','','','104b80a6-4307-54e8-88c6-5e02257f3126','Draba stenopetala Trautvetter','Trautvetter',0,2,'f58e961d-499e-529c-9eaf-2cebc1f301c1','Draba stenopetala','f58e961d-499e-529c-9eaf-2cebc1f301c1','Draba stenopetala','17068712-475a-5745-a974-e6250f8ca5f7','Draba stenopetal','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba stenopetala','73|8|11|10|98|438|1108|4031','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4004','','','65c811e4-f213-59be-8009-d7d3cc49c16b','Draba glabella Pursh','Pursh',0,2,'29be9127-9a99-59ed-b4c8-8a8653b6f3f4','Draba glabella','29be9127-9a99-59ed-b4c8-8a8653b6f3f4','Draba glabella','bde229bc-ae2b-52c3-8a32-9698e9feb69c','Draba glabell','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba glabella','73|8|11|10|98|438|1108|4004','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9695','','','515533c6-27df-5a55-ad9f-59aba9395c9c','Draba paysonii J.F. Macbride','J.F. Macbride',0,2,'fb4ccf61-0787-588b-baca-0d66a2070ecf','Draba paysonii','fb4ccf61-0787-588b-baca-0d66a2070ecf','Draba paysonii','e1bc4c4e-d629-5efb-83ba-12be9209812b','Draba payson','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba paysonii','73|8|11|10|98|438|1108|9695','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28006','','','df0e86b5-091c-57a8-a58b-8adb13be206e','Draba puvirnituqii G.A. Mulligan & Al-Shehbaz','G.A. Mulligan & Al-Shehbaz',0,2,'fa21ac9d-1473-5c48-a37c-5695e6841b03','Draba puvirnituqii','fa21ac9d-1473-5c48-a37c-5695e6841b03','Draba puvirnituqii','bf3fd6fe-d341-50a4-a294-1fd6ac452d0e','Draba puuirnituq','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba puvirnituqii','73|8|11|10|98|438|1108|28006','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28010','','','9efb4ea3-aecb-573e-9b15-0614608dbffe','Draba mulliganii Al-Shehbaz','Al-Shehbaz',0,2,'f6eb1f43-46ea-5e0b-9552-cc0d2549ac06','Draba mulliganii','f6eb1f43-46ea-5e0b-9552-cc0d2549ac06','Draba mulliganii','c4194608-fad0-58af-8649-43b25565edc6','Draba mulligan','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba mulliganii','73|8|11|10|98|438|1108|28010','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28007','','','94e5ca4d-4e5a-5443-a5cb-36bfd017fdcd','Draba taylorii G.A. Mulligan & Al-Shehbaz','G.A. Mulligan & Al-Shehbaz',0,2,'a58d8b85-2bfe-5b6d-ba66-299ca575d44c','Draba taylorii','a58d8b85-2bfe-5b6d-ba66-299ca575d44c','Draba taylorii','576e6342-af13-5bec-919c-050d3abcb3bc','Draba taylor','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba taylorii','73|8|11|10|98|438|1108|28007','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33241','','','e58a5b09-adfa-5105-99a0-dcc6e6ebdea2','Draba catlingii G.A. Mulligan','G.A. Mulligan',0,2,'bba2bec0-ffba-5d32-aadf-17f472b27f10','Draba catlingii','bba2bec0-ffba-5d32-aadf-17f472b27f10','Draba catlingii','09560c69-b9cc-56e0-90ef-f0e9720d4f6f','Draba catling','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba catlingii','73|8|11|10|98|438|1108|33241','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('887','','','d5ee02e3-9ac0-51f6-be25-ce85194b91b0','Barbarea W.T. Aiton','W.T. Aiton',0,1,'0c8a5755-d970-58ef-b1e3-8c92a1fd6520','Barbarea','0c8a5755-d970-58ef-b1e3-8c92a1fd6520','Barbarea','0c8a5755-d970-58ef-b1e3-8c92a1fd6520','Barbarea','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Barbarea','73|8|11|10|98|445|887','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('856','','','9c925015-4908-50de-9b99-6445f267a155','Armoracia G. Gaertner, B. Meyer & Scherbius','G. Gaertner, B. Meyer & Scherbius',0,1,'2feaeed7-ae08-5d0a-95ea-11c7f5504a10','Armoracia','2feaeed7-ae08-5d0a-95ea-11c7f5504a10','Armoracia','2feaeed7-ae08-5d0a-95ea-11c7f5504a10','Armoracia','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Armoracia','73|8|11|10|98|445|856','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('3944','','','c889ad65-0063-543c-a4e6-aa70aa07a2c9','Cardamine angulata Hooker','Hooker',0,2,'7f5cd12b-83e1-500c-b423-67801285825d','Cardamine angulata','7f5cd12b-83e1-500c-b423-67801285825d','Cardamine angulata','b1d7f7c8-6109-5d94-9762-a552b9298cd2','Cardamine angulat','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine angulata','73|8|11|10|98|445|949|3944','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3950','','','6da1d743-6663-5e18-b57a-a5539653c5da','Cardamine digitata Richardson','Richardson',0,2,'dd3d0ab7-52a7-54b7-9299-e465eeea7dbb','Cardamine digitata','dd3d0ab7-52a7-54b7-9299-e465eeea7dbb','Cardamine digitata','c7749f62-8656-56a7-b140-183b5ee01757','Cardamine digitat','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine digitata','73|8|11|10|98|445|949|3950','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3952','','','bfc8956c-ae7f-5b74-abaa-ed8de30397ad','Cardamine douglassii Britton','Britton',0,2,'9c607b86-8d7a-5b8a-9233-4e72aad3324f','Cardamine douglassii','9c607b86-8d7a-5b8a-9233-4e72aad3324f','Cardamine douglassii','50cadf80-1549-57c8-83ee-9e9a11ebb42d','Cardamine douglass','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine douglassii','73|8|11|10|98|445|949|3952','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3959','','','e536fa1a-a987-5e48-8d6a-99f9db6c5737','Cardamine umbellata Greene','Greene',0,2,'cfdae8a7-9b93-5aa4-8b51-1151ed50e09c','Cardamine umbellata','cfdae8a7-9b93-5aa4-8b51-1151ed50e09c','Cardamine umbellata','2c96e36a-0fef-5862-8d7d-6d4ecf78fa04','Cardamine umbellat','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine umbellata','73|8|11|10|98|445|949|3959','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3957','','','8e9d8c3b-1c33-56e5-8d31-2557ffc95cf6','Cardamine nuttallii Greene','Greene',0,2,'d3a09e6b-69fd-530f-b10d-082c1a061589','Cardamine nuttallii','d3a09e6b-69fd-530f-b10d-082c1a061589','Cardamine nuttallii','d59e9365-a66c-50e9-bf9d-e2f862c09d25','Cardamine nuttall','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine nuttallii','73|8|11|10|98|445|949|3957','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3966','','','b206379b-0fc8-5c19-8994-37d7b85d90d2','Cardamine purpurea Chamisso & Schlechtendal','Chamisso & Schlechtendal',0,2,'4e9b26a6-d348-5d39-ae18-70c1c945e312','Cardamine purpurea','4e9b26a6-d348-5d39-ae18-70c1c945e312','Cardamine purpurea','fafe5e9d-9054-53d4-a762-7785b0885c65','Cardamine purpure','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine purpurea','73|8|11|10|98|445|949|3966','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4105','','','4651d15b-bb0b-5fbb-99f0-48747cf962f3','Rorippa austriaca (Crantz) Besser','(Crantz) Besser',0,2,'313d4039-57ff-53f2-ae00-47157c1e80b0','Rorippa austriaca','313d4039-57ff-53f2-ae00-47157c1e80b0','Rorippa austriaca','997dad0b-345d-5d25-a2a6-f218a16ec79a','Rorippa austriac','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa austriaca','73|8|11|10|98|445|1626|4105','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4106','','','2c5544eb-f3de-52b0-b7df-e80678d7b3ba','Rorippa barbareifolia (de Candolle) Kitagawa','(de Candolle) Kitagawa',0,2,'6c482d7c-5402-5249-b8b0-fdfaf429a203','Rorippa barbareifolia','6c482d7c-5402-5249-b8b0-fdfaf429a203','Rorippa barbareifolia','e408d420-19bd-5be5-ab9e-03f2c44af6a9','Rorippa barbareifol','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa barbareifolia','73|8|11|10|98|445|1626|4106','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9660','','','bc8f3c49-ace1-5ed7-ad9b-3424077d3d1d','Rorippa cantoniensis (Loureiro) Ohwi','(Loureiro) Ohwi',0,2,'26fd415b-8133-549a-b2aa-18712d925347','Rorippa cantoniensis','26fd415b-8133-549a-b2aa-18712d925347','Rorippa cantoniensis','5e89deeb-9f2d-5d4f-b3ae-c34ea6621112','Rorippa cantoniens','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa cantoniensis','73|8|11|10|98|445|1626|9660','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4083','','','c1d7d85b-9a57-5166-801b-7e89ff3917f3','Nasturtium officinale W.T. Aiton','W.T. Aiton',0,2,'e687c847-bd35-5139-93c9-426cfaaef9fd','Nasturtium officinale','e687c847-bd35-5139-93c9-426cfaaef9fd','Nasturtium officinale','55497b2f-ca90-503a-b6a6-954739e224d0','Nasturtium officinal','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Nasturtium|Nasturtium officinale','73|8|11|10|98|445|1908|4083','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3939','','','e46d35ad-a877-559c-97fd-334badff0360','Cakile maritima Scopoli','Scopoli',0,2,'dc4241a8-447c-5c34-beac-a710530de633','Cakile maritima','dc4241a8-447c-5c34-beac-a710530de633','Cakile maritima','8fa64402-b8e3-525a-9ca8-85bebfa28fc5','Cakile maritim','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Brassiceae|Cakile|Cakile maritima','73|8|11|10|98|470|926|3939','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3986','','','8cc00396-3e5a-545b-9b89-830d6969f957','Diplotaxis erucoides (Linnaeus) de Candolle','(Linnaeus) de Candolle',0,2,'1f3ce8df-b2e2-5b71-b0b1-2941e868e20c','Diplotaxis erucoides','1f3ce8df-b2e2-5b71-b0b1-2941e868e20c','Diplotaxis erucoides','3372ad4c-af66-53fa-b0a2-1f3b84e4de98','Diplotaxis erucoid','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Brassiceae|Diplotaxis|Diplotaxis erucoides','73|8|11|10|98|470|1100|3986','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4036','','','69462d66-e46c-59d4-9099-f3b78c6e1eb9','Eruca vesicaria subsp. sativa (Miller) Thellung','(Miller) Thellung',0,3,'2014af03-8aa2-5c3d-abfc-4270daa0d263','Eruca vesicaria sativa','8c18c177-b755-55fd-8c9c-40daf80c19b4','Eruca vesicaria subsp. sativa','47be0981-01ad-5d60-9686-2f4b746afb7f','Eruca uesicar satiu','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Brassiceae|Eruca|Eruca vesicaria|Eruca vesicaria sativa','73|8|11|10|98|470|1156|4037|4036','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('4100','','','38370819-dc89-5c0d-bbb0-7b4f1377bb86','Raphanus raphanistrum Linnaeus','Linnaeus',0,2,'d4d91b1d-155d-5372-b8fe-dcc744c1f73d','Raphanus raphanistrum','d4d91b1d-155d-5372-b8fe-dcc744c1f73d','Raphanus raphanistrum','a90d49a7-5cd1-5e2e-9870-d5faf77f110e','Raphanus raphanistr','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Brassiceae|Raphanus|Raphanus raphanistrum','73|8|11|10|98|470|1611|4100','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4103','','','69edf799-c581-54de-b677-2dc857f4c6ca','Rapistrum rugosum (Linnaeus) Allioni','(Linnaeus) Allioni',0,2,'6cde9841-48a0-5263-a744-ab67068cb9fa','Rapistrum rugosum','6cde9841-48a0-5263-a744-ab67068cb9fa','Rapistrum rugosum','0c9581cc-1cec-599a-bd53-f7cb9abc7448','Rapistrum rugos','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Brassiceae|Rapistrum|Rapistrum rugosum','73|8|11|10|98|470|1612|4103','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4118','','','c5bf5128-999c-52cf-b4c0-65424d17e647','Sinapis alba Linnaeus','Linnaeus',0,2,'8118f2fd-d0ad-5ba7-a587-409bdbeb35c7','Sinapis alba','8118f2fd-d0ad-5ba7-a587-409bdbeb35c7','Sinapis alba','422d6700-cb64-5a63-ac4b-eb8da6fd3589','Sinapis alb','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Brassiceae|Sinapis|Sinapis alba','73|8|11|10|98|470|1689|4118','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('34072','','','cb692990-52f5-521c-9636-9ed6660a2d55','Mutarda arvensis (Linnaeus) D.A. German','(Linnaeus) D.A. German',0,2,'f5d50f8c-90ef-54bb-8e95-6cd472bf3781','Mutarda arvensis','f5d50f8c-90ef-54bb-8e95-6cd472bf3781','Mutarda arvensis','6efcd5a3-8ae2-59cf-9679-16ffae0792fd','Mutarda aruens','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Brassiceae|Mutarda|Mutarda arvensis','73|8|11|10|98|470|34071|34072','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3928','','','96e0de40-016b-598c-8cd3-8f1d38b6c79a','Braya glabella Richardson','Richardson',0,2,'714cb8a8-a4be-5f78-8fcd-d3107635beb8','Braya glabella','714cb8a8-a4be-5f78-8fcd-d3107635beb8','Braya glabella','21acd075-2dd6-5a07-90d0-7d8d4a9332cf','Braya glabell','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Euclidieae|Braya|Braya glabella','73|8|11|10|98|471|912|3928','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3932','','','bacbc304-a4a3-5b05-9b27-932d8600888d','Braya thorild-wulffii Ostenfeld subsp. thorild-wulffii Ostenfeld','Ostenfeld',0,3,'1833c63a-7248-5b41-bed1-5f89cb833292','Braya thorild-wulffii thorild-wulffii','b2357f18-7368-510a-a24a-376be3c34051','Braya thorild-wulffii subsp. thorild-wulffii','e30d64ad-79df-5ac3-8f29-6e775cf724e6','Braya thorild-wulff thorild-wulff','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Euclidieae|Braya|Braya thorild-wulffii|Braya thorild-wulffii thorild-wulffii','73|8|11|10|98|471|912|3933|3932','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('477','','','29537c51-f5dd-5caa-a9bc-58fc44b3767d','Anchonieae de Candolle','de Candolle',0,1,'e323698d-7682-5497-b30b-6c6b6bb9624f','Anchonieae','e323698d-7682-5497-b30b-6c6b6bb9624f','Anchonieae','e323698d-7682-5497-b30b-6c6b6bb9624f','Anchonieae','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Anchonieae','73|8|11|10|98|477','class|subclass|superorder|order|family|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('505','','','0750d4cd-4820-598f-b914-00f9a01a4e47','Chorisporeae Ledebour, C.A. Meyer & Bunge','Ledebour, C.A. Meyer & Bunge',0,1,'f8d61dc6-0a4a-5062-acf4-ac32946d8bdf','Chorisporeae','f8d61dc6-0a4a-5062-acf4-ac32946d8bdf','Chorisporeae','f8d61dc6-0a4a-5062-acf4-ac32946d8bdf','Chorisporeae','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Chorisporeae','73|8|11|10|98|505','class|subclass|superorder|order|family|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('4089','','','1f9e70db-c3eb-5ef0-a755-7ca73416dadf','Parrya arctica R. Brown','R. Brown',0,2,'226f9a6e-0078-5724-8fe5-eba78ffecf12','Parrya arctica','226f9a6e-0078-5724-8fe5-eba78ffecf12','Parrya arctica','6f7ba621-cfa5-52d4-b7cc-96116f9ff82f','Parrya arctic','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Chorisporeae|Parrya|Parrya arctica','73|8|11|10|98|505|1508|4089','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4090','','','f70da76c-fb4d-5e63-b525-3197882892f6','Parrya nudicaulis (Linnaeus) Regel','(Linnaeus) Regel',0,2,'c4ca8ffb-622b-5bd9-abd0-bff4a858a1ff','Parrya nudicaulis','c4ca8ffb-622b-5bd9-abd0-bff4a858a1ff','Parrya nudicaulis','cc008211-d3b6-59f4-a0b0-42bbc3a6f0b9','Parrya nudicaul','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Chorisporeae|Parrya|Parrya nudicaulis','73|8|11|10|98|505|1508|4090','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3983','','','564a531f-ccfc-567d-8d67-d26306d96ab9','Descurainia nelsonii (Rydberg) Al-Shehbaz & Goodson','(Rydberg) Al-Shehbaz & Goodson',0,2,'ccc25576-ad0c-5f5b-9da9-18f5327ee0ea','Descurainia nelsonii','ccc25576-ad0c-5f5b-9da9-18f5327ee0ea','Descurainia nelsonii','2a8f3202-a071-51c2-a29f-20dc9348a8d6','Descurainia nelson','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Descurainieae|Descurainia|Descurainia nelsonii','73|8|11|10|98|536|1087|3983','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3984','','','6f626fdf-d431-5458-9260-3893d3399aa6','Descurainia sophia (Linnaeus) Webb ex Prantl','(Linnaeus) Webb ex Prantl',0,2,'9362a313-6679-5afe-99b0-e3a748ebc441','Descurainia sophia','9362a313-6679-5afe-99b0-e3a748ebc441','Descurainia sophia','4df57850-f5c1-5ebc-9999-f8cd1d257bf4','Descurainia soph','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Descurainieae|Descurainia|Descurainia sophia','73|8|11|10|98|536|1087|3984','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('3982','','','2c4d18ae-61dd-5f5b-af2a-17ddabe510d6','Descurainia pinnata (Walter) Britton','(Walter) Britton',0,2,'0329ff35-5a56-5a7f-a142-7a0d3fabc1d5','Descurainia pinnata','0329ff35-5a56-5a7f-a142-7a0d3fabc1d5','Descurainia pinnata','6881ea35-3815-5bbc-b590-05e89d0f632d','Descurainia pinnat','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Descurainieae|Descurainia|Descurainia pinnata','73|8|11|10|98|536|1087|3982','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1168','','','61102a0f-f91a-50eb-b978-77987885f086','Eutrema R. Brown','R. Brown',0,1,'651da95f-54eb-5b96-b089-420088350d0c','Eutrema','651da95f-54eb-5b96-b089-420088350d0c','Eutrema','651da95f-54eb-5b96-b089-420088350d0c','Eutrema','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Eutremeae|Eutrema','73|8|11|10|98|554|1168','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('554','','','57f478b0-1966-512d-a567-89895a55e032','Eutremeae Al-Shehbaz, Beilstein & E. A. Kellogg','Al-Shehbaz, Beilstein & E. A. Kellogg',0,1,'6c2e32e7-a54e-5570-9913-633f49d12b1f','Eutremeae','6c2e32e7-a54e-5570-9913-633f49d12b1f','Eutremeae','6c2e32e7-a54e-5570-9913-633f49d12b1f','Eutremeae','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Eutremeae','73|8|11|10|98|554','class|subclass|superorder|order|family|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('1280','','','173e2688-192b-58dd-9ac9-2dd533b7e4d9','Iberis Linnaeus','Linnaeus',0,1,'825a2216-d871-5d7c-871c-658962a01260','Iberis','825a2216-d871-5d7c-871c-658962a01260','Iberis','825a2216-d871-5d7c-871c-658962a01260','Iberis','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Iberideae|Iberis','73|8|11|10|98|588|1280','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('4057','','','b15236fb-b82b-5b7c-b38a-41b8679f6542','Iberis umbellata Linnaeus','Linnaeus',0,2,'581ace0c-82b1-5a43-bb03-b41bec10c8a0','Iberis umbellata','581ace0c-82b1-5a43-bb03-b41bec10c8a0','Iberis umbellata','da63a85b-0b94-5eea-9377-87cd47d382e4','Iberis umbellat','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Iberideae|Iberis|Iberis umbellata','73|8|11|10|98|588|1280|4057','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1328','','','0c6272d0-2d6f-5e7d-a6f8-89456897ac99','Lepidium Linnaeus','Linnaeus',0,1,'e74f25d4-d7b6-5f5f-b1a4-8169a31b4951','Lepidium','e74f25d4-d7b6-5f5f-b1a4-8169a31b4951','Lepidium','e74f25d4-d7b6-5f5f-b1a4-8169a31b4951','Lepidium','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Lepidieae|Lepidium','73|8|11|10|98|604|1328','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('4080','','','d212eeef-a2f1-5a79-a7d1-4d208b80d2f9','Myagrum perfoliatum Linnaeus','Linnaeus',0,2,'77c71e5b-9c10-5dbe-8c4b-071e64a0e801','Myagrum perfoliatum','77c71e5b-9c10-5dbe-8c4b-071e64a0e801','Myagrum perfoliatum','4fa3d8cb-03ef-5652-b23c-37c6e688fcc4','Myagrum perfoliat','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Isatideae|Myagrum|Myagrum perfoliatum','73|8|11|10|98|593|1442|4080','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4062','','','42063b7f-8978-557a-8a56-2605d2b51972','Lepidium densiflorum Schrader','Schrader',0,2,'a2cc379d-23cc-56b9-93e1-7ceed88f644e','Lepidium densiflorum','a2cc379d-23cc-56b9-93e1-7ceed88f644e','Lepidium densiflorum','3fa966de-f04f-5ff5-a325-58e79a0a8f6a','Lepidium densiflor','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Lepidieae|Lepidium|Lepidium densiflorum','73|8|11|10|98|604|1328|4062','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4065','','','e5afd44f-0a51-5412-856d-ca45a98d0694','Lepidium oxycarpum Torrey & A. Gray','Torrey & A. Gray',0,2,'a88ef3b0-cd4a-5669-ba36-e6d10a06f103','Lepidium oxycarpum','a88ef3b0-cd4a-5669-ba36-e6d10a06f103','Lepidium oxycarpum','66288e6d-d622-5cb2-997e-f7e67c6e92fc','Lepidium oxycarp','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Lepidieae|Lepidium|Lepidium oxycarpum','73|8|11|10|98|604|1328|4065','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4072','','','d7b67bb0-014b-5200-ab28-ef97d00565ef','Lepidium virginicum Linnaeus subsp. virginicum Linnaeus','Linnaeus',0,3,'ca9883bd-8123-5b1d-923c-2fc90469c792','Lepidium virginicum virginicum','63fd0724-6dc0-55be-8e9f-aee6fd0530c6','Lepidium virginicum subsp. virginicum','e6db0856-ba65-5a91-8407-d8042cea8add','Lepidium uirginic uirginic','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Lepidieae|Lepidium|Lepidium virginicum|Lepidium virginicum virginicum','73|8|11|10|98|604|1328|4071|4072','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('4091','','','d8300796-4e02-5ea9-b040-d590aad4bbcf','Physaria arctica (Wormskjöld ex Hornemann) O''Kane & Al-Shehbaz','(Wormskjöld ex Hornemann) O''Kane & Al-Shehbaz',0,2,'d3b9113e-79b5-50b4-a38b-238cc9776d7f','Physaria arctica','d3b9113e-79b5-50b4-a38b-238cc9776d7f','Physaria arctica','fa7add41-ed46-5095-80f8-6184bae8bf1e','Physaria arctic','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Physarieae|Physaria|Physaria arctica','73|8|11|10|98|605|1332|4091','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('4098','','','3be2579d-46da-590b-87b5-adf312e14a91','Physaria douglasii (S. Watson) O''Kane & Al-Shehbaz','(S. Watson) O''Kane & Al-Shehbaz',0,2,'214b8cbe-aac9-504f-8366-3d4b21960c37','Physaria douglasii','214b8cbe-aac9-504f-8366-3d4b21960c37','Physaria douglasii','b1946962-aed9-5863-8f83-e41e08918343','Physaria douglas','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Physarieae|Physaria|Physaria douglasii','73|8|11|10|98|605|1332|4098','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9594','','','6506cafa-683d-5709-95c9-29efc0411049','Sisymbrium linifolium (Nuttall) Nuttall','(Nuttall) Nuttall',0,2,'371db36e-a7f9-5c89-83f0-c747ff8728ea','Sisymbrium linifolium','371db36e-a7f9-5c89-83f0-c747ff8728ea','Sisymbrium linifolium','3d9328a5-5550-5318-a8a0-7a32fb48b469','Sisymbrium linifoli','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Sisymbrieae|Sisymbrium|Sisymbrium linifolium','73|8|11|10|98|678|1691|9594','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4124','','','75821f0e-3a6b-58ef-a1e1-12f00333b6cb','Smelowskia borealis (Greene) W.H. Drury & Rollins','(Greene) W.H. Drury & Rollins',0,2,'9c90e489-f987-510f-98aa-1086fac9c236','Smelowskia borealis','9c90e489-f987-510f-98aa-1086fac9c236','Smelowskia borealis','6e4b248a-0b3e-514a-a52c-d185664e695d','Smelowskia boreal','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Smelowskieae|Smelowskia|Smelowskia borealis','73|8|11|10|98|679|1694|4124','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('685','','','201874f9-7e0d-5a84-9411-68cbfe8daece','Thelypodieae Prantl','Prantl',0,1,'d5a7de3d-508c-55e0-8354-047d4a372f89','Thelypodieae','d5a7de3d-508c-55e0-8354-047d4a372f89','Thelypodieae','d5a7de3d-508c-55e0-8354-047d4a372f89','Thelypodieae','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Thelypodieae','73|8|11|10|98|685','class|subclass|superorder|order|family|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('1759','','','796bae01-46c5-5766-9f79-e29f0d54fdb5','Thysanocarpus Hooker','Hooker',0,1,'f9e6f0f4-9556-5bd4-8c72-f8c202b3959e','Thysanocarpus','f9e6f0f4-9556-5bd4-8c72-f8c202b3959e','Thysanocarpus','f9e6f0f4-9556-5bd4-8c72-f8c202b3959e','Thysanocarpus','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Thelypodieae|Thysanocarpus','73|8|11|10|98|685|1759','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('3886','','','ab674860-9648-5f3a-890d-698b9fb9e76e','Boechera grahamii (Lehmann) Windham & Al-Shehbaz','(Lehmann) Windham & Al-Shehbaz',0,2,'08dd878a-7485-554c-9bd7-4242e1a31703','Boechera grahamii','08dd878a-7485-554c-9bd7-4242e1a31703','Boechera grahamii','09522fa4-1a7d-5b1e-b7cb-72ac9dc5d8b4','Boechera graham','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera grahamii','73|8|11|10|98|698|1872|3886','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3898','','','5f632e5c-0954-5623-89cc-3fd50ec32d1b','Boechera macounii (S. Watson) Windham & Al-Shehbaz','(S. Watson) Windham & Al-Shehbaz',0,2,'292839ba-a3ba-5cc3-b83e-044862e6c9f4','Boechera macounii','292839ba-a3ba-5cc3-b83e-044862e6c9f4','Boechera macounii','4f615bbc-9c8f-5b93-aedb-77777c39457d','Boechera macoun','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera macounii','73|8|11|10|98|698|1872|3898','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3910','','','56536b45-091a-5685-a16c-eb4b045586d2','Boechera collinsii (Fernald) Á. Löve & D. Löve','(Fernald) Á. Löve & D. Löve',0,2,'1c959299-76e3-56cd-b9e8-95d78cb7be8f','Boechera collinsii','1c959299-76e3-56cd-b9e8-95d78cb7be8f','Boechera collinsii','70d281ae-fc18-56bf-999c-b3f60157bd45','Boechera collins','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera collinsii','73|8|11|10|98|698|1872|3910','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3911','','','51c40874-06bf-5e4e-871e-6efe18534187','Boechera divaricarpa (A. Nelson ) Á. Löve & D. Löve','(A. Nelson ) Á. Löve & D. Löve',0,2,'aeb9ea23-9538-59d7-ad9e-316c9af7248d','Boechera divaricarpa','aeb9ea23-9538-59d7-ad9e-316c9af7248d','Boechera divaricarpa','be35de6f-91f1-501d-b3f7-57d8853ef9e6','Boechera diuaricarp','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera divaricarpa','73|8|11|10|98|698|1872|3911','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3917','','','fc15f059-523d-59c5-906e-c6bde2697b54','Boechera retrofracta (Graham) A. Löve & D. Löve','(Graham) A. Löve & D. Löve',0,2,'a87f3081-ed96-5669-8603-a0922895fe6d','Boechera retrofracta','a87f3081-ed96-5669-8603-a0922895fe6d','Boechera retrofracta','7293a674-fae2-529c-b4a0-f9db538e210d','Boechera retrofract','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera retrofracta','73|8|11|10|98|698|1872|3917','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29005','','','0f4b9070-e390-5261-951e-b0d9c071f188','Boechera polyantha (Greene) Windham & Al-Shehbaz','(Greene) Windham & Al-Shehbaz',0,2,'99805bcb-bbb8-5f6e-9544-bd6a91d35367','Boechera polyantha','99805bcb-bbb8-5f6e-9544-bd6a91d35367','Boechera polyantha','50d137f3-9f24-5403-9bba-d828c44b3146','Boechera polyanth','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera polyantha','73|8|11|10|98|698|1872|29005','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1281','','','357dd230-ffa4-56a4-a4ac-a78a88196be0','Idahoa A. Nelson & J.F. Macbride','A. Nelson & J.F. Macbride',0,1,'f0ec0b51-c937-52c3-bf08-de3e5aca77eb','Idahoa','f0ec0b51-c937-52c3-bf08-de3e5aca77eb','Idahoa','f0ec0b51-c937-52c3-bf08-de3e5aca77eb','Idahoa','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Idahoa','73|8|11|10|98|1281','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('27709','','','6503268a-39f6-52a4-a57d-f965d939dc93','Borodinia laevigata (Muhlenberg ex Willdenow)  P.J. Alexander & Windham','(Muhlenberg ex Willdenow)  P.J. Alexander & Windham',0,2,'339282da-472b-5d0b-a557-0fc62f5c4a08','Borodinia laevigata','339282da-472b-5d0b-a557-0fc62f5c4a08','Borodinia laevigata','a45650fb-afa4-5bac-ad43-4d0e6f11132e','Borodinia laeuigat','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Borodinia|Borodinia laevigata','73|8|11|10|98|698|27706|27709','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('22562','','','a58a9b1f-1b42-55e0-8096-53f0d339419d','Erysimeae Dumortier','Dumortier',0,1,'c2d35d2d-829e-532f-81da-0a2a781101b8','Erysimeae','c2d35d2d-829e-532f-81da-0a2a781101b8','Erysimeae','c2d35d2d-829e-532f-81da-0a2a781101b8','Erysimeae','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Erysimeae','73|8|11|10|98|22562','class|subclass|superorder|order|family|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('4047','','','0b8c98b4-8a1c-5bee-9861-b41a76379db8','Erysimum pallasii (Pursh) Fernald','(Pursh) Fernald',0,2,'cfbff244-3a17-53cc-a149-571eadd9a2a0','Erysimum pallasii','cfbff244-3a17-53cc-a149-571eadd9a2a0','Erysimum pallasii','0737567c-8635-54f6-8a52-70e759bc569a','Erysimum pallas','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Erysimeae|Erysimum|Erysimum pallasii','73|8|11|10|98|22562|1159|4047','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4040','','','03af4ea3-c829-54ea-9613-b6ab574a9484','Erysimum capitatum (Douglas ex Hooker) Greene','(Douglas ex Hooker) Greene',0,2,'ba1c6a2f-771d-57fe-bb69-61f5ed04f239','Erysimum capitatum','ba1c6a2f-771d-57fe-bb69-61f5ed04f239','Erysimum capitatum','c23bbee4-dbc6-5739-b2e3-0be2c2010f62','Erysimum capitat','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Erysimeae|Erysimum|Erysimum capitatum','73|8|11|10|98|22562|1159|4040','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('29834','','','c07e6856-44b9-5634-8e7a-e3e450ecb224','Strigosella Boissier','Boissier',0,1,'936fd2ed-cc6b-53b0-807c-a1ffae8437a4','Strigosella','936fd2ed-cc6b-53b0-807c-a1ffae8437a4','Strigosella','936fd2ed-cc6b-53b0-807c-a1ffae8437a4','Strigosella','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Anastaticeae|Strigosella','73|8|11|10|98|22563|29834','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('29835','','','64df121f-84da-5bf6-b477-e8d43790bc61','Strigosella africana (Linnaeus) Botschantzev','(Linnaeus) Botschantzev',0,2,'5f914cc6-758a-5993-a8cf-818ff531cc37','Strigosella africana','5f914cc6-758a-5993-a8cf-818ff531cc37','Strigosella africana','aa9ef21a-7a6c-5773-b03d-219bf9b39708','Strigosella african','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Anastaticeae|Strigosella|Strigosella africana','73|8|11|10|98|22563|29834|29835','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26617','','','071773d1-f595-5e78-9c4a-9882024a09aa','Subularieae de Candolle','de Candolle',0,1,'fb52145a-7150-5b7d-8bcd-5198d017e350','Subularieae','fb52145a-7150-5b7d-8bcd-5198d017e350','Subularieae','fb52145a-7150-5b7d-8bcd-5198d017e350','Subularieae','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Subularieae','73|8|11|10|98|26617','class|subclass|superorder|order|family|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('4128','','','974f5f1d-36e3-569c-a547-3da1e1e74dfd','Subularia aquatica subsp. americana G.A. Mulligan & Calder','G.A. Mulligan & Calder',0,3,'a353a4c4-c172-57d4-a07b-ea0494721994','Subularia aquatica americana','969a04eb-15d6-53e8-bd46-44191ae82ae3','Subularia aquatica subsp. americana','a829cfa7-c305-5222-b3d8-7bfb4003f053','Subularia aquatic american','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Subularieae|Subularia|Subularia aquatica|Subularia aquatica americana','73|8|11|10|98|26617|1726|4129|4128','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('4588','','','14e898ab-7bbe-5196-aad4-895b789d6e91','Polanisia dodecandra (Linnaeus) de Candolle','(Linnaeus) de Candolle',0,2,'0cdaee7a-4930-5ed1-8e1d-8681e472a2b9','Polanisia dodecandra','0cdaee7a-4930-5ed1-8e1d-8681e472a2b9','Polanisia dodecandra','b1f57282-4b5d-500b-a746-6af21cf521f4','Polanisia dodecandr','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Cleomaceae|Cleomoideae|Cleomeae|Polanisia|Polanisia dodecandra','73|8|11|10|110|312|651|1570|4588','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4587','','','201429c7-6e93-5c45-b54a-9cb84210f3ac','Polanisia dodecandra (Linnaeus) de Candolle subsp. dodecandra (Linnaeus) de Candolle','(Linnaeus) de Candolle',0,3,'e355269b-e30d-553e-9710-c42d6ed69fe2','Polanisia dodecandra dodecandra','776e279c-7eb2-5001-8893-a1e8b966b258','Polanisia dodecandra subsp. dodecandra','e151268e-ecf9-5a32-b4fc-b82706ef308f','Polanisia dodecandr dodecandr','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Cleomaceae|Cleomoideae|Cleomeae|Polanisia|Polanisia dodecandra|Polanisia dodecandra dodecandra','73|8|11|10|110|312|651|1570|4588|4587','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('664','','','e68e4cf9-21de-5a58-ae5d-51576cf9fdc4','Resedeae','',0,1,'e68e4cf9-21de-5a58-ae5d-51576cf9fdc4','Resedeae','e68e4cf9-21de-5a58-ae5d-51576cf9fdc4','Resedeae','e68e4cf9-21de-5a58-ae5d-51576cf9fdc4','Resedeae','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Resedaceae|Resedeae','73|8|11|10|205|664','class|subclass|superorder|order|family|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('1614','','','a8120e17-4d4c-5bb3-bb5f-c72b2c10a874','Reseda Linnaeus','Linnaeus',0,1,'3f140cf4-3c7f-5e33-959b-938d73ae7366','Reseda','3f140cf4-3c7f-5e33-959b-938d73ae7366','Reseda','3f140cf4-3c7f-5e33-959b-938d73ae7366','Reseda','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Resedaceae|Resedeae|Reseda','73|8|11|10|205|664|1614','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('8584','','','9bd496cc-af88-5ac4-a58c-64d7a51be41b','Reseda lutea Linnaeus','Linnaeus',0,2,'5ffaeca6-c14b-59f1-b966-d1980b6ac879','Reseda lutea','5ffaeca6-c14b-59f1-b966-d1980b6ac879','Reseda lutea','14728ba3-6d24-5180-9172-fc283627a217','Reseda lute','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Resedaceae|Resedeae|Reseda|Reseda lutea','73|8|11|10|205|664|1614|8584','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8585','','','24142906-4e03-5cca-8e9c-0cce2e77f4ce','Reseda luteola Linnaeus','Linnaeus',0,2,'3ebf43cc-0d1c-56cb-9f88-e4d6eb334413','Reseda luteola','3ebf43cc-0d1c-56cb-9f88-e4d6eb334413','Reseda luteola','95b8e74f-25b6-521f-944d-a18be57b3be9','Reseda luteol','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Resedaceae|Resedeae|Reseda|Reseda luteola','73|8|11|10|205|664|1614|8585','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1512','','','8b4a4b84-22a4-5b08-8f94-9ea560ea3a72','Paxistima Rafinesque','Rafinesque',0,1,'52ddf1f0-da19-5376-9cb9-107d5e0563bc','Paxistima','52ddf1f0-da19-5376-9cb9-107d5e0563bc','Paxistima','52ddf1f0-da19-5376-9cb9-107d5e0563bc','Paxistima','','Equisetopsida|Magnoliidae|Rosanae|Celastrales|Celastraceae|Celastroideae|Celastreae|Paxistima','73|8|11|16|107|308|492|1512','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('4454','','','1a962f34-c83e-55e4-822f-335f5ab12f7c','Euonymus fortunei (Turczaninow) Handel-Mazetti','(Turczaninow) Handel-Mazetti',0,2,'f4f219cc-ca48-514d-be97-1eced2473047','Euonymus fortunei','f4f219cc-ca48-514d-be97-1eced2473047','Euonymus fortunei','1d21e772-d90b-53a2-b275-279f9523fab1','Euonymus fortune','','Equisetopsida|Magnoliidae|Rosanae|Celastrales|Celastraceae|Celastroideae|Euonymeae|Euonymus|Euonymus fortunei','73|8|11|16|107|308|552|1162|4454','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4455','','','439b90cf-38d2-5c79-89e3-5729be8723d7','Euonymus nanus Bieberstein','Bieberstein',0,2,'8ff46179-a636-5dfd-9aed-30aff674701d','Euonymus nanus','8ff46179-a636-5dfd-9aed-30aff674701d','Euonymus nanus','f02f71c4-4e1c-55e0-a492-81663f80f4f3','Euonymus nan','','Equisetopsida|Magnoliidae|Rosanae|Celastrales|Celastraceae|Celastroideae|Euonymeae|Euonymus|Euonymus nanus','73|8|11|16|107|308|552|1162|4455','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1506','','','8325468c-0684-5f94-962f-143cbfde6b80','Parnassia Linnaeus','Linnaeus',0,1,'d56547d2-3f2c-5715-8c21-dcb667a6dab0','Parnassia','d56547d2-3f2c-5715-8c21-dcb667a6dab0','Parnassia','d56547d2-3f2c-5715-8c21-dcb667a6dab0','Parnassia','','Equisetopsida|Magnoliidae|Rosanae|Celastrales|Celastraceae|Parnassia','73|8|11|16|107|1506','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('7130','','','1b9da66b-c3de-587f-8c07-ec01ad28b47c','Parnassia fimbriata K.D. Koenig','K.D. Koenig',0,2,'f8c3330b-dcc4-589d-af6d-2c785ff26f43','Parnassia fimbriata','f8c3330b-dcc4-589d-af6d-2c785ff26f43','Parnassia fimbriata','63fa6c15-8ede-5ddd-92bf-e096b0f8ed6a','Parnassia fimbriat','','Equisetopsida|Magnoliidae|Rosanae|Celastrales|Celastraceae|Parnassia|Parnassia fimbriata','73|8|11|16|107|1506|7130','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('508','','','8b4c0c3c-c1c0-5d15-ab12-26260291dec4','Benincaseae Seringe','Seringe',0,1,'c3c8c733-c90e-56cc-bf2b-20e0b8537023','Benincaseae','c3c8c733-c90e-56cc-bf2b-20e0b8537023','Benincaseae','c3c8c733-c90e-56cc-bf2b-20e0b8537023','Benincaseae','','Equisetopsida|Magnoliidae|Rosanae|Cucurbitales|Cucurbitaceae|Benincaseae','73|8|11|22|118|508','class|subclass|superorder|order|family|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('1057','','','9513b859-94e6-5ab8-ab70-e8e4a29b6049','Cucumis Linnaeus','Linnaeus',0,1,'3bf8eb52-e71a-57b5-9de8-7d955b0b4e7d','Cucumis','3bf8eb52-e71a-57b5-9de8-7d955b0b4e7d','Cucumis','3bf8eb52-e71a-57b5-9de8-7d955b0b4e7d','Cucumis','','Equisetopsida|Magnoliidae|Rosanae|Cucurbitales|Cucurbitaceae|Benincaseae|Cucumis','73|8|11|22|118|508|1057','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('34008','','','8fa7564a-0198-5fb8-b8e4-b4d9ebf05d35','Cucumis melo subsp. agrestis (Naudin) Pangalo','(Naudin) Pangalo',0,3,'795c4dad-cd8a-50d5-8350-f0a74ebb5582','Cucumis melo agrestis','8428befe-6dba-53a5-8579-57cc629dd0b3','Cucumis melo subsp. agrestis','f420863d-c707-5e85-b3d3-1b7ff52364ac','Cucumis mel agrest','','Equisetopsida|Magnoliidae|Rosanae|Cucurbitales|Cucurbitaceae|Benincaseae|Cucumis|Cucumis melo|Cucumis melo agrestis','73|8|11|22|118|508|1057|4693|34008','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('4695','','','f3aa59dc-f67d-5f7a-aa80-4ecf7393ef50','Cucurbita pepo Linnaeus','Linnaeus',0,2,'022e85ce-a786-5478-9799-ac2e0f2cc726','Cucurbita pepo','022e85ce-a786-5478-9799-ac2e0f2cc726','Cucurbita pepo','7b236c22-0e7f-527a-a89d-0aca0703a409','Cucurbita pep','','Equisetopsida|Magnoliidae|Rosanae|Cucurbitales|Cucurbitaceae|Cucurbiteae|Cucurbita|Cucurbita pepo','73|8|11|22|118|525|1058|4695','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('544','','','8b1b115c-81d3-5d74-a5d2-2f8c28f552ec','Sicyoeae Schrader','Schrader',0,1,'191a4c89-7d2c-5c88-aeef-c8b7d1b24cf4','Sicyoeae','191a4c89-7d2c-5c88-aeef-c8b7d1b24cf4','Sicyoeae','191a4c89-7d2c-5c88-aeef-c8b7d1b24cf4','Sicyoeae','','Equisetopsida|Magnoliidae|Rosanae|Cucurbitales|Cucurbitaceae|Sicyoeae','73|8|11|22|118|544','class|subclass|superorder|order|family|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('4697','','','40c9f66d-6903-58d1-93d4-922fc4d2a6e8','Marah oregana (Torrey & S. Watson) Howell','(Torrey & S. Watson) Howell',0,2,'886a53c3-9c9f-5fa5-891b-1c591a0c5b44','Marah oregana','886a53c3-9c9f-5fa5-891b-1c591a0c5b44','Marah oregana','1f1665c4-f902-530d-b384-6af039c3cccb','Marah oregan','','Equisetopsida|Magnoliidae|Rosanae|Cucurbitales|Cucurbitaceae|Sicyoeae|Marah|Marah oregana','73|8|11|22|118|544|1394|4697','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4699','','','4936d0f9-2b0c-50f0-a307-85ab6ba0c939','Thladiantha dubia Bunge','Bunge',0,2,'3e863944-1af9-5af0-82b5-fe692e370946','Thladiantha dubia','3e863944-1af9-5af0-82b5-fe692e370946','Thladiantha dubia','f7d22b78-92ed-595d-aa36-1593175c14c9','Thladiantha dub','','Equisetopsida|Magnoliidae|Rosanae|Cucurbitales|Cucurbitaceae|Thladiantha|Thladiantha dubia','73|8|11|22|118|1755|4699','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28','','','869eaa1f-11ce-59a6-92e2-698dc42a1bf3','Fabales Lindley','Lindley',0,1,'fd4196f6-5dc2-5c88-9903-2e11d125e051','Fabales','fd4196f6-5dc2-5c88-9903-2e11d125e051','Fabales','fd4196f6-5dc2-5c88-9903-2e11d125e051','Fabales','','Equisetopsida|Magnoliidae|Rosanae|Fabales','73|8|11|28','class|subclass|superorder|order','order','0','0','0','',1);
INSERT INTO core VALUES('5622','','','73893263-fceb-5d77-b4fa-cf4106b30862','Amorpha nana Nuttall','Nuttall',0,2,'cf0ad236-f789-54d3-96cf-92bfe2e4d67c','Amorpha nana','cf0ad236-f789-54d3-96cf-92bfe2e4d67c','Amorpha nana','49bb4d9b-36a5-58a9-a2fe-65fe47a247eb','Amorpha nan','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Amorpheae|Amorpha|Amorpha nana','73|8|11|28|132|265|418|812|5622','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5714','','','ef884667-b982-5ee1-b518-9b36c4f980b6','Dalea purpurea Ventenat','Ventenat',0,2,'94b1a127-109b-5e5d-a361-7ddf18c3f791','Dalea purpurea','94b1a127-109b-5e5d-a361-7ddf18c3f791','Dalea purpurea','edfdf09a-d0ff-52fd-8e93-f11a03dfef7c','Dalea purpure','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Amorpheae|Dalea|Dalea purpurea','73|8|11|28|132|265|418|1075|5714','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5732','','','df4f8a25-ad64-575b-b113-01298247db81','Glycine max (Linnaeus) Merrill','(Linnaeus) Merrill',0,2,'58cea407-6a1c-55ab-addc-17d24dafca38','Glycine max','58cea407-6a1c-55ab-addc-17d24dafca38','Glycine max','58cea407-6a1c-55ab-addc-17d24dafca38','Glycine max','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Phaseoleae|Glycine|Glycine max','73|8|11|28|132|265|419|1213|5732','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5885','','','c9a9cf7c-797e-5239-95df-798b69d1ab22','Phaseolus coccineus Linnaeus','Linnaeus',0,2,'fd5293dd-7346-5733-9a68-63f9f120f75e','Phaseolus coccineus','fd5293dd-7346-5733-9a68-63f9f120f75e','Phaseolus coccineus','e46ca746-3b38-5215-981f-e57b597a8267','Phaseolus coccine','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Phaseoleae|Phaseolus|Phaseolus coccineus','73|8|11|28|132|265|419|1531|5885','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5893','','','1fe598df-1c70-5037-882a-6f5f973703db','Pueraria montana var. lobata (Willdenow) Maesen & S.M. Almeida ex Sanjappa & Predeep','(Willdenow) Maesen & S.M. Almeida ex Sanjappa & Predeep',0,3,'12efae05-4463-55ac-9f94-f0a1e5eb12d2','Pueraria montana lobata','fd15ee90-57b2-5af7-a044-33fcd4bed6b4','Pueraria montana var. lobata','612dd723-7d46-5dba-bbc7-b39c69fec978','Pueraria montan lobat','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Phaseoleae|Pueraria|Pueraria montana|Pueraria montana lobata','73|8|11|28|132|265|419|1922|5894|5893','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',2);
INSERT INTO core VALUES('5708','','','0b80bf47-8bfb-5a40-b3f1-7974163e45c6','Securigera varia (Linnaeus) Lassen','(Linnaeus) Lassen',0,2,'5b396ce1-ec62-5c6e-bb1d-10f76b908254','Securigera varia','5b396ce1-ec62-5c6e-bb1d-10f76b908254','Securigera varia','bc759c34-358f-5ca3-8c96-e4bbb3d34c08','Securigera uar','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Loteae|Securigera|Securigera varia','73|8|11|28|132|265|432|1038|5708','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5783','','','0e05b9b5-a274-5ff9-b865-bb3b434492a2','Acmispon americanus (Nuttall) Rydberg var. americanus (Nuttall) Rydberg','(Nuttall) Rydberg',0,3,'6f009830-80ff-5131-81d0-8843e23b024d','Acmispon americanus americanus','3b863e9f-7e63-5bb3-9662-dbf3bbbc889e','Acmispon americanus var. americanus','49557070-f767-54a8-b36d-f4a4a53d4e58','Acmispon american american','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Loteae|Acmispon|Acmispon americanus|Acmispon americanus americanus','73|8|11|28|132|265|432|1860|5784|5783','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('1951','','','62928c0f-cbb9-585c-92a6-a52b255f4178','Coronilla Linnaeus nom. cons.','Linnaeus',0,1,'77be1049-d85a-554c-9fc7-2174231124b5','Coronilla','77be1049-d85a-554c-9fc7-2174231124b5','Coronilla','77be1049-d85a-554c-9fc7-2174231124b5','Coronilla','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Loteae|Coronilla','73|8|11|28|132|265|432|1951','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',4);
INSERT INTO core VALUES('5776','','','cfe86f82-58f8-55a7-89c5-4a962703485d','Hosackia gracilis Bentham','Bentham',0,2,'9baf3da9-ae6c-5919-8a82-6e4dad3dd01e','Hosackia gracilis','9baf3da9-ae6c-5919-8a82-6e4dad3dd01e','Hosackia gracilis','5fe7c828-bbea-56f8-bcf1-bfc84a7727fa','Hosackia gracil','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Loteae|Hosackia|Hosackia gracilis','73|8|11|28|132|265|432|1861|5776','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5631','','','cf1436ab-ac64-5b89-bcf2-b7b78698018c','Astragalus alpinus Linnaeus','Linnaeus',0,2,'550e3b8f-f843-51a3-9f7f-88dbbf792b82','Astragalus alpinus','550e3b8f-f843-51a3-9f7f-88dbbf792b82','Astragalus alpinus','94c664d9-8f30-52df-a699-c8ab615be3c5','Astragalus alpin','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Astragalus|Astragalus alpinus','73|8|11|28|132|265|452|872|33905|5631','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5632','','','bc6986ef-06c4-5596-9ca0-05fa7188f376','Astragalus alpinus var. brunetianus Fernald','Fernald',0,3,'63a2a616-ef3b-5e1e-963a-2ce26193cd9f','Astragalus alpinus brunetianus','cf69b879-176a-54b0-b529-8eea8787704e','Astragalus alpinus var. brunetianus','a6734228-d123-5648-b1d5-2d1e03426707','Astragalus alpin brunetian','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Astragalus|Astragalus alpinus|Astragalus alpinus brunetianus','73|8|11|28|132|265|452|872|33905|5631|5632','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('5684','','','a6348b81-2437-5319-b2e0-ba54a7465793','Astragalus robbinsii (Oakes) A. Gray','(Oakes) A. Gray',0,2,'c4d66683-6b59-5e11-8802-cbfe3ea35f59','Astragalus robbinsii','c4d66683-6b59-5e11-8802-cbfe3ea35f59','Astragalus robbinsii','2858a069-4274-5c7b-b329-ab9e095114e6','Astragalus robbins','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Oroboidei|Astragalus robbinsii','73|8|11|28|132|265|452|872|33909|5684','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5695','','','f3e03336-71c8-5952-a4a9-85ff1bac7f25','Astragalus williamsii Rydberg','Rydberg',0,2,'dfb0793f-429f-5258-8499-b32ab2624c17','Astragalus williamsii','dfb0793f-429f-5258-8499-b32ab2624c17','Astragalus williamsii','3e54a6f4-b680-5ff6-b469-4b52cfecdb45','Astragalus williams','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Hemiphaca|Astragalus williamsii','73|8|11|28|132|265|452|872|33921|5695','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5661','','','102c2b10-6573-50e4-b033-dbd1b233375f','Astragalus gracilis Nuttall','Nuttall',0,2,'efe3231a-d2c9-5b42-b540-36110464fc96','Astragalus gracilis','efe3231a-d2c9-5b42-b540-36110464fc96','Astragalus gracilis','130ccda1-7c37-5407-b340-f8da1d2dcafc','Astragalus gracil','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Scytocarpi|Astragalus gracilis','73|8|11|28|132|265|452|872|33922|5661','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5668','','','ba84e052-6c20-5f5a-930b-d9f281d82333','Astragalus miser Douglas var. miser Douglas','Douglas',0,3,'490b947a-9686-5fb9-ac2d-d59fb626c63e','Astragalus miser miser','23282d2a-ae0e-5d00-a442-817823cfd0eb','Astragalus miser var. miser','490b947a-9686-5fb9-ac2d-d59fb626c63e','Astragalus miser miser','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Genistoidei|Astragalus miser|Astragalus miser miser','73|8|11|28|132|265|452|872|33924|5669|5668','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('5686','','','2bb81255-5fca-5712-adc6-e7a90b94971e','Astragalus sclerocarpus A. Gray','A. Gray',0,2,'2f596d93-4b16-5aa8-a317-1ac4b8fecc1f','Astragalus sclerocarpus','2f596d93-4b16-5aa8-a317-1ac4b8fecc1f','Astragalus sclerocarpus','df2b45ff-39e5-5e93-ab90-63bd887d5d1c','Astragalus sclerocarp','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Podosclerocarpi|Astragalus sclerocarpus','73|8|11|28|132|265|452|872|33929|5686','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5641','','','0cf8c52e-31b4-5d1e-94e0-c3d13f175fdb','Astragalus bourgovii A. Gray','A. Gray',0,2,'00a2ed3b-a7e2-5e45-95f7-92e194af16bb','Astragalus bourgovii','00a2ed3b-a7e2-5e45-95f7-92e194af16bb','Astragalus bourgovii','50c7d6be-81b7-58e0-81cb-3c097871986b','Astragalus bourgou','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Ervoidei|Astragalus bourgovii','73|8|11|28|132|265|452|872|33932|5641','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5693','','','4c9ddf5b-2dd3-5447-a5d6-a5ccd5107afa','Astragalus vexilliflexus E. Sheldon var. vexilliflexus E. Sheldon','E. Sheldon',0,3,'3c83ac3c-7912-5a46-a690-b40fb8e0de4a','Astragalus vexilliflexus vexilliflexus','bbf07ec4-8d30-5731-a12c-e306feeb3579','Astragalus vexilliflexus var. vexilliflexus','3bf304d6-4d5c-50b9-81fa-c46548f1d8a5','Astragalus uexilliflex uexilliflex','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Ervoidei|Astragalus vexilliflexus|Astragalus vexilliflexus vexilliflexus','73|8|11|28|132|265|452|872|33932|5694|5693','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('33942','','','dfd74709-8531-5502-a057-fa74b92934c7','Astragalus sect. Gynophoraria (Rydberg) Barneby','(Rydberg) Barneby',0,1,'797a0402-b08a-568a-9f03-5cc3a81c7d78','Gynophoraria','a749c003-9e0f-5c24-b393-de99677ee86f','Astragalus sect. Gynophoraria','797a0402-b08a-568a-9f03-5cc3a81c7d78','Gynophoraria','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Gynophoraria','73|8|11|28|132|265|452|872|33942','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('5638','','','d56fcb81-4dcb-5f19-9900-3b99f3a94672','Astragalus bisulcatus (Hooker) A. Gray var. bisulcatus (Hooker) A. Gray','(Hooker) A. Gray',0,3,'4911e1aa-3aa6-551e-b94b-0648419eda2a','Astragalus bisulcatus bisulcatus','5830d5fc-0cf7-5f5e-8f5d-175a13359e3b','Astragalus bisulcatus var. bisulcatus','90cfaa87-9c8c-51ef-a0a9-9efd89a8e6ff','Astragalus bisulcat bisulcat','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Bisulcati|Astragalus bisulcatus|Astragalus bisulcatus bisulcatus','73|8|11|28|132|265|452|872|33943|5639|5638','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('5673','','','c67e5811-79d1-5e5f-bb20-200190d96bee','Astragalus neglectus (Torrey & A. Gray) E. Sheldon','(Torrey & A. Gray) E. Sheldon',0,2,'c86d7f29-de6d-51d0-98f4-f859971ef5c8','Astragalus neglectus','c86d7f29-de6d-51d0-98f4-f859971ef5c8','Astragalus neglectus','ee041783-2dd1-5187-8044-3ceb92050424','Astragalus neglect','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Neglecti|Astragalus neglectus','73|8|11|28|132|265|452|872|33947|5673','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5644','','','49e74c8f-b2d5-5e2f-85c6-a5ca8610d634','Astragalus canadensis Linnaeus var. canadensis Linnaeus','Linnaeus',0,3,'829754a7-ef76-5f24-8aad-4e9ed4ccd010','Astragalus canadensis canadensis','b7b9ccde-2293-5067-a9b7-3b6af677e5b8','Astragalus canadensis var. canadensis','11cb6283-beae-500c-8843-c78379e5c1cc','Astragalus canadens canadens','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Uliginosi|Astragalus canadensis|Astragalus canadensis canadensis','73|8|11|28|132|265|452|872|33948|5643|5644','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('5671','','','792a4fe8-a698-5f44-994d-3d090a6e7500','Astragalus missouriensis Nuttall var. missouriensis Nuttall','Nuttall',0,3,'425a761b-49a0-5b9e-82ae-8c674ba219ac','Astragalus missouriensis missouriensis','56898ba8-72a1-5e14-9c99-269894773b3d','Astragalus missouriensis var. missouriensis','dd39f5aa-db4d-57f4-9a8c-eb4ed98fb71c','Astragalus missouriens missouriens','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Argophylli|Astragalus missouriensis|Astragalus missouriensis missouriensis','73|8|11|28|132|265|452|872|33953|5672|5671','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('27110','','','5499be47-b233-5f4a-903b-6ca2ceb55679','Astragalus crassicarpus Nuttall var. crassicarpus Nuttall','Nuttall',0,3,'0ed143e4-c4e7-532b-9c79-a42d69d71fe5','Astragalus crassicarpus crassicarpus','dc8c1bc8-b799-51de-b77a-52b9509482cd','Astragalus crassicarpus var. crassicarpus','b3313192-74bc-506b-a63a-0d00952ae10d','Astragalus crassicarp crassicarp','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Sarcocarpi|Astragalus crassicarpus|Astragalus crassicarpus crassicarpus','73|8|11|28|132|265|452|872|33956|5650|27110','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('5665','','','91663e8e-7c83-5e1e-8a45-bbe22838c4bc','Astragalus lentiginosus Douglas','Douglas',0,2,'c503cd82-971a-52c9-ae79-ca35fa847f7c','Astragalus lentiginosus','c503cd82-971a-52c9-ae79-ca35fa847f7c','Astragalus lentiginosus','702a0a32-ded1-556a-ab1e-d72beecb1ffb','Astragalus lentiginos','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Diphysi|Astragalus lentiginosus','73|8|11|28|132|265|452|872|33958|5665','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5687','','','b6fda2ea-ddba-57d4-b5ea-52dcabca8e63','Astragalus spaldingii A. Gray','A. Gray',0,2,'c41d62d7-0f84-5d13-898f-798635d33b7c','Astragalus spaldingii','c41d62d7-0f84-5d13-898f-798635d33b7c','Astragalus spaldingii','83932a67-5867-5dcc-938f-7fc880a13b1f','Astragalus spalding','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Chaetodontes|Astragalus spaldingii','73|8|11|28|132|265|452|872|33960|5687','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('1017','','','ca1b508d-2c69-5a33-a76e-492db5a561d8','Colutea Linnaeus','Linnaeus',0,1,'dd4db1ff-dce5-5c79-b2fb-5a67db8caf10','Colutea','dd4db1ff-dce5-5c79-b2fb-5a67db8caf10','Colutea','dd4db1ff-dce5-5c79-b2fb-5a67db8caf10','Colutea','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Colutea','73|8|11|28|132|265|452|1017','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('5729','','','981685e4-4e59-5906-9b71-7c8761c04f8a','Galega officinalis Linnaeus','Linnaeus',0,2,'f6f50473-321a-50cb-a6f6-6070248b0c88','Galega officinalis','f6f50473-321a-50cb-a6f6-6070248b0c88','Galega officinalis','4cd98af4-b628-567c-b5e3-36e63a6c3c11','Galega officinal','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Galega|Galega officinalis','73|8|11|28|132|265|452|1190|5729','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1498','','','c506c4eb-d87f-5a59-be53-3d95bfec9710','Oxytropis de Candolle','de Candolle',0,1,'65acfc70-9dc0-506b-8aae-c6c2085f2fbb','Oxytropis','65acfc70-9dc0-506b-8aae-c6c2085f2fbb','Oxytropis','65acfc70-9dc0-506b-8aae-c6c2085f2fbb','Oxytropis','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis','73|8|11|28|132|265|452|1498','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('16337','','','1976eaad-c29d-5dd3-8ff8-743d0c877f1a','Oxytropis arctica var. bellii (Britton) B. Boivin','(Britton) B. Boivin',0,3,'0138a6e3-0751-53eb-9967-fa78e310feb6','Oxytropis arctica bellii','4cfa868d-2734-51d9-9511-af13525c0732','Oxytropis arctica var. bellii','5d25cc58-af4e-58fe-b9ca-990e95c08efb','Oxytropis arctic bell','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis arctica|Oxytropis arctica bellii','73|8|11|28|132|265|452|1498|5847|16337','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('5865','','','494627c2-b13e-55df-a7f1-39a4cfa9136e','Oxytropis huddelsonii A.E. Porsild','A.E. Porsild',0,2,'351c2023-e4aa-5e71-9d5d-e05b05207224','Oxytropis huddelsonii','351c2023-e4aa-5e71-9d5d-e05b05207224','Oxytropis huddelsonii','eab9f770-d16b-58f9-a5b1-2b1f2f1d1131','Oxytropis huddelson','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis huddelsonii','73|8|11|28|132|265|452|1498|5865','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31028','','','705c4694-fcc2-5b88-9bbb-ea4f93fea222','Oxytropis borealis de Candolle var. borealis de Candolle','de Candolle',0,3,'125075c3-8368-5fd9-8793-5bcf153629f4','Oxytropis borealis borealis','cb246e2d-5527-5466-826c-8c13b99e4fa1','Oxytropis borealis var. borealis','209eeb56-bcc0-527f-989f-8893afe654be','Oxytropis boreal boreal','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis borealis|Oxytropis borealis borealis','73|8|11|28|132|265|452|1498|5851|31028','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('5853','','','d205b4d4-dd5a-597c-b770-2ddb08545fc3','Oxytropis campestris var. columbiana (H. St.John) Barneby','(H. St.John) Barneby',0,3,'9f036c22-23e8-5e9f-a86b-25f6069d316b','Oxytropis campestris columbiana','ecada6ea-97f1-5e40-9ef4-8d0d89fa59df','Oxytropis campestris var. columbiana','951aa5e8-7e0c-5517-b4df-86b79a1bec0b','Oxytropis campestr columbian','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis campestris|Oxytropis campestris columbiana','73|8|11|28|132|265|452|1498|5854|5853','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('5861','','','0190a540-c8a2-5ce5-83d9-e8fe00114878','Oxytropis campestris var. varians (Rydberg) Barneby','(Rydberg) Barneby',0,3,'a30ebd37-0145-5def-99bb-afe28db0db07','Oxytropis campestris varians','aa748403-8504-57e9-9ff5-e39275d6c8dd','Oxytropis campestris var. varians','b033e266-cc42-5ceb-9896-6e014432e949','Oxytropis campestr uarians','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis campestris|Oxytropis campestris varians','73|8|11|28|132|265|452|1498|5854|5861','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('5867','','','47395bd8-f649-5ce5-a162-9de2300049bc','Oxytropis lagopus Nuttall','Nuttall',0,2,'cc827d30-d0b6-5f30-bdad-8fa99d0579d8','Oxytropis lagopus','cc827d30-d0b6-5f30-bdad-8fa99d0579d8','Oxytropis lagopus','46dc2e0c-9ae8-5e4e-9e86-36a5f60f7ef5','Oxytropis lagop','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis lagopus','73|8|11|28|132|265|452|1498|5867','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5879','','','f333df1d-bab8-503e-a624-3141eb39c8bd','Oxytropis nigrescens (Pallas) Fischer var. nigrescens (Pallas) Fischer','(Pallas) Fischer',0,3,'9bcfe803-6dde-5450-954d-823a28405911','Oxytropis nigrescens nigrescens','51069b00-e3b5-5c1a-a47a-46c9f188c6c0','Oxytropis nigrescens var. nigrescens','9bcfe803-6dde-5450-954d-823a28405911','Oxytropis nigrescens nigrescens','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis nigrescens|Oxytropis nigrescens nigrescens','73|8|11|28|132|265|452|1498|5878|5879','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('1708','','','6381db1c-31b5-5a1b-a655-90fdd887522c','Sphaerophysa de Candolle','de Candolle',0,1,'8f53defc-c13a-5bb8-88a0-2a41366f3cb7','Sphaerophysa','8f53defc-c13a-5bb8-88a0-2a41366f3cb7','Sphaerophysa','8f53defc-c13a-5bb8-88a0-2a41366f3cb7','Sphaerophysa','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Sphaerophysa','73|8|11|28|132|265|452|1708','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('5903','','','dac0a8f1-71e9-597c-a3fb-c4c360867c84','Sphaerophysa salsula (Pallas) de Candolle','(Pallas) de Candolle',0,2,'6fe01546-ed28-568d-8782-fd350a721953','Sphaerophysa salsula','6fe01546-ed28-568d-8782-fd350a721953','Sphaerophysa salsula','1b8d7d66-cc69-54da-a12a-342b5aa7d586','Sphaerophysa salsul','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Sphaerophysa|Sphaerophysa salsula','73|8|11|28|132|265|452|1708|5903','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1754','','','b2633760-b67c-55ad-bc09-9978bd344a40','Thermopsis R. Brown','R. Brown',0,1,'9975c8f9-b970-5f58-ad05-c68521728dab','Thermopsis','9975c8f9-b970-5f58-ad05-c68521728dab','Thermopsis','9975c8f9-b970-5f58-ad05-c68521728dab','Thermopsis','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Thermopsideae|Thermopsis','73|8|11|28|132|265|459|1754','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('5907','','','e3f3061d-3369-59ba-b983-1a5fae6c6e3d','Thermopsis gracilis Howell','Howell',0,2,'3773d627-3df4-5c01-8e96-996f448fac4e','Thermopsis gracilis','3773d627-3df4-5c01-8e96-996f448fac4e','Thermopsis gracilis','130f3c43-ce75-501a-bf69-542c41793c03','Thermopsis gracil','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Thermopsideae|Thermopsis|Thermopsis gracilis','73|8|11|28|132|265|459|1754|5907','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26580','','','aa3b22f5-fb4e-5678-bbd6-4aab0d47644e','Thermopsis montana var. ovata (B.L. Robinson ex Piper) H. St.John','(B.L. Robinson ex Piper) H. St.John',0,3,'612ad250-f3a1-5966-a631-5a8a01433508','Thermopsis montana ovata','0df80bb2-ff4b-5cc8-a3b5-2fd6a6bf1a74','Thermopsis montana var. ovata','a3d923c4-1e43-5ca0-941b-684f2b49866d','Thermopsis montan ouat','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Thermopsideae|Thermopsis|Thermopsis montana|Thermopsis montana ovata','73|8|11|28|132|265|459|1754|5908|26580','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',2);
INSERT INTO core VALUES('5737','','','e9a2cc88-512b-5759-8dea-63324d0a2fa0','Hedysarum boreale Nuttall subsp. boreale Nuttall','Nuttall',0,3,'9d9c747a-ce37-5db4-ab21-e4ef4f159465','Hedysarum boreale boreale','0a165412-9d0b-50af-8d1a-8c056f3d684c','Hedysarum boreale subsp. boreale','0f568f0c-6529-5933-b90e-569a3692ac5d','Hedysarum boreal boreal','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Hedysareae|Hedysarum|Hedysarum boreale|Hedysarum boreale boreale','73|8|11|28|132|265|486|1231|5738|5737','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('1478','','','1045f07e-0ea7-51bf-a3bd-a7339c071c64','Onobrychis Miller','Miller',0,1,'03ad1405-5645-521b-85c5-97859513cd63','Onobrychis','03ad1405-5645-521b-85c5-97859513cd63','Onobrychis','03ad1405-5645-521b-85c5-97859513cd63','Onobrychis','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Hedysareae|Onobrychis','73|8|11|28|132|265|486|1478','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('530','','','4a0e6ebd-50ee-59a6-8669-07d623f0d95b','Genisteae','',0,1,'4a0e6ebd-50ee-59a6-8669-07d623f0d95b','Genisteae','4a0e6ebd-50ee-59a6-8669-07d623f0d95b','Genisteae','4a0e6ebd-50ee-59a6-8669-07d623f0d95b','Genisteae','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae','73|8|11|28|132|265|530','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('26620','','','84e1dccd-bfc6-5d3e-9e8e-e975161d9d2a','Hedysarum americanum (Michaux ex Pursh) Britton','(Michaux ex Pursh) Britton',0,2,'b0dea20d-fd89-5c15-8e1a-23bb68e05c65','Hedysarum americanum','b0dea20d-fd89-5c15-8e1a-23bb68e05c65','Hedysarum americanum','c9cf15ba-c7c6-583c-bc74-c66e9bb1f059','Hedysarum american','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Hedysareae|Hedysarum|Hedysarum americanum','73|8|11|28|132|265|486|1231|26620','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('5730','','','5037c601-a21c-57da-b334-9ce73f96b584','Genista tinctoria Linnaeus','Linnaeus',0,2,'4c7642e2-3931-5501-b17b-4ab8aa1bbf91','Genista tinctoria','4c7642e2-3931-5501-b17b-4ab8aa1bbf91','Genista tinctoria','d84bb482-adec-55ce-a044-b1375d6c3648','Genista tinctor','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Genista|Genista tinctoria','73|8|11|28|132|265|530|1198|5730','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5809','','','f440748e-0048-5e02-9936-db0842b1e50b','Lupinus littoralis Douglas','Douglas',0,2,'74d1b3ce-3e4b-598a-b800-32e94d334c97','Lupinus littoralis','74d1b3ce-3e4b-598a-b800-32e94d334c97','Lupinus littoralis','57c5549f-0cda-523e-ae84-c503a78e5c15','Lupinus littoral','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus littoralis','73|8|11|28|132|265|530|1375|5809','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31704','','','37e18b66-1dc6-5daa-85f2-0074a5caa320','Lupinus littoralis Douglas var. littoralis Douglas','Douglas',0,3,'dde3849c-b8d1-5714-99a8-4df2814984f7','Lupinus littoralis littoralis','93bbe9ba-0822-5c10-8a7b-04e49613e24e','Lupinus littoralis var. littoralis','85aa1db9-526f-57b2-8e89-75c5f939e5ae','Lupinus littoral littoral','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus littoralis|Lupinus littoralis littoralis','73|8|11|28|132|265|530|1375|5809|31704','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('26670','','','7e57dbd6-5a16-5c19-8d2e-0268c500c396','Lupinus polyphyllus var. humicola (A. Nelson) Barneby','(A. Nelson) Barneby',0,3,'612e2ca1-fd2d-50a9-943f-399b959c56d7','Lupinus polyphyllus humicola','76d414e1-2439-564e-8855-4f60efc7e96e','Lupinus polyphyllus var. humicola','29d455db-a2da-5ec1-90a6-422e9c6998ce','Lupinus polyphyll humicol','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus polyphyllus|Lupinus polyphyllus humicola','73|8|11|28|132|265|530|1375|5819|26670','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('31806','','','5911d266-5236-5152-84ae-cce7a018406e','Lupinus sulphureus Douglas ex Hooker var. sulphureus Douglas ex Hooker','Douglas ex Hooker',0,3,'85714d2c-1c44-59c0-9955-ebe0844d22fa','Lupinus sulphureus sulphureus','14c709ab-ab56-522f-9d97-50f0e3d981f0','Lupinus sulphureus var. sulphureus','187b1574-c8fa-572c-8eef-14f4fbafe9f7','Lupinus sulphure sulphure','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus sulphureus|Lupinus sulphureus sulphureus','73|8|11|28|132|265|530|1375|5824|31806','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',2);
INSERT INTO core VALUES('5790','','','9171cdd2-4fb3-5954-96b2-d5be7da14510','Lupinus arbustus Douglas','Douglas',0,2,'c42432bb-d436-57d0-a3c1-9971c8359fdc','Lupinus arbustus','c42432bb-d436-57d0-a3c1-9971c8359fdc','Lupinus arbustus','32578c0e-4be5-5353-8215-0febac705653','Lupinus arbust','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus arbustus','73|8|11|28|132|265|530|1375|5790','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33751','','','a4380077-9e1c-578a-8018-e028b324efe3','Lupinus pusillus Pursh var. pusillus Pursh','Pursh',0,3,'3eeb7386-e448-5d1a-badf-7de513867980','Lupinus pusillus pusillus','fe521ef4-59be-5d3d-8243-05d5da92622c','Lupinus pusillus var. pusillus','6e461fb7-c781-5015-af0e-37da2f2535fe','Lupinus pusill pusill','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus pusillus|Lupinus pusillus pusillus','73|8|11|28|132|265|530|1375|5821|33751','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('31707','','','9beb0d58-e7c4-5c0f-9ae1-54f9f2a2c38e','Lupinus microcarpus var. densiflorus (Bentham) Jepson','(Bentham) Jepson',0,3,'173054f7-d26c-53c5-819e-1fef32adec80','Lupinus microcarpus densiflorus','3c96ad8c-1f79-532a-b8a5-6ee251df5e6b','Lupinus microcarpus var. densiflorus','06eba8e8-904b-5a57-a3aa-4e676e58fd38','Lupinus microcarp densiflor','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus microcarpus|Lupinus microcarpus densiflorus','73|8|11|28|132|265|530|1375|31705|31707','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('21861','','','1103e997-2869-594d-a0d8-2172bfd7d23e','Lupinus argenteus var. parviflorus (Nuttall) C.L. Hitchcock','(Nuttall) C.L. Hitchcock',0,3,'b1ca52c1-47c9-53bf-80dd-9e7b545d050d','Lupinus argenteus parviflorus','cea5d3f7-3717-53c7-984d-d7b08e9a3e77','Lupinus argenteus var. parviflorus','1a7ed0c7-b20e-5ac3-a8fb-ea7faaffdaea','Lupinus argente paruiflor','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus argenteus|Lupinus argenteus parviflorus','73|8|11|28|132|265|530|1375|9887|21861','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('1800','','','9124a0d7-1cac-5506-ba98-0b55e5176097','Ulex Linnaeus','Linnaeus',0,1,'2e299d1a-562c-5131-99e1-ca105b00f050','Ulex','2e299d1a-562c-5131-99e1-ca105b00f050','Ulex','2e299d1a-562c-5131-99e1-ca105b00f050','Ulex','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Ulex','73|8|11|28|132|265|530|1800','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('33787','','','c77fc80d-2cfe-5927-99da-706369cd79bc','Spartium junceum Linnaeus','Linnaeus',0,2,'ae073c5c-6a23-56da-ada1-f7f65a706663','Spartium junceum','ae073c5c-6a23-56da-ada1-f7f65a706663','Spartium junceum','380f3013-de8e-51fa-8e80-64fbaa08818f','Spartium iunce','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Spartium|Spartium junceum','73|8|11|28|132|265|530|33786|33787','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29880','','','b03d85f4-1e54-55de-896f-f29e9af8af6f','Desmodium marilandicum var. ciliare (Muhlenberg ex Willdenow) H. Ohashi','(Muhlenberg ex Willdenow) H. Ohashi',0,3,'1d31faf1-e9cb-591b-b5be-df96146e8455','Desmodium marilandicum ciliare','a8780e41-1b19-5653-8ea1-96e4f56ea725','Desmodium marilandicum var. ciliare','6de9e315-2105-53f0-b9fe-57cae2949563','Desmodium marilandic ciliar','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Desmodieae|Desmodium|Desmodium marilandicum|Desmodium marilandicum ciliare','73|8|11|28|132|265|537|1088|5724|29880','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',2);
INSERT INTO core VALUES('5726','','','ff57b8b9-bdd4-573a-b763-2b71823a002a','Desmodium paniculatum (Linnaeus) de Candolle','(Linnaeus) de Candolle',0,2,'09ee140c-018c-5b19-96fc-9f89db808dbf','Desmodium paniculatum','09ee140c-018c-5b19-96fc-9f89db808dbf','Desmodium paniculatum','9206d7af-52d8-5191-a8db-525042962966','Desmodium paniculat','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Desmodieae|Desmodium|Desmodium paniculatum','73|8|11|28|132|265|537|1088|5726','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5767','','','3b9c73dd-c98f-54e4-bb1f-84cdaf834979','Lespedeza hirta (Linnaeus) Hornemann','(Linnaeus) Hornemann',0,2,'34e40b16-f5b0-5013-826f-23da4b39cadf','Lespedeza hirta','34e40b16-f5b0-5013-826f-23da4b39cadf','Lespedeza hirta','4e3d8d22-33a7-5366-bd3c-f53e29cf4b86','Lespedeza hirt','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Desmodieae|Lespedeza|Lespedeza|Lespedeza|Lespedeza hirta','73|8|11|28|132|265|537|1331|29841|33801|5767','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('29842','','','2018a03c-ec3d-5b24-ab54-48f3c1857e62','Lespedeza subg. Macrolespedeza (Maximowicz) H. Ohashi','(Maximowicz) H. Ohashi',0,1,'222d2166-83cf-5222-9ede-f1864c505d66','Macrolespedeza','4cbc0ee0-dd97-5248-959a-75d97bdd8633','Lespedeza subgen. Macrolespedeza','222d2166-83cf-5222-9ede-f1864c505d66','Macrolespedeza','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Desmodieae|Lespedeza|Macrolespedeza','73|8|11|28|132|265|537|1331|29842','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('5770','','','e5022214-7c9c-5ab8-bedd-e92065176f1e','Lespedeza violacea (Linnaeus) Persoon','(Linnaeus) Persoon',0,2,'5a61925f-b03d-588c-94e9-53c4742f14b7','Lespedeza violacea','5a61925f-b03d-588c-94e9-53c4742f14b7','Lespedeza violacea','2eb793e0-a59e-5c17-88fa-63fb073891d1','Lespedeza uiolace','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Desmodieae|Lespedeza|Lespedeza|Lespedezariae|Lespedeza violacea','73|8|11|28|132|265|537|1331|29841|33802|5770','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('600','','','ad2028b8-204a-58b4-abda-b89131a836e1','Fabeae','',0,1,'ad2028b8-204a-58b4-abda-b89131a836e1','Fabeae','ad2028b8-204a-58b4-abda-b89131a836e1','Fabeae','ad2028b8-204a-58b4-abda-b89131a836e1','Fabeae','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae','73|8|11|28|132|265|600','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('27747','','','fc6cc2f4-11ee-5a7b-9ae1-a0bfd517ce71','Hylodesmum nudiflorum (Linnaeus) H. Ohashi & R.R. Mill','(Linnaeus) H. Ohashi & R.R. Mill',0,2,'b39a7a0d-31b3-5280-81d2-0443b5dbdc49','Hylodesmum nudiflorum','b39a7a0d-31b3-5280-81d2-0443b5dbdc49','Hylodesmum nudiflorum','4514db33-e85a-5fee-892d-50702b20f359','Hylodesmum nudiflor','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Desmodieae|Hylodesmum|Hylodesmum nudiflorum','73|8|11|28|132|265|537|27745|27747','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5751','','','7b21407a-8e42-5dd1-b783-0579306fbde9','Lathyrus niger (Linnaeus) Bernhardi','(Linnaeus) Bernhardi',0,2,'10ced211-bd79-5bd3-b405-1b11fbe6e1fc','Lathyrus niger','10ced211-bd79-5bd3-b405-1b11fbe6e1fc','Lathyrus niger','10ced211-bd79-5bd3-b405-1b11fbe6e1fc','Lathyrus niger','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Lathyrus|Lathyrus niger','73|8|11|28|132|265|600|1320|5751','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5757','','','2ff4b4c5-e8cc-57a8-ac22-dad79c3f3307','Lathyrus sphaericus Retzius','Retzius',0,2,'226fe131-ec93-51cc-9cf2-ed5abdfc4b54','Lathyrus sphaericus','226fe131-ec93-51cc-9cf2-ed5abdfc4b54','Lathyrus sphaericus','cc8859df-bb58-5ca2-8598-6f67f05d4ca1','Lathyrus sphaeric','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Lathyrus|Lathyrus sphaericus','73|8|11|28|132|265|600|1320|5757','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9886','','','fd14a891-21e2-51e0-9219-2be41e8ac50f','Lathyrus nevadensis S. Watson','S. Watson',0,2,'c6ac68c0-ccbf-50b1-b273-d56796f6e532','Lathyrus nevadensis','c6ac68c0-ccbf-50b1-b273-d56796f6e532','Lathyrus nevadensis','cb14a1fe-3ca9-5cbf-b970-4e2eaddf9b7f','Lathyrus neuadens','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Lathyrus|Lathyrus nevadensis','73|8|11|28|132|265|600|1320|9886','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1820','','','86986f5f-3a74-5af2-a151-c93485b5eed6','Vicia Linnaeus','Linnaeus',0,1,'21222d5b-9601-5c4b-97f1-c3b8c2b43546','Vicia','21222d5b-9601-5c4b-97f1-c3b8c2b43546','Vicia','21222d5b-9601-5c4b-97f1-c3b8c2b43546','Vicia','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Vicia','73|8|11|28|132|265|600|1820','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('5889','','','67a7be37-85b4-5f89-b11e-9fed8e0faea7','Pisum sativum Linnaeus','Linnaeus',0,2,'69d4504f-6e56-55db-a0f4-1687293405b7','Pisum sativum','69d4504f-6e56-55db-a0f4-1687293405b7','Pisum sativum','a8cc1f87-4d68-5d2a-9195-29b14545fa2c','Pisum satiu','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Pisum|Pisum sativum','73|8|11|28|132|265|600|1555|5889','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28406','','','7d8908d1-5a0d-57a4-b3cd-8e3baffb5842','Vicia americana var. minor Hooker','Hooker',0,3,'ccb6ea3d-8e76-5af0-8a57-2badab0ce969','Vicia americana minor','9922040f-2686-5a65-911d-16239a06ce1d','Vicia americana var. minor','e6dfa4e3-0bfb-5492-8106-023855f976d4','Vicia american minor','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Vicia|Vicia americana|Vicia americana minor','73|8|11|28|132|265|600|1820|5941|28406','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('28395','','','dc1509e3-5f53-5aca-ab0f-0458d8586f1e','Vicia cracca Linnaeus var. cracca Linnaeus','Linnaeus',0,3,'a7f9c658-2fa6-5fdd-99c7-3fa1a5993f46','Vicia cracca cracca','ab2568b8-8280-5e48-a143-d03f1f504447','Vicia cracca var. cracca','3f690f3f-5c08-57db-b30f-44cad42405c5','Vicia cracc cracc','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Vicia|Vicia cracca|Vicia cracca cracca','73|8|11|28|132|265|600|1820|5943|28395','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('5952','','','d9f3470b-6482-5ed4-900c-ecfd36713eb3','Vicia sepium Linnaeus','Linnaeus',0,2,'ec77a415-a7da-5e56-98ab-2ab761ebab17','Vicia sepium','ec77a415-a7da-5e56-98ab-2ab761ebab17','Vicia sepium','35f71fe4-0e6f-5436-aaf9-fcc745a36605','Vicia sepi','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Vicia|Vicia sepium','73|8|11|28|132|265|600|1820|5952','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28839','','','4e30c5cb-f8b9-5fa3-afb9-9f14a8a1f891','Vicia faba Linnaeus','Linnaeus',0,2,'1ac64bf7-4ffd-5f72-998f-10d68eeaa806','Vicia faba','1ac64bf7-4ffd-5f72-998f-10d68eeaa806','Vicia faba','987cadfb-5581-56c5-9453-07ac45fd2c3f','Vicia fab','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Vicia|Vicia faba','73|8|11|28|132|265|600|1820|28839','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28423','','','d9dd72cd-5e8b-5964-971b-1ffbd0717e72','Vicia sativa var. angustifolia (Linnaeus) Wahlenberg','(Linnaeus) Wahlenberg',0,3,'4c6a1e37-f56a-5026-8660-df6452a4f815','Vicia sativa angustifolia','112fdd65-7b02-5e7d-af2d-ed9ff43f3042','Vicia sativa var. angustifolia','6249bee5-93f4-5c6f-bc74-0b9d7ed8b161','Vicia satiu angustifol','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Vicia|Vicia sativa|Vicia sativa angustifolia','73|8|11|28|132|265|600|1820|5949|28423','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('16329','','','9b2f0d52-e32b-57e3-b763-ca765b1fc04e','Medicago sativa subsp. falcata (Linnaeus) Arcangeli','(Linnaeus) Arcangeli',0,3,'9fe4e838-a6b6-5e8a-986b-4a66d2aaa62c','Medicago sativa falcata','c63b09b9-d349-5201-b844-f082fc8ec96a','Medicago sativa subsp. falcata','df08f45b-b780-5cd5-9397-0b65cf0f222c','Medicago satiu falcat','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Medicago|Medicago|Medicago sativa|Medicago sativa falcata','73|8|11|28|132|265|619|1402|30832|5835|16329','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('5831','','','d568a5ed-1849-5443-b20a-538d01969818','Medicago orbicularis (Linnaeus) Bartalini','(Linnaeus) Bartalini',0,2,'e6892d1f-10c6-5ca1-bfc0-fddf7e02907a','Medicago orbicularis','e6892d1f-10c6-5ca1-bfc0-fddf7e02907a','Medicago orbicularis','cef56077-2af0-5ee5-9074-3a8f8017f097','Medicago orbicular','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Medicago|Orbiculares|Medicago orbicularis','73|8|11|28|132|265|619|1402|30834|5831','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5842','','','99fad8d9-92f2-592c-b6b1-af043837eea9','Melilotus suaveolens Ledebourg','Ledebourg',0,2,'9fe5ef71-4fb6-5508-b8ac-72932d09fe60','Melilotus suaveolens','9fe5ef71-4fb6-5508-b8ac-72932d09fe60','Melilotus suaveolens','1a30770e-8579-5139-8db0-fe62a786f31d','Melilotus suaueolens','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Melilotus|Melilotus suaveolens','73|8|11|28|132|265|619|1405|5842','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28745','','','4994612e-95e3-5b12-9a3e-8a0ce2f47e34','Melilotus officinalis (Linnaeus) Lamarck','(Linnaeus) Lamarck',0,2,'10bc8924-864d-5614-89ad-910ae1d4dfbe','Melilotus officinalis','10bc8924-864d-5614-89ad-910ae1d4dfbe','Melilotus officinalis','0301fdd8-f20a-5ecb-a064-ba20f9315f91','Melilotus officinal','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Melilotus|Melilotus officinalis','73|8|11|28|132|265|619|1405|28745','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33863','','','6333e9d4-611d-5044-96ff-73dd0f7bab44','Trifolium subg. Chronosemium (Seringe) Reichenbach','(Seringe) Reichenbach',0,1,'b27b9355-1bd3-58f9-9a65-e9f0ba3c209a','Chronosemium','bdd3659d-d00d-57bf-968e-38a0785eba2f','Trifolium subgen. Chronosemium','b27b9355-1bd3-58f9-9a65-e9f0ba3c209a','Chronosemium','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trifolium|Chronosemium','73|8|11|28|132|265|619|1782|33863','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('5913','','','221d82fd-cdc1-5649-8b39-7941ddf4e717','Trifolium campestre Schreber','Schreber',0,2,'002e1400-a1b6-5cf9-baf1-fb84528b7ab5','Trifolium campestre','002e1400-a1b6-5cf9-baf1-fb84528b7ab5','Trifolium campestre','acde7a80-51b6-5e62-bcf9-cc291571eb37','Trifolium campestr','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trifolium|Chronosemium|Trifolium campestre','73|8|11|28|132|265|619|1782|33863|5913','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33865','','','e363e2a2-0bb4-545f-9172-73344ac9447d','Trifolium sect. Trichocephalum W.D.J. Koch','W.D.J. Koch',0,1,'ad87cc6c-8911-572c-af0c-7c0b99302893','Trichocephalum','1c15813c-3bf1-5f9d-be73-316ae9e1747b','Trifolium sect. Trichocephalum','ad87cc6c-8911-572c-af0c-7c0b99302893','Trichocephalum','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trifolium|Trifolium|Trichocephalum','73|8|11|28|132|265|619|1782|33864|33865','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('5922','','','9313422a-173f-5108-86ba-88380a0e0679','Trifolium incarnatum Linnaeus','Linnaeus',0,2,'f331f9d8-e4d6-552f-8216-f0a3c265b6ee','Trifolium incarnatum','f331f9d8-e4d6-552f-8216-f0a3c265b6ee','Trifolium incarnatum','0e9ebc00-7bee-5355-bad4-ba0bae8bfce1','Trifolium incarnat','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trifolium|Trifolium|Trifolium|Trifolium incarnatum','73|8|11|28|132|265|619|1782|33864|33867|5922','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5931','','','c8873fd6-fc59-50e2-b6ac-25b577c49be6','Trifolium repens Linnaeus','Linnaeus',0,2,'4476a455-a664-5e36-87d1-b793b88dfa00','Trifolium repens','4476a455-a664-5e36-87d1-b793b88dfa00','Trifolium repens','4476a455-a664-5e36-87d1-b793b88dfa00','Trifolium repens','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trifolium|Trifolium|Trifoliastrum|Trifolium repens','73|8|11|28|132|265|619|1782|33864|33866|5931','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5933','','','43bcd957-2290-50c9-8a2e-68a55e43357f','Trifolium striatum Linnaeus','Linnaeus',0,2,'8554fdc3-9f2b-5e5e-a12c-802175e09b7d','Trifolium striatum','8554fdc3-9f2b-5e5e-a12c-802175e09b7d','Trifolium striatum','5334edfe-93f8-5fcd-bd9d-e7a944f59108','Trifolium striat','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trifolium|Trifolium|Trifolium|Trifolium striatum','73|8|11|28|132|265|619|1782|33864|33867|5933','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5912','','','21438702-060c-5334-a1dd-cb1097432a04','Trifolium bifidum A. Gray','A. Gray',0,2,'35be2134-226e-5279-9a18-fd77278d59ab','Trifolium bifidum','35be2134-226e-5279-9a18-fd77278d59ab','Trifolium bifidum','0841482c-5b0c-57d5-99b0-bb5977288662','Trifolium bifid','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trifolium|Trifolium|Involucrarium|Trifolium bifidum','73|8|11|28|132|265|619|1782|33864|33869|5912','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9644','','','409b0e77-0f69-548d-b5da-1d110a8976ce','Trifolium fucatum Lindley','Lindley',0,2,'80bbfca2-93ff-52b7-b9b4-48f1e7133e6d','Trifolium fucatum','80bbfca2-93ff-52b7-b9b4-48f1e7133e6d','Trifolium fucatum','067beb09-55cc-509f-bfee-50e0336c4b4e','Trifolium fucat','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trifolium|Trifolium|Involucrarium|Trifolium fucatum','73|8|11|28|132|265|619|1782|33864|33869|9644','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5936','','','7fad95a9-c75a-5c55-9836-7ad5c4055c67','Trifolium willdenovii Sprengel','Sprengel',0,2,'9eaac122-7eed-57d6-aa44-fb38faf8fea2','Trifolium willdenovii','9eaac122-7eed-57d6-aa44-fb38faf8fea2','Trifolium willdenovii','2a4c2d65-33c8-5d93-b27e-68d576a5ca74','Trifolium willdenou','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trifolium|Trifolium|Involucrarium|Trifolium willdenovii','73|8|11|28|132|265|619|1782|33864|33869|5936','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('1784','','','1d44799a-c749-5e3d-8e5c-de2652bbc01b','Trigonella Linnaeus','Linnaeus',0,1,'22035327-3250-5af3-96b6-7df825fb1f4d','Trigonella','22035327-3250-5af3-96b6-7df825fb1f4d','Trigonella','22035327-3250-5af3-96b6-7df825fb1f4d','Trigonella','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trigonella','73|8|11|28|132|265|619|1784','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('5891','','','a1dd8735-b274-5212-b112-c65088066893','Pediomelum esculentum (Pursh) Rydberg','(Pursh) Rydberg',0,2,'b904b21a-7624-545b-9997-bf0f8d26e0fe','Pediomelum esculentum','b904b21a-7624-545b-9997-bf0f8d26e0fe','Pediomelum esculentum','ba159573-78b7-5aa2-845f-ef688c351ff2','Pediomelum esculent','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Psoraleeae|Pediomelum|Pediomelum esculentum','73|8|11|28|132|265|662|1598|5891','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5899','','','25a8e240-0d11-50d8-ac4d-6ca9ce2b4a7e','Robinia ×margaretta Ashe','Ashe',0,2,'eae20c94-0542-5efa-921e-04dece1ceb22','Robinia margaretta','431da926-8fe5-5ba2-9ee7-d3bfe5cc7d40','Robinia × margaretta','7c6e427c-5405-5dbf-9dfc-455fe37878c9','Robinia margarett','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Robinieae|Robinia|Robinia margaretta','73|8|11|28|132|265|667|1624|5899','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('677','','','56ed1d13-160d-5473-83c0-24462c858f65','Sesbanieae','',0,1,'56ed1d13-160d-5473-83c0-24462c858f65','Sesbanieae','56ed1d13-160d-5473-83c0-24462c858f65','Sesbanieae','56ed1d13-160d-5473-83c0-24462c858f65','Sesbanieae','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Sesbanieae','73|8|11|28|132|265|677','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('5896','','','2e4c8227-ad1b-58ad-b6bf-4428b911b840','Robinia neomexicana A. Gray','A. Gray',0,2,'4d282300-dc60-5042-8b6a-6264b1a9a954','Robinia neomexicana','4d282300-dc60-5042-8b6a-6264b1a9a954','Robinia neomexicana','0081b5f2-a33c-59ad-8b23-f693409fddf3','Robinia neomexican','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Robinieae|Robinia|Robinia neomexicana','73|8|11|28|132|265|667|1624|5896','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('305','','','d5c9fc7f-16c7-5fc7-9f64-6ee83f2b56a0','Caesalpinioideae de Candolle','de Candolle',0,1,'372f070f-065f-518e-924b-eb49cfafc2d5','Caesalpinioideae','372f070f-065f-518e-924b-eb49cfafc2d5','Caesalpinioideae','372f070f-065f-518e-924b-eb49cfafc2d5','Caesalpinioideae','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Caesalpinioideae','73|8|11|28|132|305','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('5703','','','99bccedc-6c29-5040-9cd4-abead9f2f237','Chamaecrista fasciculata (Michaux) Greene','(Michaux) Greene',0,2,'f1087b3a-bcca-5ac9-a748-95a654177cf3','Chamaecrista fasciculata','f1087b3a-bcca-5ac9-a748-95a654177cf3','Chamaecrista fasciculata','6fc3e6dd-4925-54db-8884-8e4274ad274f','Chamaecrista fasciculat','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Caesalpinioideae|Cassieae|Chamaecrista|Chamaecrista fasciculata','73|8|11|28|132|305|488|956|5703','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5901','','','e74886ec-7498-5441-9df2-54e4695ea40c','Senna hebecarpa (Fernald) H.S. Irwin & Barneby','(Fernald) H.S. Irwin & Barneby',0,2,'6ed8b82e-7f0a-520c-a812-d783c70b9d69','Senna hebecarpa','6ed8b82e-7f0a-520c-a812-d783c70b9d69','Senna hebecarpa','9fd2b0f9-a6b2-5ae4-9420-68446e046665','Senna hebecarp','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Caesalpinioideae|Cassieae|Senna|Senna hebecarpa','73|8|11|28|132|305|488|1928|5901','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26704','','','0cc76ecc-4135-54e6-963b-d73c7ca03657','Polygaloides paucifolia (Willdenow) J.R. Abbott','(Willdenow) J.R. Abbott',0,2,'e89c3768-30f9-5c83-96b1-c6102f29143e','Polygaloides paucifolia','e89c3768-30f9-5c83-96b1-c6102f29143e','Polygaloides paucifolia','3b04f169-3e7c-511c-85d2-bfacf1133087','Polygaloides paucifol','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Polygalaceae|Polygaleae|Polygaloides|Polygaloides paucifolia','73|8|11|28|196|654|26703|26704','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('34049','','','667452cb-b802-53b7-9986-7918022e3ea2','Senega incarnata (Linnaeus) J.F.B. Pastore & J.R. Abbott','(Linnaeus) J.F.B. Pastore & J.R. Abbott',0,2,'73d91c09-913e-57ae-96b3-9b491724aae4','Senega incarnata','73d91c09-913e-57ae-96b3-9b491724aae4','Senega incarnata','e5cf52f3-153e-55ad-8b75-09e4c474c5f9','Senega incarnat','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Polygalaceae|Polygaleae|Senega|Senega|Incarnatae|Senega incarnata','73|8|11|28|196|654|34035|34036|34041|34049','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('34048','','','3317030c-052a-519d-86b7-55de95201824','Senega sanguinea (Linnaeus) J.F.B. Pastore & J.R. Abbott','(Linnaeus) J.F.B. Pastore & J.R. Abbott',0,2,'c6bb8346-bd69-5967-96e1-ebcc3a9f7df3','Senega sanguinea','c6bb8346-bd69-5967-96e1-ebcc3a9f7df3','Senega sanguinea','06fdf572-6502-504d-a738-fd56aa9a03cf','Senega sanguine','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Polygalaceae|Polygaleae|Senega|Senega|Sanguineae|Senega sanguinea','73|8|11|28|196|654|34035|34036|34042|34048','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('3680','','','94940697-393b-5597-b557-29e5ad7f25a9','Alnus serrulata (Aiton) Willdenow','(Aiton) Willdenow',0,2,'51ee55b4-6e2a-5cec-8931-7b0a08c6f772','Alnus serrulata','51ee55b4-6e2a-5cec-8931-7b0a08c6f772','Alnus serrulata','1eacc0b6-bcb0-5e39-925a-782565d82e9b','Alnus serrulat','','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Alnus|Alnus serrulata','73|8|11|29|94|262|803|3680','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3675','','','884512fa-3882-5cf6-a688-6410da8c9fdb','Alnus incana subsp. rugosa (Du Roi) R.T. Clausen','(Du Roi) R.T. Clausen',0,3,'3f84538e-10e8-5cb4-8428-dc53d3318d75','Alnus incana rugosa','0076a0d8-a385-5844-a7b3-d2524d790c8b','Alnus incana subsp. rugosa','7f3823f5-f1da-5e5b-a236-95ad5b3afc6d','Alnus incan rugos','','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Alnus|Alnus incana|Alnus incana rugosa','73|8|11|29|94|262|803|3676|3675','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('29226','','','f0adb092-41be-571d-91b2-b1d34bd235f9','Alnus alnobetula subsp. sinuata (Regel) Raus','(Regel) Raus',0,3,'1e73c86a-c999-5e15-a7c1-f480ab1b0d3d','Alnus alnobetula sinuata','98e41441-5ef9-59f7-aca3-6804de827876','Alnus alnobetula subsp. sinuata','a05bbf9c-635d-5b3a-a19f-86baf198bfaf','Alnus alnobetul sinuat','','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Alnus|Alnus alnobetula|Alnus alnobetula sinuata','73|8|11|29|94|262|803|29223|29226','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('33633','','','e9b2b227-b85c-5f49-b989-39d05e474ad9','Betula subg. Aspereae Nakai','Nakai',0,1,'8024c083-8bca-5be6-98fa-1f29fcc8bfc3','Aspereae','09a55869-ecad-590d-965b-ff8bca2931c2','Betula subgen. Aspereae','8024c083-8bca-5be6-98fa-1f29fcc8bfc3','Aspereae','','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Betula|Aspereae','73|8|11|29|94|262|896|33633','class|subclass|superorder|order|family|subfamily|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('3685','','','275fcf87-8ad8-5a3e-adac-2346ac4e6246','Betula alleghaniensis Britton','Britton',0,2,'8d739e20-e4a3-58e0-b2c7-d830f7562057','Betula alleghaniensis','8d739e20-e4a3-58e0-b2c7-d830f7562057','Betula alleghaniensis','612dc72f-ad28-5a38-bb02-c30363995af3','Betula alleghaniens','','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Betula|Aspereae|Lentae|Betula alleghaniensis','73|8|11|29|94|262|896|33633|33634|3685','class|subclass|superorder|order|family|subfamily|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('33629','','','f108358e-9e23-520b-b56e-bcdc111aa352','Betula pendula Roth subsp. pendula Roth','Roth',0,3,'9bb7433f-702a-5675-adba-0ca7989ca0af','Betula pendula pendula','442667f6-2135-5948-86ae-fb1269a6d3f5','Betula pendula subsp. pendula','9c1061de-e203-5666-9d82-5ea2cb1178a3','Betula pendul pendul','','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Betula|Betula|Betula|Betula pendula|Betula pendula pendula','73|8|11|29|94|262|896|33635|33636|3698|33629','class|subclass|superorder|order|family|subfamily|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('3700','','','8e278fc6-b0ab-5338-84db-2a41cd4c5cd0','Betula pubescens Ehrhart subsp. pubescens Ehrhart','Ehrhart',0,3,'15b44e9c-ccc8-5140-807f-f768dcffca31','Betula pubescens pubescens','b20dec2e-b56a-51fa-a4cf-89705a6d613d','Betula pubescens subsp. pubescens','15b44e9c-ccc8-5140-807f-f768dcffca31','Betula pubescens pubescens','','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Betula|Betula|Betula|Betula pubescens|Betula pubescens pubescens','73|8|11|29|94|262|896|33635|33636|3701|3700','class|subclass|superorder|order|family|subfamily|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('33637','','','96ea177d-9529-59fb-a744-52ef37669614','Betula sect. Apterocaryon Spach','Spach',0,1,'fd26f6c5-204e-5565-8bba-72865ae94032','Apterocaryon','f1ed0fc2-a3f5-5b1d-8158-557e7990d0e5','Betula sect. Apterocaryon','fd26f6c5-204e-5565-8bba-72865ae94032','Apterocaryon','','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Betula|Betula|Apterocaryon','73|8|11|29|94|262|896|33635|33637','class|subclass|superorder|order|family|subfamily|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('3694','','','7db18459-3b9b-5272-91f4-6504ced47a10','Betula nana Linnaeus subsp. nana Linnaeus','Linnaeus',0,3,'609be785-4e1a-5640-b18f-6560a5823363','Betula nana nana','925f5c8b-da9a-5865-90c9-c4372758ea2c','Betula nana subsp. nana','2c9385f8-ad5f-5ef7-8cd5-287af57fe156','Betula nan nan','','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Betula|Betula|Apterocaryon|Betula nana|Betula nana nana','73|8|11|29|94|262|896|33635|33637|3693|3694','class|subclass|superorder|order|family|subfamily|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('3691','','','fcb6c9e4-8cc2-5e22-98ee-40ae5eed736b','Betula minor (Tuckerman) Fernald','(Tuckerman) Fernald',0,2,'d02e1a67-f381-5738-a041-4d79a26414df','Betula minor','d02e1a67-f381-5738-a041-4d79a26414df','Betula minor','d02e1a67-f381-5738-a041-4d79a26414df','Betula minor','','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Betula|Betula|Betula minor','73|8|11|29|94|262|896|33635|3691','class|subclass|superorder|order|family|subfamily|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27145','','','80c1a356-4e80-59f8-a6f8-f8537fc80320','Betula ×borggreveana Zabel ex H.J.P. Winkler','Zabel ex H.J.P. Winkler',0,2,'a0a3a844-32c3-5182-87a7-f7a6baaf69e6','Betula borggreveana','c830c988-fff5-5bde-93ed-9b6eb60046af','Betula × borggreveana','eacc54d8-d733-5ef1-94c8-de75c78388b2','Betula borggreuean','','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Betula|Betula|Betula borggreveana','73|8|11|29|94|262|896|33635|27145','class|subclass|superorder|order|family|subfamily|genus|subgenus|species','species','0','0','0','',3);
INSERT INTO core VALUES('3720','','','fbfad4ed-7b16-5aad-a7fa-917e5efc57c1','Carpinus caroliniana Walter','Walter',0,2,'23142621-2ac6-5764-a724-ba89d32deedb','Carpinus caroliniana','23142621-2ac6-5764-a724-ba89d32deedb','Carpinus caroliniana','a7b73d57-4e4c-513a-b42c-cdd04db4aad2','Carpinus carolinian','','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Coryloideae|Carpinus|Carpinus caroliniana','73|8|11|29|94|303|952|3720','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3722','','','fd71aa15-ed31-5357-b12f-1ac42a88e6c7','Corylus avellana Linnaeus','Linnaeus',0,2,'3066e8b7-c9bf-52e2-87b5-38b072256f95','Corylus avellana','3066e8b7-c9bf-52e2-87b5-38b072256f95','Corylus avellana','e11a894d-8d7f-5e29-812f-f0fdc827a938','Corylus auellan','','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Coryloideae|Corylus|Corylus avellana','73|8|11|29|94|303|1041|3722','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3723','','','039435c7-3971-5a24-b1bd-e7ba487f7819','Corylus cornuta subsp. californica (A. de Candolle) A.E. Murray','(A. de Candolle) A.E. Murray',0,3,'a23132ab-afed-5ff1-8ad9-ca5d5eca07a7','Corylus cornuta californica','f510deb6-edf1-5f15-ad24-823ed4842534','Corylus cornuta subsp. californica','c6a2080c-4f3a-5362-b107-8dfc0e189761','Corylus cornut californic','','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Coryloideae|Corylus|Corylus cornuta|Corylus cornuta californica','73|8|11|29|94|303|1041|3724|3723','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('5959','','','bfbe1942-3edd-5b86-9501-630c0fd3aed5','Quercus alba Linnaeus','Linnaeus',0,2,'7ca497ac-4efc-50ad-bfa4-4e32de69c227','Quercus alba','7ca497ac-4efc-50ad-bfa4-4e32de69c227','Quercus alba','bbe8040d-b1cd-5e9c-820a-0cb8ea932819','Quercus alb','','Equisetopsida|Magnoliidae|Rosanae|Fagales|Fagaceae|Quercoideae|Quercus|Quercus|Quercus alba','73|8|11|29|133|307|1609|2170|5959','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5960','','','55e9301e-33dc-521a-9c42-d9b9a1a2177a','Quercus bicolor Willdenow','Willdenow',0,2,'ac1f183e-1168-56ac-ba08-4dc48934f8a1','Quercus bicolor','ac1f183e-1168-56ac-ba08-4dc48934f8a1','Quercus bicolor','ac1f183e-1168-56ac-ba08-4dc48934f8a1','Quercus bicolor','','Equisetopsida|Magnoliidae|Rosanae|Fagales|Fagaceae|Quercoideae|Quercus|Quercus|Quercus bicolor','73|8|11|29|133|307|1609|2170|5960','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5976','','','76da483b-bfcd-5aa5-8e38-62a1f569f5e1','Quercus ×jackiana C.K. Schneider','C.K. Schneider',0,2,'e1ec5d8a-a8ef-50de-9c3d-c6ffa7f19600','Quercus jackiana','c213f3be-430e-542d-b063-3798de0d97a3','Quercus × jackiana','81eb1b77-7ab4-5df0-976c-a7ef2757141a','Quercus iackian','','Equisetopsida|Magnoliidae|Rosanae|Fagales|Fagaceae|Quercoideae|Quercus|Quercus|Quercus jackiana','73|8|11|29|133|307|1609|2170|5976','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('5979','','','8cb5350b-dbeb-5fa9-829b-dab736f7bdb4','Quercus ×schuettei Trelease','Trelease',0,2,'1c972f1f-e528-5fa7-8bf4-c7bc54090171','Quercus schuettei','612743ee-cbe5-5f42-a8f3-a59dd956b725','Quercus × schuettei','070803c2-8fd1-54de-b4fb-a787563c15ee','Quercus schuette','','Equisetopsida|Magnoliidae|Rosanae|Fagales|Fagaceae|Quercoideae|Quercus|Quercus|Quercus schuettei','73|8|11|29|133|307|1609|2170|5979','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('5964','','','ab86c354-67ca-580f-9963-1df7fda37447','Quercus ilicifolia Wangenheim','Wangenheim',0,2,'680b8f0f-14f3-526d-a61d-2c78480e9773','Quercus ilicifolia','680b8f0f-14f3-526d-a61d-2c78480e9773','Quercus ilicifolia','998bb352-5f3f-51c6-bdf9-dd147f960871','Quercus ilicifol','','Equisetopsida|Magnoliidae|Rosanae|Fagales|Fagaceae|Quercoideae|Quercus|Lobatae|Quercus ilicifolia','73|8|11|29|133|307|1609|2171|5964','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5977','','','a6fad343-0ad6-58dc-b15e-4dafd91c6322','Quercus ×palaeolithicola Trelease','Trelease',0,2,'ff7fa5d6-51ff-57e9-af89-fc0c28a0b999','Quercus palaeolithicola','3f692be2-769e-5f76-8511-5b3aed710e59','Quercus × palaeolithicola','b15269e0-0c4d-55d2-ac49-980f87da863e','Quercus palaeolithicol','','Equisetopsida|Magnoliidae|Rosanae|Fagales|Fagaceae|Quercoideae|Quercus|Lobatae|Quercus palaeolithicola','73|8|11|29|133|307|1609|2171|5977','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('1170','','','b83f4923-169a-54f4-88ad-7fdc589b8a18','Fagus Linnaeus','Linnaeus',0,1,'3a7f1885-29de-5d47-95d3-161e10f0b685','Fagus','3a7f1885-29de-5d47-95d3-161e10f0b685','Fagus','3a7f1885-29de-5d47-95d3-161e10f0b685','Fagus','','Equisetopsida|Magnoliidae|Rosanae|Fagales|Fagaceae|Fagoideae|Fagus','73|8|11|29|133|336|1170','class|subclass|superorder|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('5958','','','229669d0-4086-5e95-8eda-ad23fc334dd3','Fagus sylvatica Linnaeus','Linnaeus',0,2,'a3cf0b10-456e-5fd3-a838-2f08435b97c4','Fagus sylvatica','a3cf0b10-456e-5fd3-a838-2f08435b97c4','Fagus sylvatica','38268b10-0e96-5784-a92a-7a3703b62dea','Fagus syluatic','','Equisetopsida|Magnoliidae|Rosanae|Fagales|Fagaceae|Fagoideae|Fagus|Fagus sylvatica','73|8|11|29|133|336|1170|5958','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9800','','','f8469ce5-26cd-589a-9412-7c1aa860893c','Carya tomentosa (Lamarck) Nuttall','(Lamarck) Nuttall',0,2,'f78fdf83-94c3-5950-9a6e-14798675f4dd','Carya tomentosa','f78fdf83-94c3-5950-9a6e-14798675f4dd','Carya tomentosa','6ac54d3b-ff8f-5389-a281-dd4a36ecf420','Carya tomentos','','Equisetopsida|Magnoliidae|Rosanae|Fagales|Juglandaceae|Juglandoideae|Hicorieae|Carya|Carya tomentosa','73|8|11|29|149|304|487|955|9800','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6242','','','0ebb1885-b985-5fba-92a6-ab256a5abd4c','Juglans cinerea Linnaeus','Linnaeus',0,2,'4e1abeb8-e0f4-5dbe-b466-1185a6b6acd4','Juglans cinerea','4e1abeb8-e0f4-5dbe-b466-1185a6b6acd4','Juglans cinerea','0f084bab-f5ad-5d48-b549-6ee80c688617','Juglans cinere','','Equisetopsida|Magnoliidae|Rosanae|Fagales|Juglandaceae|Juglandoideae|Juglandeae|Juglans|Juglans cinerea','73|8|11|29|149|304|595|1297|6242','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('316','','','c2da1f5d-664c-5318-8af6-867617964e88','Myricoideae','',0,1,'c2da1f5d-664c-5318-8af6-867617964e88','Myricoideae','c2da1f5d-664c-5318-8af6-867617964e88','Myricoideae','c2da1f5d-664c-5318-8af6-867617964e88','Myricoideae','','Equisetopsida|Magnoliidae|Rosanae|Fagales|Myricaceae|Myricoideae','73|8|11|29|173|316','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('6244','','','938e5c5c-3f81-529a-b367-fa655c95e474','Juglans regia Linnaeus','Linnaeus',0,2,'96ba1692-e494-5cc6-990c-f336560db154','Juglans regia','96ba1692-e494-5cc6-990c-f336560db154','Juglans regia','89917a35-8819-5629-bc41-105cac6a6135','Juglans reg','','Equisetopsida|Magnoliidae|Rosanae|Fagales|Juglandaceae|Juglandoideae|Juglandeae|Juglans|Juglans regia','73|8|11|29|149|304|595|1297|6244','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33444','','','f14f456f-e19c-5f62-a7cd-81b3c42f7c87','Juglans mandshurica Maximowicz','Maximowicz',0,2,'6401aa6d-4acf-541e-a3b2-13fe1d9e6cb8','Juglans mandshurica','6401aa6d-4acf-541e-a3b2-13fe1d9e6cb8','Juglans mandshurica','e1a7115c-9a00-5fa0-88a3-4c6cc83e9532','Juglans mandshuric','','Equisetopsida|Magnoliidae|Rosanae|Fagales|Juglandaceae|Juglandoideae|Juglandeae|Juglans|Juglans mandshurica','73|8|11|29|149|304|595|1297|33444','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6680','','','753d4d71-c17a-517a-b0b5-34f41427de11','Myrica gale Linnaeus','Linnaeus',0,2,'6321ea42-8ba0-5378-aac4-80fed428b6e7','Myrica gale','6321ea42-8ba0-5378-aac4-80fed428b6e7','Myrica gale','02888e93-6d73-552b-b97c-218e403c0b8a','Myrica gal','','Equisetopsida|Magnoliidae|Rosanae|Fagales|Myricaceae|Myricoideae|Myrica|Myrica gale','73|8|11|29|173|316|1447|6680','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1155','','','06ab2356-1c69-590a-a233-01bd0a7599dc','Erodium L''Héritier','L''Héritier',0,1,'bf05c80f-9eb4-54d7-90e2-37369397a27f','Erodium','bf05c80f-9eb4-54d7-90e2-37369397a27f','Erodium','bf05c80f-9eb4-54d7-90e2-37369397a27f','Erodium','','Equisetopsida|Magnoliidae|Rosanae|Geraniales|Geraniaceae|Erodium','73|8|11|31|136|1155','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('17372','','','21cb0df6-d17c-5d34-9876-b7ed761c7956','Morella californica (Chamisso) Wilbur','(Chamisso) Wilbur',0,2,'5272bb4e-8317-5de1-ac01-2cff9aecf8d3','Morella californica','5272bb4e-8317-5de1-ac01-2cff9aecf8d3','Morella californica','2633e645-6f93-5b08-9ab7-f4061507aec0','Morella californic','','Equisetopsida|Magnoliidae|Rosanae|Fagales|Myricaceae|Myricoideae|Morella|Morella californica','73|8|11|29|173|316|1862|17372','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6038','','','2ca4271b-c1a2-5b3e-8633-5c164a7d1dd5','Geranium carolinianum Linnaeus','Linnaeus',0,2,'12e48cdc-5134-5588-8f18-4e93427e14cf','Geranium carolinianum','12e48cdc-5134-5588-8f18-4e93427e14cf','Geranium carolinianum','6d9ae108-7673-5ec0-9506-8b4874f5d17f','Geranium carolinian','','Equisetopsida|Magnoliidae|Rosanae|Geraniales|Geraniaceae|Geranium|Geranium carolinianum','73|8|11|31|136|1203|6038','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6043','','','71e175bf-49bc-59f0-8d24-c8c3b57ecf4b','Geranium molle Linnaeus','Linnaeus',0,2,'3cb795a1-d2ff-5c6a-bf87-60dc0e4bcaf6','Geranium molle','3cb795a1-d2ff-5c6a-bf87-60dc0e4bcaf6','Geranium molle','02df3826-4edd-5c3c-9ac5-602a5b021f83','Geranium moll','','Equisetopsida|Magnoliidae|Rosanae|Geraniales|Geraniaceae|Geranium|Geranium molle','73|8|11|31|136|1203|6043','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6045','','','a9b99a72-028a-50f8-94b0-8869d6451be2','Geranium pratense Linnaeus','Linnaeus',0,2,'b4c9c4ff-9993-5020-804b-6c185fc8d8a8','Geranium pratense','b4c9c4ff-9993-5020-804b-6c185fc8d8a8','Geranium pratense','703cdfcf-4dd7-549b-b7a0-4a5f245bc4fb','Geranium pratens','','Equisetopsida|Magnoliidae|Rosanae|Geraniales|Geraniaceae|Geranium|Geranium pratense','73|8|11|31|136|1203|6045','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6049','','','00ec2ff4-814b-5813-9f2c-bc71c2bc8a1d','Geranium richardsonii Fischer & Trautvetter','Fischer & Trautvetter',0,2,'2bb1addb-9b21-506d-813e-a18d41115b02','Geranium richardsonii','2bb1addb-9b21-506d-813e-a18d41115b02','Geranium richardsonii','f6ca45cd-f50c-594a-9f98-8373f2102fce','Geranium richardson','','Equisetopsida|Magnoliidae|Rosanae|Geraniales|Geraniaceae|Geranium|Geranium richardsonii','73|8|11|31|136|1203|6049','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33368','','','d75e32a2-4eb9-5e67-af67-0bc7508c5abf','Geranium macrorrhizum Linnaeus','Linnaeus',0,2,'0ff9d876-4015-5957-84f0-985d2e134636','Geranium macrorrhizum','0ff9d876-4015-5957-84f0-985d2e134636','Geranium macrorrhizum','7db13fa4-6252-5a71-87cf-a803a015847d','Geranium macrorrhiz','','Equisetopsida|Magnoliidae|Rosanae|Geraniales|Geraniaceae|Geranium|Geranium macrorrhizum','73|8|11|31|136|1203|33368','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9710','','','8daf1c69-667c-5afd-9db8-ca2ce822917c','Elatine brachysperma A. Gray','A. Gray',0,2,'fae09656-c75b-5bd2-b762-632909296e44','Elatine brachysperma','fae09656-c75b-5bd2-b762-632909296e44','Elatine brachysperma','8727453b-9c93-578d-9419-4ba9b3aaf606','Elatine brachysperm','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Elatinaceae|Elatine|Elatine brachysperma','73|8|11|42|127|1126|9710','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5587','','','57bbd86f-a16b-5ddc-a857-6b65a4962b7b','Acalypha rhomboidea Rafinesque','Rafinesque',0,2,'37aef68d-097e-5e90-aae4-58be7d5a678a','Acalypha rhomboidea','37aef68d-097e-5e90-aae4-58be7d5a678a','Acalypha rhomboidea','bf110920-1812-5204-9cdb-72d513855eb7','Acalypha rhomboide','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Acalyphoideae|Acalypheae|Acalypha|Acalypha rhomboidea','73|8|11|42|131|243|391|767|5587','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5619','','','15c30d01-c719-5f96-ab9b-56ac93442fbc','Mercurialis annua Linnaeus','Linnaeus',0,2,'84d29701-fcc2-5365-b92f-a4a426e30f97','Mercurialis annua','84d29701-fcc2-5365-b92f-a4a426e30f97','Mercurialis annua','159da271-a7fb-5cdd-8f45-4fd7146cd769','Mercurialis annu','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Acalyphoideae|Acalypheae|Mercurialis|Mercurialis annua','73|8|11|42|131|243|391|1412|5619','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('335','','','aa552f85-8d58-578b-a958-c460825c474e','Euphorbioideae','',0,1,'aa552f85-8d58-578b-a958-c460825c474e','Euphorbioideae','aa552f85-8d58-578b-a958-c460825c474e','Euphorbioideae','aa552f85-8d58-578b-a958-c460825c474e','Euphorbioideae','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae','73|8|11|42|131|335','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('5602','','','39130d3f-b874-50b4-99a4-f75f4c2c08b2','Euphorbia commutata Engelmann','Engelmann',0,2,'b599a1ea-09f7-578e-a678-c3c709a6a44e','Euphorbia commutata','b599a1ea-09f7-578e-a678-c3c709a6a44e','Euphorbia commutata','f5fb99da-359e-572a-989d-1b38cf501a12','Euphorbia commutat','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Esula|Euphorbia commutata','73|8|11|42|131|335|553|1164|26069|5602','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5614','','','0307aaaa-44b7-5977-928f-2a068775393f','Euphorbia myrsinites Linnaeus','Linnaeus',0,2,'ee4933f0-10d4-5e9e-95c2-9980439ed386','Euphorbia myrsinites','ee4933f0-10d4-5e9e-95c2-9980439ed386','Euphorbia myrsinites','cc5a6430-9446-530c-b3ff-d41ac8e2e858','Euphorbia myrsinit','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Esula|Euphorbia myrsinites','73|8|11|42|131|335|553|1164|26069|5614','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26575','','','3fc7e494-6230-56d7-b2bd-9ad8bd9e4e03','Euphorbia spathulata Lamarck','Lamarck',0,2,'7c510e06-70da-5131-8e8c-83abd9182ca7','Euphorbia spathulata','7c510e06-70da-5131-8e8c-83abd9182ca7','Euphorbia spathulata','b3f1cf50-3378-5814-9c1b-a2b955f833a1','Euphorbia spathulat','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Esula|Euphorbia spathulata','73|8|11|42|131|335|553|1164|26069|26575','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16123','','','0db97223-b0bb-5821-8ec1-3e43ded3fef4','Euphorbia ×gayeri Boros & Soó','Boros & Soó',0,2,'a28d7038-d11a-53eb-b8af-6c9f35bb69b8','Euphorbia gayeri','af9fdf1c-7212-52a3-bcdb-24e64b18b159','Euphorbia × gayeri','4cd2b232-2e79-58ec-bc2e-25ed285712da','Euphorbia gayer','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Esula|Euphorbia gayeri','73|8|11|42|131|335|553|1164|26069|16123','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',3);
INSERT INTO core VALUES('26055','','','ed2ed9ef-47ef-56ba-90bb-7b7e5ef06ca6','Euphorbia sect. Anisophyllum Roeper','Roeper',0,1,'a0172aa9-1336-5d6c-9c46-106286063d79','Anisophyllum','48306c7d-c89c-5b03-a0c4-3d484cdfb7ab','Euphorbia sect. Anisophyllum','a0172aa9-1336-5d6c-9c46-106286063d79','Anisophyllum','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Chamaesyce|Anisophyllum','73|8|11|42|131|335|553|1164|26573|26055','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('5590','','','694d12aa-a901-5a19-8a1d-707395dad5c0','Euphorbia glyptosperma Engelmann','Engelmann',0,2,'a39813fe-5691-572c-ba22-0dcb2280da8a','Euphorbia glyptosperma','a39813fe-5691-572c-ba22-0dcb2280da8a','Euphorbia glyptosperma','aef8706b-750f-5c20-85da-87b3484321bc','Euphorbia glyptosperm','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Chamaesyce|Anisophyllum|Euphorbia glyptosperma','73|8|11|42|131|335|553|1164|26573|26055|5590','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5597','','','da734b5b-2dbc-55f6-abcd-657ee28a5980','Euphorbia serpillifolia Persoon','Persoon',0,2,'97dcd48d-e24a-5680-bd01-b01c0a6ce278','Euphorbia serpillifolia','97dcd48d-e24a-5680-bd01-b01c0a6ce278','Euphorbia serpillifolia','9958e11f-7d56-5685-9cf7-21021b9df5ab','Euphorbia serpillifol','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Chamaesyce|Anisophyllum|Euphorbia serpillifolia','73|8|11|42|131|335|553|1164|26573|26055|5597','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5613','','','27c119e9-21fa-5903-b08f-9801bf691b8a','Euphorbia marginata Pursh','Pursh',0,2,'903a04e2-4657-581e-9721-37b3e785ab1f','Euphorbia marginata','903a04e2-4657-581e-9721-37b3e785ab1f','Euphorbia marginata','0d32d029-a2b4-5705-8f0b-b2b689d8a761','Euphorbia marginat','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Chamaesyce|Alectoroctonum|Euphorbia marginata','73|8|11|42|131|335|553|1164|26573|26040|5613','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('26992','','','9a5811ba-87b6-548d-a713-d6a9297a2462','Euphorbia dentata Michaux','Michaux',0,2,'88d57731-3995-57d4-a33d-6bb80828dc77','Euphorbia dentata','88d57731-3995-57d4-a33d-6bb80828dc77','Euphorbia dentata','8f709650-5ee9-5629-8250-1017af82a8a3','Euphorbia dentat','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Chamaesyce|Poinsettia|Euphorbia dentata','73|8|11|42|131|335|553|1164|26573|26574|26992','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16605','','','2d7ac6f4-63ca-5e3c-af0c-5987447576dc','Hypericum boreale (Britton) E.P. Bicknell','(Britton) E.P. Bicknell',0,2,'584d17f3-1e32-55b9-a9fc-1e5d23ae4a70','Hypericum boreale','584d17f3-1e32-55b9-a9fc-1e5d23ae4a70','Hypericum boreale','d4a03e9b-5c50-5314-8735-6c2ea43d94d1','Hypericum boreal','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Brathys|Hypericum boreale','73|8|11|42|145|587|1275|2172|16605','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6150','','','7b81d06e-32fa-5443-9010-36bf0f96c5d9','Hypericum ascyron subsp. pyramidatum (Aiton) N. Robson','(Aiton) N. Robson',0,3,'dc0f6b93-afbc-507d-98e4-1b09ab941e80','Hypericum ascyron pyramidatum','78032e16-6acd-50d9-a737-4a285b5163d6','Hypericum ascyron subsp. pyramidatum','84eec484-6bc8-533a-88b6-f81b066b5da3','Hypericum ascyron pyramidat','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Roscyna|Hypericum ascyron|Hypericum ascyron pyramidatum','73|8|11|42|145|587|1275|2173|6151|6150','class|subclass|superorder|order|family|tribe|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('2175','','','7a18e962-f344-58de-b2a6-9e886c031001','Hypericum sect. Hypericum','',0,1,'a3108c73-a189-527d-8a9c-af7c810da056','Hypericum','7a18e962-f344-58de-b2a6-9e886c031001','Hypericum sect. Hypericum','a3108c73-a189-527d-8a9c-af7c810da056','Hypericum','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Hypericum','73|8|11|42|145|587|1275|2175','class|subclass|superorder|order|family|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('6157','','','74743d7c-c5b6-57d0-aaa8-3f5d099fa22b','Hypericum maculatum Crantz','Crantz',0,2,'c6549d90-0fef-5750-a972-4e8f3fe54cb4','Hypericum maculatum','c6549d90-0fef-5750-a972-4e8f3fe54cb4','Hypericum maculatum','0403b47a-9cb3-5b35-8237-dc3c3a700ed2','Hypericum maculat','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Hypericum|Hypericum maculatum','73|8|11|42|145|587|1275|2175|6157','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('29231','','','39d94814-e4ce-5b2a-943c-ab279653a389','Hypericum tetrapterum Fries','Fries',0,2,'bfde426f-30af-50ba-b6d9-38d44f87e8c0','Hypericum tetrapterum','bfde426f-30af-50ba-b6d9-38d44f87e8c0','Hypericum tetrapterum','fa8acc94-9481-53ba-a236-7130ee4c5088','Hypericum tetrapter','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Hypericum tetrapterum','73|8|11|42|145|587|1275|29231','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6149','','','77b791a9-d805-52fd-91fc-2679191c3f77','Hypericum androsaemum Linnaeus','Linnaeus',0,2,'f480972a-2ab2-5c38-855d-6c30a7df2346','Hypericum androsaemum','f480972a-2ab2-5c38-855d-6c30a7df2346','Hypericum androsaemum','092455bf-27f0-5454-944d-1a0418be295b','Hypericum androsaem','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Androsaemum|Hypericum androsaemum','73|8|11|42|145|587|1275|29236|6149','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('17115','','','e7deeaa8-2030-515f-8774-1302ca4fd19f','Linum lewisii Pursh var. lewisii Pursh','Pursh',0,3,'c980a133-3eeb-5616-86e2-09d06d1e16a3','Linum lewisii lewisii','a9205b53-2c18-5f45-a500-766298917935','Linum lewisii var. lewisii','600dc5da-0926-57af-8f7e-489baea5c63d','Linum lewis lewis','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Linaceae|Linoideae|Linum|Linum|Linum lewisii|Linum lewisii lewisii','73|8|11|42|157|28610|1353|28588|6551|17115','class|subclass|superorder|order|family|subfamily|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('6556','','','9b277f6d-5a71-5dc7-917a-04da83114413','Linum perenne Linnaeus','Linnaeus',0,2,'55f3164a-a69c-5268-aab8-37672ecb5826','Linum perenne','55f3164a-a69c-5268-aab8-37672ecb5826','Linum perenne','cea30ce9-f244-5c20-92dc-5b1d6531c796','Linum perenn','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Linaceae|Linoideae|Linum|Linum|Linum perenne','73|8|11|42|157|28610|1353|28588|6556','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('25561','','','a606c902-dbbd-54a1-a7cb-fc92b0bde137','Linum lewisii var. lepagei (B. Boivin) C.M. Rogers','(B. Boivin) C.M. Rogers',0,3,'030ae5a9-3b57-57de-8bf8-dc9cc87d58f3','Linum lewisii lepagei','6e837f05-ee95-5854-966d-9569e165a770','Linum lewisii var. lepagei','bec70fc3-827e-5c78-a75b-693d4c8b606d','Linum lewis lepage','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Linaceae|Linoideae|Linum|Linum|Linum lewisii|Linum lewisii lepagei','73|8|11|42|157|28610|1353|28588|6551|25561','class|subclass|superorder|order|family|subfamily|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('6561','','','235715e9-d245-5efc-bfe4-2769edcdac02','Linum virginianum Linnaeus','Linnaeus',0,2,'39d4401f-0b97-50fa-99fe-24e6c172385f','Linum virginianum','39d4401f-0b97-50fa-99fe-24e6c172385f','Linum virginianum','c555c81d-b226-52ba-a516-12cc18efa71b','Linum uirginian','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Linaceae|Linoideae|Linum|Linopsis|Linum virginianum','73|8|11|42|157|28610|1353|28593|6561','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6559','','','05823d58-bff3-5a92-85c2-e2c0b7e9be25','Linum sulcatum Riddell','Riddell',0,2,'b82dee29-11dd-5bb4-9481-9349929bd642','Linum sulcatum','b82dee29-11dd-5bb4-9481-9349929bd642','Linum sulcatum','aa3080d0-dafe-59bd-aedb-88173d43d5be','Linum sulcat','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Linaceae|Linoideae|Linum|Linopsis|Linum sulcatum','73|8|11|42|157|28610|1353|28593|6559','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('658','','','57c75b13-2472-5a8c-a2ce-de44e56df47b','Saliceae','',0,1,'57c75b13-2472-5a8c-a2ce-de44e56df47b','Saliceae','57c75b13-2472-5a8c-a2ce-de44e56df47b','Saliceae','57c75b13-2472-5a8c-a2ce-de44e56df47b','Saliceae','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae','73|8|11|42|211|658','class|subclass|superorder|order|family|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('1583','','','c43e0473-76a5-5473-93ce-77dd86ae482a','Populus Linnaeus','Linnaeus',0,1,'634e699c-2228-57fd-9ae7-5bfcd24bc2c6','Populus','634e699c-2228-57fd-9ae7-5bfcd24bc2c6','Populus','634e699c-2228-57fd-9ae7-5bfcd24bc2c6','Populus','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Populus','73|8|11|42|211|658|1583','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('33588','','','d56db9ef-d60f-59ed-9f61-3b629e25b3f2','Populus nigra var. italica Münchhausen','Münchhausen',0,3,'944bc1c2-6cf8-5a7e-97bd-cd19d27acfc3','Populus nigra italica','023ed2df-b78e-5781-b777-f0ff5bf4a6b4','Populus nigra var. italica','d7a688f4-d69b-5a4e-8a8e-303b55c00d09','Populus nigr italic','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Populus|Populus nigra|Populus nigra italica','73|8|11|42|211|658|1583|9052|33588','class|subclass|superorder|order|family|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('9047','','','10ee011e-a751-5c0d-a674-f421a114dd41','Populus deltoides W. Bartram ex Marshall','W. Bartram ex Marshall',0,2,'b0b42fe5-9cc8-52b5-a97b-fe4bd1577333','Populus deltoides','b0b42fe5-9cc8-52b5-a97b-fe4bd1577333','Populus deltoides','849e13e6-8838-5f2a-8158-d85d8a239891','Populus deltoid','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Populus|Aigeiros|Populus deltoides','73|8|11|42|211|658|1583|2289|9047','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('9062','','','6a7d0ad1-7626-5168-b327-c59825814343','Populus ×smithii B. Boivin','B. Boivin',0,2,'8d9b0d06-c146-5430-86e2-c4e286e5cf91','Populus smithii','965521b9-2d24-5499-b44f-d9c66346aa90','Populus × smithii','fe3c4224-11fd-552b-9edb-c8d9066e8bfc','Populus smith','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Populus|Populus|Populus smithii','73|8|11|42|211|658|1583|2290|9062','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('9044','','','afd102a3-57b5-59d1-8a7a-121553526e11','Populus balsamifera Linnaeus','Linnaeus',0,2,'87284a72-bf59-5252-896c-3f62f88d1e15','Populus balsamifera','87284a72-bf59-5252-896c-3f62f88d1e15','Populus balsamifera','38060257-a826-5d97-93c5-7cbec3b3db3e','Populus balsamifer','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Populus|Tacamahaca|Populus balsamifera','73|8|11|42|211|658|1583|2288|9044','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9860','','','94279a3f-badf-5f83-a881-e61a4706983a','Salix candida × Salix famelica','',0,0,'94279a3f-badf-5f83-a881-e61a4706983a','Salix candida × Salix famelica','94279a3f-badf-5f83-a881-e61a4706983a','Salix candida × Salix famelica','71d45ce9-f60c-5c6d-bb71-bc993312dea8','Salix candid × Salix famelic','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Salix candida × Salix famelica','73|8|11|42|211|658|1639|9860','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('9088','','','c50db41b-9d4f-50c0-a12d-c2e3af67d16d','Salix candida × Salix pellita','',0,0,'c50db41b-9d4f-50c0-a12d-c2e3af67d16d','Salix candida × Salix pellita','c50db41b-9d4f-50c0-a12d-c2e3af67d16d','Salix candida × Salix pellita','98d56391-1bbf-5bd5-ba24-979c38e73887','Salix candid × Salix pellit','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Salix candida × Salix pellita','73|8|11|42|211|658|1639|9088','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('9611','','','eadc0773-cb5d-5f48-bdef-bd0e0d716ea1','Salix eriocephala × Salix petiolaris','',0,0,'eadc0773-cb5d-5f48-bdef-bd0e0d716ea1','Salix eriocephala × Salix petiolaris','eadc0773-cb5d-5f48-bdef-bd0e0d716ea1','Salix eriocephala × Salix petiolaris','c99b0982-8301-5d56-a303-2e0a433ad530','Salix eriocephal × Salix petiolar','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Salix eriocephala × Salix petiolaris','73|8|11|42|211|658|1639|9611','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('9857','','','5a9e6980-c3c3-5cd3-ba09-e924a1501435','Salix famelica × Salix pseudomonticola','',0,0,'5a9e6980-c3c3-5cd3-ba09-e924a1501435','Salix famelica × Salix pseudomonticola','5a9e6980-c3c3-5cd3-ba09-e924a1501435','Salix famelica × Salix pseudomonticola','ae6d318d-d0e1-5808-adc4-6358122b7a20','Salix famelic × Salix pseudomonticol','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Salix famelica × Salix pseudomonticola','73|8|11|42|211|658|1639|9857','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('9602','','','c84a14bc-aa13-52de-a814-7510a6e1df6d','Salix arctophila × Salix glauca var. cordifolia','',0,0,'7a49acc7-fa50-57a8-bf17-9d4ace26a01e','Salix arctophila × Salix glauca cordifolia','c84a14bc-aa13-52de-a814-7510a6e1df6d','Salix arctophila × Salix glauca var. cordifolia','38b1f2bc-2632-55ec-93aa-32d86ed102b3','Salix arctophil × Salix glauc cordifol','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Salix arctophila × Salix glauca cordifolia','73|8|11|42|211|658|1639|2056|9602','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',2);
INSERT INTO core VALUES('2318','','','a46f92c5-e92a-5c37-8332-7c4c3bfb539e','Salix sect. Chamaetia Dumortier','Dumortier',0,1,'16a68f0e-65a4-5630-bcff-ea9d953d8f44','Chamaetia','35422bde-f372-5270-9f7f-d5305ac0a37e','Salix sect. Chamaetia','16a68f0e-65a4-5630-bcff-ea9d953d8f44','Chamaetia','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Chamaetia','73|8|11|42|211|658|1639|2056|2318','class|subclass|superorder|order|family|tribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('9133','','','6881ccb5-0853-55a3-8957-facf2a8161a6','Salix nivalis Hooker','Hooker',0,2,'9a55f29b-7e32-5a21-8589-093f6ac71d4e','Salix nivalis','9a55f29b-7e32-5a21-8589-093f6ac71d4e','Salix nivalis','34dcc7ad-d0e3-59aa-bb7e-a33ac17d7c24','Salix niual','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Chamaetia|Salix nivalis','73|8|11|42|211|658|1639|2056|2318|9133','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9132','','','4df094e4-6226-526b-a930-984b679c40ea','Salix niphoclada Rydberg','Rydberg',0,2,'edb16db6-547b-5ee7-a0e0-6bf548433d41','Salix niphoclada','edb16db6-547b-5ee7-a0e0-6bf548433d41','Salix niphoclada','ff9a0676-e17e-5b14-8e7a-d1766b565a55','Salix niphoclad','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Glaucae|Salix niphoclada','73|8|11|42|211|658|1639|2056|2305|9132','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9110','','','6b0f0e2d-5a00-5576-b0ca-cea87124e5a3','Salix glauca Linnaeus','Linnaeus',0,2,'7e297328-974e-5ead-9837-303746f96495','Salix glauca','7e297328-974e-5ead-9837-303746f96495','Salix glauca','9c273ae9-99c8-5c93-ae1a-e1f067dc3922','Salix glauc','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Glaucae|Salix glauca','73|8|11|42|211|658|1639|2056|2305|9110','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9111','','','8873e6de-6550-59a8-979d-c9d4e54bf421','Salix glauca var. cordifolia (Pursh) Dorn','(Pursh) Dorn',0,3,'c8fa8075-4771-511a-9c8f-71de02c34cb3','Salix glauca cordifolia','ff6d7459-60fe-5098-b069-21b20647cebd','Salix glauca var. cordifolia','61d0d87d-9c1f-521d-a66e-aeb98544d527','Salix glauc cordifol','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Glaucae|Salix glauca|Salix glauca cordifolia','73|8|11|42|211|658|1639|2056|2305|9110|9111','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('9144','','','97206f48-66a6-5ad5-9a89-6f2093a0f120','Salix polaris Wahlenberg','Wahlenberg',0,2,'ae5842d6-bd8b-5d71-b671-be65105d7690','Salix polaris','ae5842d6-bd8b-5d71-b671-be65105d7690','Salix polaris','9ac5d24e-4737-5ddb-b81b-3a3ca122d3f4','Salix polar','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Herbella|Salix polaris','73|8|11|42|211|658|1639|2056|2313|9144','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9072','','','844c7fd3-d587-54b8-abd2-0e672db9ce01','Salix athabascensis Raup','Raup',0,2,'b312dffa-392e-5f8d-a522-2d8286a489f9','Salix athabascensis','b312dffa-392e-5f8d-a522-2d8286a489f9','Salix athabascensis','2e8ba9d3-bb93-5d8e-9f40-07e3e435faf2','Salix athabascens','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Myrtilloides|Salix athabascensis','73|8|11|42|211|658|1639|2056|2300|9072','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9092','','','5aa333f0-b0e7-5171-9e2a-cb0b092be0f4','Salix chlorolepis Fernald','Fernald',0,2,'43825cdf-350e-5538-a87f-6726d16c889f','Salix chlorolepis','43825cdf-350e-5538-a87f-6726d16c889f','Salix chlorolepis','bacbcb8b-bd01-58f7-a8d6-80328eeb9599','Salix chlorolep','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Myrtilloides|Salix chlorolepis','73|8|11|42|211|658|1639|2056|2300|9092','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9168','','','ef33f602-91c6-55b2-b514-2932427651c5','Salix uva-ursi Pursh','Pursh',0,2,'db1a253d-464d-53d9-b7fe-a51a9d3c4777','Salix uva-ursi','db1a253d-464d-53d9-b7fe-a51a9d3c4777','Salix uva-ursi','bd7682bc-1d47-5616-b952-a5df56378a13','Salix uua-urs','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Myrtosalix|Salix uva-ursi','73|8|11|42|211|658|1639|2056|2298|9168','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9142','','','5406c93f-2668-50c8-83d3-baf0165d5402','Salix phlebophylla Andersson','Andersson',0,2,'849a65f2-93e4-585e-a08a-8a8e142bf3db','Salix phlebophylla','849a65f2-93e4-585e-a08a-8a8e142bf3db','Salix phlebophylla','68ac75ed-faee-5258-98b0-78b807bd8dae','Salix phlebophyll','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Myrtosalix|Salix phlebophylla','73|8|11|42|211|658|1639|2056|2298|9142','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9119','','','370a13df-223a-5010-8d52-be1a0c8774a7','Salix jejuna Fernald','Fernald',0,2,'dd5df2b5-0f46-543f-b9eb-b89ba342cd68','Salix jejuna','dd5df2b5-0f46-543f-b9eb-b89ba342cd68','Salix jejuna','d46ef8fd-e12c-59ba-b820-4838f3bdba3b','Salix ieiun','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Ovalifoliae|Salix jejuna','73|8|11|42|211|658|1639|2056|2314|9119','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9189','','','a6a62e3e-3116-59b4-ac4d-d39f87dfe121','Salix ×waghornei Rydberg','Rydberg',0,2,'51c70720-fa71-51b7-9e16-ffb64655ceee','Salix waghornei','7d49ee73-2a45-578d-808a-3d9ff3494a47','Salix × waghornei','bfe976a1-ca9c-59bd-86fa-bc3b6d5786a8','Salix waghorne','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Salix waghornei','73|8|11|42|211|658|1639|2056|9189','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',3);
INSERT INTO core VALUES('9127','','','0ca67e4c-3244-5aeb-928c-1a261ea29f46','Salix melanopsis Nuttall','Nuttall',0,2,'15eae6b5-a98b-5834-9109-c38ec5215ba4','Salix melanopsis','15eae6b5-a98b-5834-9109-c38ec5215ba4','Salix melanopsis','d16b70c9-e8a9-5d16-983a-6df19189c3f1','Salix melanops','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Longifoliae|Salix melanopsis','73|8|11|42|211|658|1639|2057|9127','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28350','','','e37247a2-3df6-58cd-8cd7-0c160aef02d7','Salix exigua var. hindsiana (Bentham) Dorn','(Bentham) Dorn',0,3,'505de035-a443-52a0-8225-af680a35e7a7','Salix exigua hindsiana','e6555846-d7ee-5c0f-9c96-768efe48304f','Salix exigua var. hindsiana','932cffa7-45a5-56f3-9968-9879ac04e252','Salix exigu hindsian','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Longifoliae|Salix exigua|Salix exigua hindsiana','73|8|11|42|211|658|1639|2057|9102|28350','class|subclass|superorder|order|family|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('9124','','','3d958e1a-0db1-5570-a4fe-0fb820ed0304','Salix lucida Muhlenberg','Muhlenberg',0,2,'a9d0e54d-3ecb-5489-b3a7-1023dc73a04b','Salix lucida','a9d0e54d-3ecb-5489-b3a7-1023dc73a04b','Salix lucida','d112359f-af41-5d1c-8bdd-09ecf77edcc0','Salix lucid','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Salix|Salicaster|Salix lucida','73|8|11|42|211|658|1639|2054|2315|9124','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9122','','','102ce779-0b26-5e78-a295-918db0baff74','Salix lasiandra Bentham','Bentham',0,2,'4f35757b-9655-52a4-a17e-230b8cd6e7d7','Salix lasiandra','4f35757b-9655-52a4-a17e-230b8cd6e7d7','Salix lasiandra','ebc212df-4efe-5dee-947e-1bc9dac5a894','Salix lasiandr','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Salix|Salicaster|Salix lasiandra','73|8|11|42|211|658|1639|2054|2315|9122','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9106','','','dae2bf77-d743-5ab2-8818-e8b6106f0108','Salix fragilis Linnaeus','Linnaeus',0,2,'d58a0e32-69c5-5faa-a5ce-2e4a55b10100','Salix fragilis','d58a0e32-69c5-5faa-a5ce-2e4a55b10100','Salix fragilis','7ce8afd6-8682-5a39-a89f-a728e4a6c016','Salix fragil','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Salix|Salix|Salix fragilis','73|8|11|42|211|658|1639|2054|2294|9106','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('2053','','','195b733b-9b59-5670-9d92-958aeb9b6550','Salix subg. Vetrix (Dumortier) Dumortier','(Dumortier) Dumortier',0,1,'36a3455b-fbce-577b-b9bb-8be3c466e64f','Vetrix','80ba745a-082b-5f7a-b528-045c5da1aa65','Salix subgen. Vetrix','36a3455b-fbce-577b-b9bb-8be3c466e64f','Vetrix','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix','73|8|11|42|211|658|1639|2053','class|subclass|superorder|order|family|tribe|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('9624','','','c7611cbe-8072-54a4-845d-2440187bdf89','Salix barrattiana × Salix commutata','',0,0,'c7611cbe-8072-54a4-845d-2440187bdf89','Salix barrattiana × Salix commutata','c7611cbe-8072-54a4-845d-2440187bdf89','Salix barrattiana × Salix commutata','62f4f0a6-956a-55a7-86f2-e1494505a5f4','Salix barrattian × Salix commutat','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Salix barrattiana × Salix commutata','73|8|11|42|211|658|1639|2053|9624','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',2);
INSERT INTO core VALUES('9099','','','7e67067a-c337-54ee-ad5a-b248f1612e10','Salix elaeagnos Scopoli','Scopoli',0,2,'54226b2d-1b86-50de-a3c2-4286522a2de2','Salix elaeagnos','54226b2d-1b86-50de-a3c2-4286522a2de2','Salix elaeagnos','dab53a9e-0976-55aa-ba88-8e5d9c8c8964','Salix elaeagn','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Canae|Salix elaeagnos','73|8|11|42|211|658|1639|2053|2309|9099','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9068','','','3797682a-80cc-5df6-8cbc-9062edf5d26d','Salix arbusculoides Andersson','Andersson',0,2,'1de29359-7799-5adf-a40a-15c4ff709189','Salix arbusculoides','1de29359-7799-5adf-a40a-15c4ff709189','Salix arbusculoides','a9c5ed58-28f4-510c-a4b2-b3d8538730cc','Salix arbusculoid','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Arbuscella|Salix arbusculoides','73|8|11|42|211|658|1639|2053|2296|9068','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9093','','','a81c528b-2951-5534-b0eb-ed1ef21aed7d','Salix cinerea Linnaeus','Linnaeus',0,2,'66fbb807-cc4b-58d7-8104-a189c38643f2','Salix cinerea','66fbb807-cc4b-58d7-8104-a189c38643f2','Salix cinerea','9028a8fc-129e-5ed2-851c-29d6a13969f5','Salix cinere','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Cinerella|Salix cinerea','73|8|11|42|211|658|1639|2053|2301|9093','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9100','','','0de557ba-9562-5ab9-bff2-1ea03284481c','Salix eriocephala Michaux','Michaux',0,2,'c640d513-63a9-5a30-9ca0-1d309c2b7750','Salix eriocephala','c640d513-63a9-5a30-9ca0-1d309c2b7750','Salix eriocephala','0e3379c4-3198-597d-95f3-1e2e1e6b35a4','Salix eriocephal','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Cordatae|Salix eriocephala','73|8|11|42|211|658|1639|2053|2310|9100','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9165','','','5bf1ef8b-f46d-53e0-8ec8-ed2334b2d211','Salix turnorii Raup','Raup',0,2,'2b6e05b6-d0b5-5575-8a13-ec50d4e76d48','Salix turnorii','2b6e05b6-d0b5-5575-8a13-ec50d4e76d48','Salix turnorii','fef8ccb1-180b-51ee-ab97-706043f25615','Salix turnor','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Cordatae|Salix turnorii','73|8|11|42|211|658|1639|2053|2310|9165','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9145','','','7091b524-714d-591c-b465-fd36b97a8d02','Salix prolixa Andersson','Andersson',0,2,'54e3c15b-fa4d-5311-bebb-619bca1760cb','Salix prolixa','54e3c15b-fa4d-5311-bebb-619bca1760cb','Salix prolixa','266d4d64-6e4f-5575-aa9c-7b272fc5caa8','Salix prolix','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Cordatae|Salix prolixa','73|8|11|42|211|658|1639|2053|2310|9145','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('2303','','','33ee8382-5df4-5b0b-9a13-82950cfe92bb','Salix sect. Hastatae (Fries) A. Kerner','(Fries) A. Kerner',0,1,'9f3555f7-5cc5-5209-af89-655faaca6973','Hastatae','447ddaee-e1a0-536a-9b7d-3bd033f57e1f','Salix sect. Hastatae','9f3555f7-5cc5-5209-af89-655faaca6973','Hastatae','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Hastatae','73|8|11|42|211|658|1639|2053|2303','class|subclass|superorder|order|family|tribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('9080','','','03a805a4-c1ac-5f40-9d4a-4511ef6a48b0','Salix boothii Dorn','Dorn',0,2,'d573fecb-b7b1-5097-b8a5-4ed6a839fd52','Salix boothii','d573fecb-b7b1-5097-b8a5-4ed6a839fd52','Salix boothii','28a33bdd-e370-5e06-8d35-40769f636768','Salix booth','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Hastatae|Salix boothii','73|8|11|42|211|658|1639|2053|2303|9080','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9147','','','f848cc75-c89d-5c20-bcce-4a1f091fd18f','Salix pseudomyrsinites Andersson','Andersson',0,2,'93373e78-6dfa-5b14-8ea7-cab4540edb05','Salix pseudomyrsinites','93373e78-6dfa-5b14-8ea7-cab4540edb05','Salix pseudomyrsinites','209e7f8f-daa7-5913-959a-a70d7d7d0d2b','Salix pseudomyrsinit','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Hastatae|Salix pseudomyrsinites','73|8|11|42|211|658|1639|2053|2303|9147','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9084','','','60542164-0ab4-5e87-847f-71a44c835b1d','Salix calcicola Fernald & Wiegand var. calcicola Fernald & Wiegand','Fernald & Wiegand',0,3,'e0a664a4-84f4-542d-b351-96a5a41d0770','Salix calcicola calcicola','e8ecf198-0ce7-5cb2-a937-8cfc3130f4d7','Salix calcicola var. calcicola','43aa7326-3f4c-57e3-a969-951239291cdb','Salix calcicol calcicol','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Lanatae|Salix calcicola|Salix calcicola calcicola','73|8|11|42|211|658|1639|2053|2306|9085|9084','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('9614','','','f2c7cb8f-e641-5ef0-9125-3eb54ba01646','Salix pellita × Salix planifolia','',0,0,'f2c7cb8f-e641-5ef0-9125-3eb54ba01646','Salix pellita × Salix planifolia','f2c7cb8f-e641-5ef0-9125-3eb54ba01646','Salix pellita × Salix planifolia','12da69a9-c610-5600-83a4-0a7a205636f3','Salix pellit × Salix planifol','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Phylicifoliae|Salix pellita × Salix planifolia','73|8|11|42|211|658|1639|2053|2308|9614','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('9148','','','fc5d2797-aa31-5ba8-a319-364e3fe78655','Salix pulchra Chamisso','Chamisso',0,2,'33ca454e-4040-5b9d-8278-e42b60658474','Salix pulchra','33ca454e-4040-5b9d-8278-e42b60658474','Salix pulchra','ce8c962b-9fa2-56bd-a473-ccaba4c502a7','Salix pulchr','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Phylicifoliae|Salix pulchra','73|8|11|42|211|658|1639|2053|2308|9148','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9064','','','339e60b2-1be2-5bf3-b5bf-76cd6c1190ce','Salix alaxensis (Andersson) Coville','(Andersson) Coville',0,2,'b239e3a9-9851-5365-ae1c-548c99b84bd5','Salix alaxensis','b239e3a9-9851-5365-ae1c-548c99b84bd5','Salix alaxensis','8fdfcf1f-1481-5934-98a1-03d5184d8102','Salix alaxens','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Villosae|Salix alaxensis','73|8|11|42|211|658|1639|2053|2293|9064','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9161','','','a6afb814-1ee5-5355-a978-4a5fc86842c6','Salix silicicola Raup','Raup',0,2,'0bd1b398-0b5b-55f5-b763-1fc0318c4567','Salix silicicola','0bd1b398-0b5b-55f5-b763-1fc0318c4567','Salix silicicola','f08f786a-9bce-5448-b3c0-81b90e1e2c6a','Salix silicicol','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Villosae|Salix silicicola','73|8|11|42|211|658|1639|2053|2293|9161','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9170','','','bc9f7e8a-6d9d-5477-ba60-bb0622082e24','Salix viminalis Linnaeus','Linnaeus',0,2,'e892577a-08b5-532f-bb15-b9bbb6243779','Salix viminalis','e892577a-08b5-532f-bb15-b9bbb6243779','Salix viminalis','04ce875d-d097-5526-b004-c1239c1bdd7f','Salix uiminal','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Viminella|Salix viminalis','73|8|11|42|211|658|1639|2053|2323|9170','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('26210','','','82be49e9-fd90-5ed1-b400-795ec7ceae04','Salix bebbiana × Salix humilis','',0,0,'82be49e9-fd90-5ed1-b400-795ec7ceae04','Salix bebbiana × Salix humilis','82be49e9-fd90-5ed1-b400-795ec7ceae04','Salix bebbiana × Salix humilis','62b9693e-90c5-506a-8745-0a46953676b0','Salix bebbian × Salix humil','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Salix bebbiana × Salix humilis','73|8|11|42|211|658|1639|2053|26210','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',2);
INSERT INTO core VALUES('29084','','','98c686fa-7764-505c-a298-53dd977994be','Salix ×hudsonensis C.K. Schneider','C.K. Schneider',0,2,'a52705b5-0226-5a9e-bcc1-0fb6168e8c67','Salix hudsonensis','5ae63465-36a7-52ba-91d3-e7c54d9cc12f','Salix × hudsonensis','a0c0aeca-435a-533e-ae08-1a14c6fd6da4','Salix hudsonens','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Salix hudsonensis','73|8|11|42|211|658|1639|29084','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('342','','','b2a0caf2-3ac5-535d-a3e5-5fa79119c4fa','Violoideae','',0,1,'b2a0caf2-3ac5-535d-a3e5-5fa79119c4fa','Violoideae','b2a0caf2-3ac5-535d-a3e5-5fa79119c4fa','Violoideae','b2a0caf2-3ac5-535d-a3e5-5fa79119c4fa','Violoideae','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae','73|8|11|42|235|342','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('9473','','','e7734085-f8b0-54ef-b485-47efba50f307','Viola adunca Smith var. adunca Smith','Smith',0,3,'dfe495c9-cdfb-5658-87bf-f1cacdf3004e','Viola adunca adunca','84437533-a4b8-51d1-84a6-5fee9c0e55c8','Viola adunca var. adunca','3270e845-8dbf-540f-a857-aeb376be31ab','Viola adunc adunc','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Viola|Rostratae|Viola adunca|Viola adunca adunca','73|8|11|42|235|342|583|1822|33150|33148|33149|9474|9473','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('9491','','','8b3e33c8-ce17-57b1-a49a-196f69fd817c','Viola labradorica Schrank','Schrank',0,2,'ec1a9cd2-97d5-5911-a36e-e0649805fb3d','Viola labradorica','ec1a9cd2-97d5-5911-a36e-e0649805fb3d','Viola labradorica','dc8fba25-e247-5561-b730-a09eb5d9ffe5','Viola labradoric','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Viola|Rostratae|Viola labradorica','73|8|11|42|235|342|583|1822|33150|33148|33149|9491','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('30254','','','61849701-6e63-5cfb-9b13-86a498da05f1','Viola adunca var. adunca × Viola labradorica Linnaeus Linnaeus','',0,0,'6ba2bb53-67a4-5670-af52-9de63d10438d','Viola adunca adunca × Viola labradorica','57263cc6-35fe-5790-bef8-b62892ee5bcf','Viola adunca var. adunca × Viola labradorica','9b13251b-449a-5871-b414-2c90ea708251','Viola adunc adunc × Viola labradoric','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Viola|Rostratae|Viola adunca adunca × Viola labradorica','73|8|11|42|235|342|583|1822|33150|33148|33149|30254','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',2);
INSERT INTO core VALUES('33151','','','b9d8bc82-8f5d-55b7-8524-4a8fc01a341e','Viola sect. Nosphinium W. Becker','W. Becker',0,1,'0dfeffd8-257d-5ae1-9c4b-85a854ef4228','Nosphinium','d49577b1-fd63-5138-8d3a-bc6fd1a63089','Viola sect. Nosphinium','0dfeffd8-257d-5ae1-9c4b-85a854ef4228','Nosphinium','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium','73|8|11|42|235|342|583|1822|33150|33151','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('9496','','','eea2fae3-6c72-53c7-9170-3c55c3d79e53','Viola nephrophylla Greene','Greene',0,2,'76db43dd-6744-548f-91fb-8d79ab76982e','Viola nephrophylla','76db43dd-6744-548f-91fb-8d79ab76982e','Viola nephrophylla','6087aab7-f661-5b3c-9f8d-b98d70f3af70','Viola nephrophyll','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Borealiamericanae|Viola nephrophylla','73|8|11|42|235|342|583|1822|33150|33151|33152|9496','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('33166','','','fd24469b-ae9b-5569-9b07-3e211c95d8b4','Viola grisea (Fernald) H.E. Ballard','(Fernald) H.E. Ballard',0,2,'1aac7bb9-63ae-52dd-8aed-c42b591dce3a','Viola grisea','1aac7bb9-63ae-52dd-8aed-c42b591dce3a','Viola grisea','7925c54a-3d8c-539b-bd14-e37295204daa','Viola grise','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Borealiamericanae|Viola grisea','73|8|11|42|235|342|583|1822|33150|33151|33152|33166','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('9606','','','0db72576-967c-5f49-9cd4-dfd4900adf97','Viola septentrionalis Greene','Greene',0,2,'0c6cf260-81b8-50be-b666-df75aec60a45','Viola septentrionalis','0c6cf260-81b8-50be-b666-df75aec60a45','Viola septentrionalis','c70e4be5-1dd4-5b84-8e61-94da09dea083','Viola septentrional','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Borealiamericanae|Viola septentrionalis','73|8|11|42|235|342|583|1822|33150|33151|33152|9606','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('9505','','','c365e960-e555-5bce-ace3-bf5ff40741cb','Viola pedata Linnaeus','Linnaeus',0,2,'0e77480b-4b06-5599-b254-8e5596aa8c3a','Viola pedata','0e77480b-4b06-5599-b254-8e5596aa8c3a','Viola pedata','b94c0941-01c8-53a6-9f12-79eca548e985','Viola pedat','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Pedatae|Viola pedata','73|8|11|42|235|342|583|1822|33150|33151|33175|9505','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('33154','','','72b21f3d-84e4-5752-9716-e0c776dc8a8a','Viola subsect. Bracteolatae Kupffer','Kupffer',0,1,'66d87d42-04bc-5c3e-b4d6-e04a2de786be','Bracteolatae','bea8e4c0-304d-55f5-9fce-6ef742f61fd9','Viola subsect. Bracteolatae','66d87d42-04bc-5c3e-b4d6-e04a2de786be','Bracteolatae','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Melanium|Bracteolatae','73|8|11|42|235|342|583|1822|33150|33153|33154','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection','subsection','0','0','0','',2);
INSERT INTO core VALUES('33176','','','7b22ad05-1652-569d-8928-bc2b1fbb3205','Viola subsect. Cleistogamae Marcussen & Danihelka','Marcussen & Danihelka',0,1,'7187dfcf-bb48-594f-95ad-52d7c9b8e099','Cleistogamae','d2fb6e56-60d2-59d4-9e2a-6b126401c5da','Viola subsect. Cleistogamae','7187dfcf-bb48-594f-95ad-52d7c9b8e099','Cleistogamae','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Melanium|Cleistogamae','73|8|11|42|235|342|583|1822|33150|33153|33176','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection','subsection','0','0','0','',2);
INSERT INTO core VALUES('21519','','','e78f7b18-c7be-5609-a899-69213ef4958c','Viola incognita Brainerd','Brainerd',0,2,'1c2954c8-6d7a-59a6-9175-ea9c4e6cb082','Viola incognita','1c2954c8-6d7a-59a6-9175-ea9c4e6cb082','Viola incognita','dc3bdfee-1cd2-50fa-8c11-800d22532e94','Viola incognit','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Plagiostigma|Stolonosae|Viola incognita','73|8|11|42|235|342|583|1822|33150|33155|33156|21519','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('9537','','','df3098ca-6178-5ffe-beda-b2771834fb9f','Viola ×sublanceolata House','House',0,2,'09c993bc-ec3e-594c-85bc-4f1244d4b57a','Viola sublanceolata','5996159b-09a5-5337-8138-37971bac08dd','Viola × sublanceolata','946cb0dc-26c0-53de-939d-0051a2175e2a','Viola sublanceolat','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Plagiostigma|Stolonosae|Viola sublanceolata','73|8|11|42|235|342|583|1822|33150|33155|33156|9537','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',3);
INSERT INTO core VALUES('33187','','','f13425a1-5aac-5133-8cdb-ca06fb78c5ca','Viola subsect. Patellares (Boissier) Rouy & Foucaud','(Boissier) Rouy & Foucaud',0,1,'226a9269-f840-547d-990a-4b265e422442','Patellares','4257fcb9-24ec-5498-9e8a-48c1ee386793','Viola subsect. Patellares','226a9269-f840-547d-990a-4b265e422442','Patellares','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Plagiostigma|Patellares','73|8|11|42|235|342|583|1822|33150|33155|33187','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection','subsection','0','0','0','',2);
INSERT INTO core VALUES('21561','','','655c10fe-3150-5af6-b426-13d70357d33b','Viola eriocarpa Schweinitz','Schweinitz',0,2,'94c214bd-3782-530d-9035-41203657a101','Viola eriocarpa','94c214bd-3782-530d-9035-41203657a101','Viola eriocarpa','df2ab802-7afd-5188-8091-0636d1540f9d','Viola eriocarp','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Chamaemelanium|Viola eriocarpa','73|8|11|42|235|342|583|1822|33150|33157|21561','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('21527','','','e0ca654e-ed2e-5102-958a-e83be5d66a11','Viola rugulosa Greene','Greene',0,2,'33ca810c-bc3c-5b03-9aed-37950bc9379e','Viola rugulosa','33ca810c-bc3c-5b03-9aed-37950bc9379e','Viola rugulosa','e037c60b-04be-5082-bd42-104367289bcc','Viola rugulos','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Chamaemelanium|Viola rugulosa','73|8|11|42|235|342|583|1822|33150|33157|21527','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('21578','','','84212499-42ea-5048-b24b-16595874f199','Viola vallicola var. major (Hooker) Fabijan','(Hooker) Fabijan',0,3,'73e5a0a6-ee79-57e7-8c27-ad733b25a2a6','Viola vallicola major','9aaf90b0-37b9-5543-8984-d5f7a7310213','Viola vallicola var. major','144262d5-0c03-5e6b-8a1e-803c61bf133e','Viola uallicol maior','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Chamaemelanium|Viola vallicola|Viola vallicola major','73|8|11|42|235|342|583|1822|33150|33157|9529|21578','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('9509','','','24b3fdd6-23a6-5974-9c1a-60b15964f3ee','Viola praemorsa Douglas ex Lindley','Douglas ex Lindley',0,2,'e2c8fdc3-15b5-5e55-986e-12e4f9b00b92','Viola praemorsa','e2c8fdc3-15b5-5e55-986e-12e4f9b00b92','Viola praemorsa','6482f1b7-9e61-5cde-ae5c-a79f5079f842','Viola praemors','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Chamaemelanium|Viola praemorsa','73|8|11|42|235|342|583|1822|33150|33157|9509','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('32663','','','840f79ed-356e-5eb1-8e3e-f6e345740fdc','Cubelium Rafinesque ex Britton & A. Brown','Rafinesque ex Britton & A. Brown',0,1,'d1c3d638-a49d-558c-b332-6c0f427f14a3','Cubelium','d1c3d638-a49d-558c-b332-6c0f427f14a3','Cubelium','d1c3d638-a49d-558c-b332-6c0f427f14a3','Cubelium','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Cubelium','73|8|11|42|235|342|583|32663','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',2);
INSERT INTO core VALUES('4575','','','b9b4f733-8001-5452-bf37-789143222d87','Hudsonia tomentosa Nuttall','Nuttall',0,2,'7a85a429-4606-5d82-9066-cdb0154a7d83','Hudsonia tomentosa','7a85a429-4606-5d82-9066-cdb0154a7d83','Hudsonia tomentosa','e79e026f-fe01-51bd-a76d-40348e531a40','Hudsonia tomentos','','Equisetopsida|Magnoliidae|Rosanae|Malvales|Cistaceae|Hudsonieae|Hudsonia|Hudsonia tomentosa','73|8|11|43|109|582|1260|4575','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14807','','','5703e9f6-2110-5ae2-9aed-3843d740b968','Lechea maritima var. subcylindrica Hodgdon','Hodgdon',0,3,'c273cab3-cef9-5673-8fe9-e35ded840aee','Lechea maritima subcylindrica','36637c1d-2777-5c6d-beef-86f1a6053a6d','Lechea maritima var. subcylindrica','97eb9d3e-ce36-5b2d-8f0e-4c0523a2daa9','Lechea maritim subcylindric','','Equisetopsida|Magnoliidae|Rosanae|Malvales|Cistaceae|Lechidieae|Lechea|Lechea maritima|Lechea maritima subcylindrica','73|8|11|43|109|601|1322|4580|14807','class|subclass|superorder|order|family|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('26736','','','3f55082e-ba6d-54b2-b45f-1baef424c83c','Lechea pulchella var. moniliformis (E.P. Bicknell) Mohlenbrock','(E.P. Bicknell) Mohlenbrock',0,3,'c2891ea3-9294-5da1-abac-bfcaf0e886fa','Lechea pulchella moniliformis','3888221b-aeff-517a-867b-24845bf7b8dd','Lechea pulchella var. moniliformis','ce5a17e9-e634-562d-80e3-6722eb0b9881','Lechea pulchell moniliform','','Equisetopsida|Magnoliidae|Rosanae|Malvales|Cistaceae|Lechidieae|Lechea|Lechea pulchella|Lechea pulchella moniliformis','73|8|11|43|109|601|1322|4582|26736','class|subclass|superorder|order|family|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('26724','','','8d1659f4-aed7-5ba9-aae6-32cc23a5e984','Lechea mucronata Rafinesque','Rafinesque',0,2,'98b3ff7d-1566-5d10-baae-fde98b177802','Lechea mucronata','98b3ff7d-1566-5d10-baae-fde98b177802','Lechea mucronata','dd16c9f8-54f5-57e1-ae13-3f0120006d85','Lechea mucronat','','Equisetopsida|Magnoliidae|Rosanae|Malvales|Cistaceae|Lechidieae|Lechea|Lechea mucronata','73|8|11|43|109|601|1322|26724','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('766','','','94223810-be30-5758-93ae-2bc8f91aabbe','Abutilon Miller','Miller',0,1,'66915bf4-a6cd-531b-9d84-4fad38f27e41','Abutilon','66915bf4-a6cd-531b-9d84-4fad38f27e41','Abutilon','66915bf4-a6cd-531b-9d84-4fad38f27e41','Abutilon','','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae|Malveae|Abutilon','73|8|11|43|163|242|390|766','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('6616','','','ed9088d5-f0ff-5e1a-8fe3-9f039fbbe7b4','Althaea hirsuta Linnaeus','Linnaeus',0,2,'3c977dfb-3173-56ab-8891-c67cc6bf60da','Althaea hirsuta','3c977dfb-3173-56ab-8891-c67cc6bf60da','Althaea hirsuta','cfed438a-b52f-5d77-a4ea-ad0fdc7fe687','Althaea hirsut','','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae|Malveae|Althaea|Althaea hirsuta','73|8|11|43|163|242|390|805|6616','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6618','','','86ea8bce-34c2-5ece-8310-3c04d0292d6e','Anoda cristata (Linnaeus) Schlechtendal','(Linnaeus) Schlechtendal',0,2,'eb04855c-0850-55a4-ab7e-629b4ad63aef','Anoda cristata','eb04855c-0850-55a4-ab7e-629b4ad63aef','Anoda cristata','ce7caa8e-a3c7-58b4-839b-db543a14173e','Anoda cristat','','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae|Malveae|Anoda|Anoda cristata','73|8|11|43|163|242|390|825|6618','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1393','','','8827f8a2-ff88-5265-8ad5-35c316ab478d','Malva Linnaeus','Linnaeus',0,1,'9f6af5fd-ba72-535e-89c4-2b141616788d','Malva','9f6af5fd-ba72-535e-89c4-2b141616788d','Malva','9f6af5fd-ba72-535e-89c4-2b141616788d','Malva','','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae|Malveae|Malva','73|8|11|43|163|242|390|1393','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('6630','','','f4caab2e-e040-5170-b8a5-c58ef3a78254','Malva pusilla Smith','Smith',0,2,'032c0730-c70a-5609-b453-6ffc804e2c04','Malva pusilla','032c0730-c70a-5609-b453-6ffc804e2c04','Malva pusilla','ae955ff3-c09d-5416-905e-0fe191fa9e7c','Malva pusill','','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae|Malveae|Malva|Malva pusilla','73|8|11|43|163|242|390|1393|6630','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6634','','','0b667c4f-6dd1-5c9d-b48f-3c5467d7149a','Sida spinosa Linnaeus','Linnaeus',0,2,'ea88537e-384d-511f-aa08-270c56b63448','Sida spinosa','ea88537e-384d-511f-aa08-270c56b63448','Sida spinosa','bc64b42e-cfad-5100-aa7f-a278c32fb8c6','Sida spinos','','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae|Malveae|Sida|Sida spinosa','73|8|11|43|163|242|390|1684|6634','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1685','','','10f9f499-c4b3-5eb3-a04c-f800f3f773b0','Sidalcea A. Gray','A. Gray',0,1,'c2689253-02c2-5198-945c-9f911e53f596','Sidalcea','c2689253-02c2-5198-945c-9f911e53f596','Sidalcea','c2689253-02c2-5198-945c-9f911e53f596','Sidalcea','','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae|Malveae|Sidalcea','73|8|11|43|163|242|390|1685','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('6639','','','d96d9ab9-d32a-5b4a-be7e-2560724dd2ed','Sphaeralcea munroana (Douglas ex Lindley ) Spach ex A. Gray','(Douglas ex Lindley ) Spach ex A. Gray',0,2,'4d70059f-c197-5b62-a39e-d69b22367c9f','Sphaeralcea munroana','4d70059f-c197-5b62-a39e-d69b22367c9f','Sphaeralcea munroana','97cb8642-3bd3-5a4a-ac53-9f4ecae9792e','Sphaeralcea munroan','','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae|Malveae|Sphaeralcea|Sphaeralcea munroana','73|8|11|43|163|242|390|1707|6639','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('6620','','','dc7c7d98-9496-5b99-8476-489cb4a3d1b8','Hibiscus moscheutos Linnaeus subsp. moscheutos Linnaeus','Linnaeus',0,3,'91cde6ee-21ff-5ce9-93a9-ac72791cc641','Hibiscus moscheutos moscheutos','6336b387-0564-5465-9e98-b5e4153c4ae9','Hibiscus moscheutos subsp. moscheutos','e57a4cac-a84d-5dda-84dc-4ff4fd289e92','Hibiscus moscheut moscheut','','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae|Hibisceae|Hibiscus|Hibiscus moscheutos|Hibiscus moscheutos moscheutos','73|8|11|43|163|242|578|1248|6621|6620','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('229','','','06e8f0fc-5cee-56e0-856c-b3271f8df64e','Thymelaeaceae de Jussieu','de Jussieu',0,1,'9b6e2768-ac36-5cfd-9676-7bfffa6d1ab9','Thymelaeaceae','9b6e2768-ac36-5cfd-9676-7bfffa6d1ab9','Thymelaeaceae','9b6e2768-ac36-5cfd-9676-7bfffa6d1ab9','Thymelaeaceae','','Equisetopsida|Magnoliidae|Rosanae|Malvales|Thymelaeaceae','73|8|11|43|229','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('1933','','','19aa3737-92d2-5c90-8f59-aeeb7b15c1eb','Thymelaea Miller','Miller',0,1,'9670ff13-86af-5c8f-84b8-5bbed01fd76d','Thymelaea','9670ff13-86af-5c8f-84b8-5bbed01fd76d','Thymelaea','9670ff13-86af-5c8f-84b8-5bbed01fd76d','Thymelaea','','Equisetopsida|Magnoliidae|Rosanae|Malvales|Thymelaeaceae|Thymelaeoideae|Daphneae|Thymelaea','73|8|11|43|229|326|533|1933','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('810','','','0a36c7ce-5d7f-5e7a-81c9-0021b2858f23','Ammannia Scopoli','Scopoli',0,1,'d135093c-752a-57a5-8295-e67992fbcc51','Ammannia','d135093c-752a-57a5-8295-e67992fbcc51','Ammannia','d135093c-752a-57a5-8295-e67992fbcc51','Ammannia','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Lythraceae|Lythroideae|Ammannia','73|8|11|44|161|34112|810','class|subclass|superorder|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('9749','','','2d60caec-9d21-5526-9b31-5cc347b8d1f8','Ammannia coccinea Rottbøll','Rottbøll',0,2,'21343add-2370-533e-92a9-bfba17ebcd53','Ammannia coccinea','21343add-2370-533e-92a9-bfba17ebcd53','Ammannia coccinea','80592856-3aad-5a38-8e8b-b1d85bda8b8b','Ammannia coccine','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Lythraceae|Lythroideae|Ammannia|Ammannia coccinea','73|8|11|44|161|34112|810|9749','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1384','','','fb370021-fe1e-5e69-97ad-07a8f73b69ad','Lythrum Linnaeus','Linnaeus',0,1,'a4c4744f-9aaa-514c-9e1a-43720ad52c9c','Lythrum','a4c4744f-9aaa-514c-9e1a-43720ad52c9c','Lythrum','a4c4744f-9aaa-514c-9e1a-43720ad52c9c','Lythrum','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Lythraceae|Lythroideae|Lythrum','73|8|11|44|161|34112|1384','class|subclass|superorder|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('6606','','','9647324e-b1d3-537f-8b07-e3b68b7e967d','Lythrum portula (Linnaeus) D.A. Webb','(Linnaeus) D.A. Webb',0,2,'135ec878-5eb9-5fb2-af0b-c54a73405910','Lythrum portula','135ec878-5eb9-5fb2-af0b-c54a73405910','Lythrum portula','45c4c939-78d1-5b44-a895-5d5cf69a084a','Lythrum portul','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Lythraceae|Lythroideae|Lythrum|Lythrum portula','73|8|11|44|161|34112|1384|6606','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1773','','','5fc301b7-280f-5b0f-b33f-fb4cf13733e4','Trapa Linnaeus','Linnaeus',0,1,'27ab5840-81a9-532a-87db-f7b5d4863f3f','Trapa','27ab5840-81a9-532a-87db-f7b5d4863f3f','Trapa','27ab5840-81a9-532a-87db-f7b5d4863f3f','Trapa','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Lythraceae|Trapoideae|Trapa','73|8|11|44|161|34113|1773','class|subclass|superorder|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('178','','','7f6e98a6-8d35-5d01-88fa-50d2bc59c657','Onagraceae de Jussieu','de Jussieu',0,1,'a28cef8e-8bdc-562e-8601-77d0e3c5cb47','Onagraceae','a28cef8e-8bdc-562e-8601-77d0e3c5cb47','Onagraceae','a28cef8e-8bdc-562e-8601-77d0e3c5cb47','Onagraceae','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae','73|8|11|44|178','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('1004','','','25362881-0145-5d02-bdad-1213a84b9b2e','Clarkia Pursh','Pursh',0,1,'c5f54c36-6a61-5395-94e5-04bbe2cdaad2','Clarkia','c5f54c36-6a61-5395-94e5-04bbe2cdaad2','Clarkia','c5f54c36-6a61-5395-94e5-04bbe2cdaad2','Clarkia','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Clarkia','73|8|11|44|178|300|484|1004','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('2185','','','ec08c125-01a9-5fe3-89bc-e902d78ed8fd','Clarkia sect. Rhodanthos (Fischer & C.A. Meyer) P.H. Raven','(Fischer & C.A. Meyer) P.H. Raven',0,1,'5bfbb08a-516f-5de2-b448-62c11d850352','Rhodanthos','d497fd91-1beb-561a-909c-75b1974ac3ca','Clarkia sect. Rhodanthos','5bfbb08a-516f-5de2-b448-62c11d850352','Rhodanthos','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Clarkia|Rhodanthos','73|8|11|44|178|300|484|1004|2185','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('6753','','','96fda4c9-0add-5ce2-be95-cb66683c3d94','Clarkia amoena subsp. lindleyi (Douglas) F.H. Lewis & M.E. Lewis','(Douglas) F.H. Lewis & M.E. Lewis',0,3,'8a0c3400-e146-5c32-9eae-1f26456ac209','Clarkia amoena lindleyi','09aac485-ea06-5f12-9ee0-82c075fb4215','Clarkia amoena subsp. lindleyi','cce71164-8876-59b9-8cbb-a0aa5dd9de0e','Clarkia amoen lindley','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Clarkia|Rhodanthos|Primigenia|Clarkia amoena|Clarkia amoena lindleyi','73|8|11|44|178|300|484|1004|2185|2360|6752|6753','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('9646','','','eaf4e864-0ef6-5de1-a056-dc7f93fa7a2d','Clarkia gracilis (Piper) A. Nelson & J.F. Macbride','(Piper) A. Nelson & J.F. Macbride',0,2,'ebf237b5-804b-54a8-b7b2-3a5d28e9b32d','Clarkia gracilis','ebf237b5-804b-54a8-b7b2-3a5d28e9b32d','Clarkia gracilis','90bab65e-05c0-57a3-83f1-d25a0aec4ec3','Clarkia gracil','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Clarkia|Rhodanthos|Jugales|Clarkia gracilis','73|8|11|44|178|300|484|1004|2185|2390|9646','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('6758','','','459eaed1-b6ac-5cde-98c3-105ad472f70d','Clarkia rhomboidea Douglas','Douglas',0,2,'8e22bffd-caf5-5a2e-b602-0128eb2f900f','Clarkia rhomboidea','8e22bffd-caf5-5a2e-b602-0128eb2f900f','Clarkia rhomboidea','30ecb6d7-55c4-5640-a187-f170655d69f8','Clarkia rhomboide','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Clarkia|Myxocarpa|Clarkia rhomboidea','73|8|11|44|178|300|484|1004|2188|6758','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('1216','','','bab6070a-80f8-553f-a478-e1730e7d316c','Taraxia (Torrey & A. Gray) Nuttall ex Raimann','(Torrey & A. Gray) Nuttall ex Raimann',0,1,'4a7fa290-f001-5bec-b0d6-56e7de81e3c0','Taraxia','4a7fa290-f001-5bec-b0d6-56e7de81e3c0','Taraxia','4a7fa290-f001-5bec-b0d6-56e7de81e3c0','Taraxia','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Taraxia','73|8|11|44|178|300|484|1216','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',2);
INSERT INTO core VALUES('2361','','','3f3c235d-f20d-54f1-a4bf-1e6fb9d7887f','Oenothera subsect. Gaura (Linnaeus) W.L. Wagner & Hoch','(Linnaeus) W.L. Wagner & Hoch',0,1,'72594767-d821-553c-b2b4-07734ed6539e','Gaura','c3db3155-f558-5a8a-84c7-5dfb87a9fd32','Oenothera subsect. Gaura','72594767-d821-553c-b2b4-07734ed6539e','Gaura','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Gaura|Gaura','73|8|11|44|178|300|484|1474|2194|2361','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection','subsection','0','0','0','',2);
INSERT INTO core VALUES('2198','','','6a98f2c6-83c3-5332-af29-d70d95e300e2','Oenothera sect. Oenothera','',0,1,'d496db13-db0e-5bf3-8c33-96a03671b4f1','Oenothera','6a98f2c6-83c3-5332-af29-d70d95e300e2','Oenothera sect. Oenothera','d496db13-db0e-5bf3-8c33-96a03671b4f1','Oenothera','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera','73|8|11|44|178|300|484|1474|2198','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('6797','','','42d79ff8-cd00-57d4-ad3d-ece49ed7ddda','Oenothera suffrutescens (Seringe) W.L. Wagner & Hoch','(Seringe) W.L. Wagner & Hoch',0,2,'8177cd7d-9113-5469-a938-e9e752a411d8','Oenothera suffrutescens','8177cd7d-9113-5469-a938-e9e752a411d8','Oenothera suffrutescens','8177cd7d-9113-5469-a938-e9e752a411d8','Oenothera suffrutescens','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Gaura|Campogaura|Oenothera suffrutescens','73|8|11|44|178|300|484|1474|2194|2362|6797','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('6817','','','4aae1235-6dd8-5cf8-9d95-d34d2d7e2a39','Oenothera grandiflora L''Héritier','L''Héritier',0,2,'199923a2-4080-58dd-9ad1-506347af33b0','Oenothera grandiflora','199923a2-4080-58dd-9ad1-506347af33b0','Oenothera grandiflora','d5117056-cdaa-5da7-b9b6-97f7c73eaee2','Oenothera grandiflor','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera grandiflora','73|8|11|44|178|300|484|1474|2198|2363|6817','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('6828','','','01cf9bca-6c16-52dd-acd9-da0d1423cfc3','Oenothera villosa subsp. strigosa (Rydberg) W. Dietrich & P.H. Raven','(Rydberg) W. Dietrich & P.H. Raven',0,3,'604e5885-4ff3-580c-90b2-8992b2de4fb1','Oenothera villosa strigosa','8ba7c1a1-dd50-55b4-9433-03c773929c00','Oenothera villosa subsp. strigosa','3169d384-34c4-5c9d-8e96-c0dbc9df7963','Oenothera uillos strigos','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera villosa|Oenothera villosa strigosa','73|8|11|44|178|300|484|1474|2198|2363|6829|6828','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('2200','','','32cedcbf-f188-5383-b141-8d690f928ff9','Oenothera sect. Lavauxia (Spach) W.L. Wagner & Hoch','(Spach) W.L. Wagner & Hoch',0,1,'2dd7402d-26f0-59c0-8416-ec2a79f50176','Lavauxia','b4414dea-7306-5950-9ead-9d360d1576a1','Oenothera sect. Lavauxia','2dd7402d-26f0-59c0-8416-ec2a79f50176','Lavauxia','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Lavauxia','73|8|11|44|178|300|484|1474|2200','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('2201','','','e5386d09-40a2-54b2-a7b1-5ad35af79f91','Oenothera sect. Kneiffia (Spach) Straley','(Spach) Straley',0,1,'05525a23-1992-58d2-8e52-db1f18352ce7','Kneiffia','42ec824a-0e02-5a0e-a91a-27b55d6f8a40','Oenothera sect. Kneiffia','05525a23-1992-58d2-8e52-db1f18352ce7','Kneiffia','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Kneiffia','73|8|11|44|178|300|484|1474|2201','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('6827','','','1e91e843-b645-5df0-9a72-30a8fea93df6','Oenothera pilosella Rafinesque','Rafinesque',0,2,'eefb4629-1f05-5637-bdd3-9627c923815d','Oenothera pilosella','eefb4629-1f05-5637-bdd3-9627c923815d','Oenothera pilosella','293ce4cc-16b3-55a1-8d66-9e8313e13b68','Oenothera pilosell','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Kneiffia|Oenothera pilosella','73|8|11|44|178|300|484|1474|2201|6827','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6737','','','98a1dcab-f2db-5cb1-a44e-40adb46a1856','Neoholmgrenia andina (Nuttall) W.L. Wagner & Hoch','(Nuttall) W.L. Wagner & Hoch',0,2,'40a5e010-0b56-5171-ac29-0fea7702c7e9','Neoholmgrenia andina','40a5e010-0b56-5171-ac29-0fea7702c7e9','Neoholmgrenia andina','3bcc1648-bb65-575d-85ff-51bb95669e41','Neoholmgrenia andin','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Neoholmgrenia|Neoholmgrenia andina','73|8|11|44|178|300|484|1959|6737','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6769','','','e7864aed-2746-513f-b492-321c6f2d0655','Epilobium coloratum Biehler','Biehler',0,2,'275715e7-a71c-5a07-947c-36c13e307500','Epilobium coloratum','275715e7-a71c-5a07-947c-36c13e307500','Epilobium coloratum','15cfe5d6-83b4-5f1e-bce5-b9fe02710ad8','Epilobium colorat','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium coloratum','73|8|11|44|178|300|502|1140|2189|6769','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6782','','','186ec135-bc2c-522d-a05d-3df38706a214','Epilobium leptophyllum Rafinesque','Rafinesque',0,2,'bee6b1f0-f359-5c31-a6b6-091826348352','Epilobium leptophyllum','bee6b1f0-f359-5c31-a6b6-091826348352','Epilobium leptophyllum','11e94d62-3219-58cb-bbda-ca2ac48757a0','Epilobium leptophyll','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium leptophyllum','73|8|11|44|178|300|502|1140|2189|6782','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6794','','','136ec6fa-5b84-5784-82f3-624c34911a80','Epilobium ×treleasianum Léveillé','Léveillé',0,2,'62528d17-67e1-5339-b73d-11bdcdd45a86','Epilobium treleasianum','33bb370c-2648-51eb-a3ce-4449261bb32a','Epilobium × treleasianum','d32f3b07-d55e-5916-aa6d-be8e8de0eb4e','Epilobium treleasian','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium treleasianum','73|8|11|44|178|300|502|1140|2189|6794','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('6788','','','04765e68-7177-52b0-bd11-ac5cc2db2d5f','Epilobium palustre Linnaeus','Linnaeus',0,2,'b01cd8e5-3c85-5120-b0f5-55596ea5aa97','Epilobium palustre','b01cd8e5-3c85-5120-b0f5-55596ea5aa97','Epilobium palustre','80e63881-80a9-5301-b422-73cab9794a21','Epilobium palustr','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium palustre','73|8|11|44|178|300|502|1140|2189|6788','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6766','','','d59d70e8-f62b-5ed8-8faf-57d9ef633c65','Epilobium ciliatum Rafinesque','Rafinesque',0,2,'071c9820-96a8-50fb-8832-4ac728803ced','Epilobium ciliatum','071c9820-96a8-50fb-8832-4ac728803ced','Epilobium ciliatum','a524e091-bc9c-5ef3-8245-2ad9c1d7a63c','Epilobium ciliat','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium ciliatum','73|8|11|44|178|300|502|1140|2189|6766','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6763','','','78067dea-5ae4-5e61-a003-edc289f3f9cf','Epilobium ciliatum Rafinesque subsp. ciliatum Rafinesque','Rafinesque',0,3,'b984dcf4-f809-5368-93b5-5493c530b09b','Epilobium ciliatum ciliatum','1d6ae9af-8f0f-5724-b64c-f7c1a1800fe5','Epilobium ciliatum subsp. ciliatum','a7f54c72-a2ac-5df3-9e76-5a65e20b4a6d','Epilobium ciliat ciliat','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium ciliatum|Epilobium ciliatum ciliatum','73|8|11|44|178|300|502|1140|2189|6766|6763','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('6778','','','8e06b383-d32c-59f0-b613-1b0ac2c2c515','Epilobium hornemannii Reichenbach','Reichenbach',0,2,'9fa4413c-ff9d-5161-b21e-07fa25c2c97a','Epilobium hornemannii','9fa4413c-ff9d-5161-b21e-07fa25c2c97a','Epilobium hornemannii','9ee43431-591a-5b2b-9082-425272b4430c','Epilobium hornemann','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium hornemannii','73|8|11|44|178|300|502|1140|2189|6778','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('29047','','','12dbf70a-b42c-526e-9cb5-f70ce1b8df1b','Epilobium tetragonum Linnaeus subsp. tetragonum Linnaeus','Linnaeus',0,3,'c1ef5bcc-fc96-5765-aa37-056145cdd8b9','Epilobium tetragonum tetragonum','a9ae817b-6ee6-57c6-859f-ad6d868e4865','Epilobium tetragonum subsp. tetragonum','a74cfec9-cb8b-5cc8-92d3-86ee4cc2024a','Epilobium tetragon tetragon','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium tetragonum|Epilobium tetragonum tetragonum','73|8|11|44|178|300|502|1140|2189|29046|29047','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('2190','','','ccb445af-0132-5661-a00f-c72f17b503a0','Epilobium sect. Xerolobium P.H. Raven','P.H. Raven',0,1,'05815147-1037-5169-aabd-ec7f21030149','Xerolobium','9c26ef5c-4184-5ff6-9327-e3a1e076d8de','Epilobium sect. Xerolobium','05815147-1037-5169-aabd-ec7f21030149','Xerolobium','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Xerolobium','73|8|11|44|178|300|502|1140|2190','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('6784','','','06584173-2ff7-577e-9f12-5a938ce8d0b4','Epilobium minutum Lindley','Lindley',0,2,'e7be4aeb-a485-502d-a738-3484fc828a9c','Epilobium minutum','e7be4aeb-a485-502d-a738-3484fc828a9c','Epilobium minutum','f8929916-4c2c-5f18-b09f-2d7eb777251f','Epilobium minut','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Crossostigma|Epilobium minutum','73|8|11|44|178|300|502|1140|2192|6784','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('29483','','','2e1433dd-a6d5-5ef5-a7e4-e5c39183202e','Chamaenerion sect. Chamaenerion Séguier','Séguier',0,1,'e066161d-4a8c-5c14-ba27-16dcf1b3771d','Chamaenerion','ed0575c0-4b70-5b89-8934-184859393bcf','Chamaenerion sect. Chamaenerion','e066161d-4a8c-5c14-ba27-16dcf1b3771d','Chamaenerion','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Chamaenerion|Chamaenerion','73|8|11|44|178|300|502|29482|29483','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('17495','','','997f3cb7-67bf-5fac-9531-8a7c07d5a9b5','Chamaenerion latifolium (Linnaeus) Sweet','(Linnaeus) Sweet',0,2,'ed569792-1bd7-5ab6-94f3-c102f0509d58','Chamaenerion latifolium','ed569792-1bd7-5ab6-94f3-c102f0509d58','Chamaenerion latifolium','56b00240-aa6f-58b1-ad78-8befe9283312','Chamaenerion latifoli','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Chamaenerion|Chamaenerion|Chamaenerion latifolium','73|8|11|44|178|300|502|29482|29483|17495','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6750','','','b547762f-46c9-54e3-a4ec-6b76558a5ee3','Circaea ×sterilis Boufford','Boufford',0,2,'77f906c3-132c-5af4-a4c3-9b9117eb0c9a','Circaea sterilis','0a0438d8-49e8-5633-91a9-764ebc0d440b','Circaea × sterilis','5e259019-90cb-5728-b9bf-afc3205e64e1','Circaea steril','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Circaeeae|Circaea|Circaea sterilis','73|8|11|44|178|300|507|998|6750','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('6749','','','a5097153-a23c-5362-ab1b-6de78cdff171','Circaea canadensis (Linnaeus) Hill','(Linnaeus) Hill',0,2,'cfe36bb3-2fd3-50bc-9a65-0d8c4630a5c0','Circaea canadensis','cfe36bb3-2fd3-50bc-9a65-0d8c4630a5c0','Circaea canadensis','4ef2c17f-d65d-5993-9801-28a4706768d8','Circaea canadens','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Circaeeae|Circaea|Circaea canadensis','73|8|11|44|178|300|507|998|6749','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33247','','','e2a0bbf2-1316-5955-8110-7929d94d7f11','Ludwigia sect. Jussiaea (Linnaeus) Hoch, W.L. Wagner & P.H. Raven','(Linnaeus) Hoch, W.L. Wagner & P.H. Raven',0,1,'d35db30f-ec6e-5d03-b8a0-6b5e76ff365d','Jussiaea','7653ebc6-8521-5e76-a03f-8eaba6a6303a','Ludwigia sect. Jussiaea','d35db30f-ec6e-5d03-b8a0-6b5e76ff365d','Jussiaea','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Ludwigioideae|Ludwigia|Jussiaea','73|8|11|44|178|356|1371|33247','class|subclass|superorder|order|family|subfamily|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('33248','','','9bee4665-48e5-5464-a797-fb8e4cc91ef5','Ludwigia peploides (Kunth) P.H. Raven','(Kunth) P.H. Raven',0,2,'1dfbfc10-6369-5777-8308-7ba91dde67a7','Ludwigia peploides','1dfbfc10-6369-5777-8308-7ba91dde67a7','Ludwigia peploides','b577dbc1-32ee-5f90-8670-60104a475fab','Ludwigia peploid','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Ludwigioideae|Ludwigia|Jussiaea|Ludwigia peploides','73|8|11|44|178|356|1371|33247|33248','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7081','','','e499cc10-5f1a-515b-af55-4e59a89c35f3','Oxalis dillenii Jacquin','Jacquin',0,2,'d0360c24-6ff1-59cc-826c-c177e3ed4791','Oxalis dillenii','d0360c24-6ff1-59cc-826c-c177e3ed4791','Oxalis dillenii','09c5e396-57ea-57fb-bc11-cb8c541be40b','Oxalis dillen','','Equisetopsida|Magnoliidae|Rosanae|Oxalidales|Oxalidaceae|Oxalis|Oxalis dillenii','73|8|11|50|184|1495|7081','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('61','','','b309e8ab-517a-5b76-89f6-893112be0512','Rosales Lindley','Lindley',0,1,'c6b1b8cc-2232-5ff9-aef1-3b84a578c635','Rosales','c6b1b8cc-2232-5ff9-aef1-3b84a578c635','Rosales','c6b1b8cc-2232-5ff9-aef1-3b84a578c635','Rosales','','Equisetopsida|Magnoliidae|Rosanae|Rosales','73|8|11|61','class|subclass|superorder|order','order','0','0','0','',1);
INSERT INTO core VALUES('965','','','25927e04-3f18-544d-9d3a-fbba807b1266','Celtis Linnaeus','Linnaeus',0,1,'16e839c4-9034-5dc9-af0d-9c28711c9762','Celtis','16e839c4-9034-5dc9-af0d-9c28711c9762','Celtis','16e839c4-9034-5dc9-af0d-9c28711c9762','Celtis','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Cannabaceae|Celtis','73|8|11|61|104|965','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1125','','','a13efcae-2f75-5ad2-924e-26f5e7024403','Elaeagnus Hill','Hill',0,1,'a6da3441-cdf8-5117-bfed-49c893d727d9','Elaeagnus','a6da3441-cdf8-5117-bfed-49c893d727d9','Elaeagnus','a6da3441-cdf8-5117-bfed-49c893d727d9','Elaeagnus','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Elaeagnaceae|Elaeagnus','73|8|11|61|126|1125','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('5457','','','f799cdfb-a95a-52ec-bb3c-184a7f4fa724','Elaeagnus multiflora Thunberg','Thunberg',0,2,'efdbdd96-0f37-5d32-a1af-f8fa8324f1f8','Elaeagnus multiflora','efdbdd96-0f37-5d32-a1af-f8fa8324f1f8','Elaeagnus multiflora','8dd19826-4451-544d-a489-6a3a7c558a69','Elaeagnus multiflor','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Elaeagnaceae|Elaeagnus|Elaeagnus multiflora','73|8|11|61|126|1125|5457','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1250','','','1ecb78a0-af34-51e9-bd42-9c91569a40f8','Hippophae Linnaeus','Linnaeus',0,1,'dff7aea3-3b1b-5f5f-aa77-f13fa68c071a','Hippophae','dff7aea3-3b1b-5f5f-aa77-f13fa68c071a','Hippophae','dff7aea3-3b1b-5f5f-aa77-f13fa68c071a','Hippophae','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Elaeagnaceae|Hippophae','73|8|11|61|126|1250','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('27919','','','48db4a0a-b7a4-55aa-bed1-0c1633c68478','Morus alba × Morus rubra','',0,0,'48db4a0a-b7a4-55aa-bed1-0c1633c68478','Morus alba × Morus rubra','48db4a0a-b7a4-55aa-bed1-0c1633c68478','Morus alba × Morus rubra','0459f9cc-0fbf-5ae2-9558-041f2b813612','Morus alb × Morus rubr','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Moraceae|Moreae|Morus|Morus alba × Morus rubra','73|8|11|61|172|617|1438|27919','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('6677','','','cbf74394-5366-5e64-8c5a-3e674ff8bdf2','Morus rubra Linnaeus','Linnaeus',0,2,'bcd54912-ac23-5c76-adee-61340cc4c782','Morus rubra','bcd54912-ac23-5c76-adee-61340cc4c782','Morus rubra','567095f7-80ac-5d97-afb1-491251aea1ac','Morus rubr','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Moraceae|Moreae|Morus|Morus rubra','73|8|11|61|172|617|1438|6677','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28709','','','db9613a1-6ec8-5cb1-9aec-5f15b215250f','Ficus carica Linnaeus','Linnaeus',0,2,'c8ac39fb-1098-50a8-b200-2bd34bb3607d','Ficus carica','c8ac39fb-1098-50a8-b200-2bd34bb3607d','Ficus carica','e1a212ed-7a0d-562a-9b4c-a983ebd3a0b0','Ficus caric','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Moraceae|Ficus|Ficus carica','73|8|11|61|172|28708|28709','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8590','','','76fc4ce7-6c02-56a7-b998-f68ae667769b','Ceanothus velutinus var. laevigatus Torrey & A. Gray','Torrey & A. Gray',0,3,'3d1501b4-b037-5fa1-a9f9-f13b251f7223','Ceanothus velutinus laevigatus','89c7c4e8-901a-53f2-b0c5-8a568d363329','Ceanothus velutinus var. laevigatus','b4d2c962-b7e5-559f-b893-c0e5f6df5281','Ceanothus uelutin laeuigat','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rhamnaceae|incertae sedis|Ceanothus|Ceanothus|Ceanothus velutinus|Ceanothus velutinus laevigatus','73|8|11|61|206|491|963|30178|8591|8590','class|subclass|superorder|order|family|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('8593','','','9f69ab2a-6fd8-51d2-9270-a8203058ab92','Frangula alnus Miller','Miller',0,2,'58261c6b-9088-570c-8419-49c24bf756f1','Frangula alnus','58261c6b-9088-570c-8419-49c24bf756f1','Frangula alnus','b7eb43e7-f2b8-5b96-9303-01787436f8c9','Frangula aln','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rhamnaceae|Rhamneae|Frangula|Frangula alnus','73|8|11|61|206|665|1891|8593','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('328','','','7ff076b4-df18-57a2-8124-0c662f0c556e','Dryadoideae Sweet','Sweet',0,1,'7ac96697-e6b0-52a5-8fae-37dddf654f29','Dryadoideae','7ac96697-e6b0-52a5-8fae-37dddf654f29','Dryadoideae','7ac96697-e6b0-52a5-8fae-37dddf654f29','Dryadoideae','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Dryadoideae','73|8|11|61|207|328','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('30391','','','d2100eb7-6bbd-595f-870a-76d34795d3d4','Endotropis alnifolia (L''Héritier) Hauenschild','(L''Héritier) Hauenschild',0,2,'e4fc89c3-7c90-5809-8270-f3969e3e07c5','Endotropis alnifolia','e4fc89c3-7c90-5809-8270-f3969e3e07c5','Endotropis alnifolia','76a3c35a-eef2-58ee-a869-7b3511fcb645','Endotropis alnifol','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rhamnaceae|Rhamneae|Endotropis|Endotropis alnifolia','73|8|11|61|206|665|30390|30391','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8739','','','f6e9bd01-bbc4-5345-bac4-932174ceca02','Dryas octopetala Linnaeus','Linnaeus',0,2,'fe929dfb-1456-5556-b77f-8b4228fe941a','Dryas octopetala','fe929dfb-1456-5556-b77f-8b4228fe941a','Dryas octopetala','7e00d78e-9237-598f-9792-aec9eac1ea8e','Dryas octopetal','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Dryadoideae|Dryadeae|Dryas|Dryas octopetala','73|8|11|61|207|328|542|1111|8739','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23772','','','9e4a8572-b883-5d61-87c3-7c9a0efc9792','Dryas incisa Juzepczuk','Juzepczuk',0,2,'49b7f652-7169-57f7-83a2-ed79185d9df2','Dryas incisa','49b7f652-7169-57f7-83a2-ed79185d9df2','Dryas incisa','86cc78ef-63e4-57c4-a20c-9ea8ff2776dc','Dryas incis','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Dryadoideae|Dryadeae|Dryas|Dryas incisa','73|8|11|61|207|328|542|1111|23772','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1204','','','53135aab-c188-5bb1-bbc5-e6690a7d51f5','Geum Linnaeus','Linnaeus',0,1,'5273d3d0-4fed-5fdf-9da4-6451b85bdfca','Geum','5273d3d0-4fed-5fdf-9da4-6451b85bdfca','Geum','5273d3d0-4fed-5fdf-9da4-6451b85bdfca','Geum','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Colurieae|Geum','73|8|11|61|207|257|564|1204','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('8770','','','f25dece4-0b04-524d-a2e0-32ce83c44f02','Geum peckii Pursh','Pursh',0,2,'cc950dd0-13b7-56bb-9d38-bcd0440e91b3','Geum peckii','cc950dd0-13b7-56bb-9d38-bcd0440e91b3','Geum peckii','77c65a6c-a082-5c41-b5aa-6f4bf5136a61','Geum peck','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Colurieae|Geum|Geum peckii','73|8|11|61|207|257|564|1204|8770','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8773','','','bd7867fe-46e4-54d1-96aa-6ef84838d428','Geum schofieldii Calder & Roy L. Taylor','Calder & Roy L. Taylor',0,2,'492695e1-e362-59e1-9bb1-ca2296c00203','Geum schofieldii','492695e1-e362-59e1-9bb1-ca2296c00203','Geum schofieldii','97d43510-a7cf-5e84-bf62-e366a89bb90a','Geum schofield','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Colurieae|Geum|Geum schofieldii','73|8|11|61|207|257|564|1204|8773','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9596','','','052051b7-054e-56ee-b1b8-7f4634f65947','Geum ×macranthum (Kearney) B. Boivin','(Kearney) B. Boivin',0,2,'16581b43-102a-53a7-94a2-0730c562a022','Geum macranthum','89701482-bf01-57c5-8d6c-aa4ff69f6b5c','Geum × macranthum','3ae529bb-aa7f-51e0-a791-3b3dcfc5ec52','Geum macranth','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Colurieae|Geum|Geum macranthum','73|8|11|61|207|257|564|1204|9596','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('9598','','','b2bfd271-b0fe-523e-9847-29db1515726f','Geum ×macneillii J.-P. Bernard & R. Gauthier','J.-P. Bernard & R. Gauthier',0,2,'f202eb4a-3c0e-5362-ab18-a564ca7c1751','Geum macneillii','6fd50ba3-7b91-57da-9a06-cf4ffa3564ff','Geum × macneillii','4ec202e0-3580-5e44-b274-929767e86e75','Geum macneill','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Colurieae|Geum|Geum macneillii','73|8|11|61|207|257|564|1204|9598','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('9595','','','be69acd0-3b39-50ed-b188-537c045608c0','Geum triflorum var. ciliatum (Pursh) Fassett','(Pursh) Fassett',0,3,'befd2311-c141-51e9-a256-d97fa1ed1d5e','Geum triflorum ciliatum','8cef9647-c78d-508a-8b4d-8917fdf2b434','Geum triflorum var. ciliatum','2be6f6dd-313a-5549-8a33-568a83cc4940','Geum triflor ciliat','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Colurieae|Geum|Geum triflorum|Geum triflorum ciliatum','73|8|11|61|207|257|564|1204|8775|9595','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('8613','','','4a67805d-8cac-514b-ad04-0c1702852a66','Alchemilla subcrenata Buser','Buser',0,2,'4aa33233-50fc-5c76-9bd7-3445004063e5','Alchemilla subcrenata','4aa33233-50fc-5c76-9bd7-3445004063e5','Alchemilla subcrenata','81e6e6cd-8376-5dd3-99f4-ece66bc247f8','Alchemilla subcrenat','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Alchemilla|Alchemilla subcrenata','73|8|11|61|207|257|409|797|8613','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8615','','','c0fb022f-5f14-59df-b3a8-25aeff749b4c','Alchemilla wichurae (Buser) Stefánsson','(Buser) Stefánsson',0,2,'0c4afb32-dc27-5883-90f7-75a5f8451784','Alchemilla wichurae','0c4afb32-dc27-5883-90f7-75a5f8451784','Alchemilla wichurae','86eee0f0-3132-5a9f-8fc4-45bcdafaf253','Alchemilla wichur','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Alchemilla|Alchemilla wichurae','73|8|11|61|207|257|409|797|8615','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('833','','','795ab749-a277-5d3a-806a-9d70c5e78dc1','Aphanes Linnaeus','Linnaeus',0,1,'165ba8c6-2352-58ca-a8a7-260de9b6ea80','Aphanes','165ba8c6-2352-58ca-a8a7-260de9b6ea80','Aphanes','165ba8c6-2352-58ca-a8a7-260de9b6ea80','Aphanes','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Aphanes','73|8|11|61|207|257|409|833','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('9768','','','56c33eb8-ff27-50b5-9b30-cebddc8f4416','Aphanes occidentalis (Nuttall) Rydberg','(Nuttall) Rydberg',0,2,'ea355dd8-5512-53cf-9209-f9609f99a320','Aphanes occidentalis','ea355dd8-5512-53cf-9209-f9609f99a320','Aphanes occidentalis','4e45b92a-6fd8-52fd-9d91-b014eb9d88ae','Aphanes occidental','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Aphanes|Aphanes occidentalis','73|8|11|61|207|257|409|833|9768','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8752','','','51a890f8-c138-5e2e-8da4-c2422d327c1d','Fragaria chiloensis (Linnaeus) Miller','(Linnaeus) Miller',0,2,'42c37826-0acd-5165-841b-7911ac25ea73','Fragaria chiloensis','42c37826-0acd-5165-841b-7911ac25ea73','Fragaria chiloensis','88b3b1cd-457a-55e1-ba60-065b2b3a5b89','Fragaria chiloens','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Fragaria|Fragaria chiloensis','73|8|11|61|207|257|409|1180|8752','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8756','','','2ceada49-2b66-5fc2-b127-a481dc05e12e','Fragaria vesca subsp. bracteata (A. Heller) Staudt','(A. Heller) Staudt',0,3,'fcf90e45-0362-5840-8d75-c5d86b50f45a','Fragaria vesca bracteata','971a454b-214b-5924-8ccd-0cb91082b86c','Fragaria vesca subsp. bracteata','4561fe8b-a6f5-5375-8d8d-058623b5ea74','Fragaria uesc bracteat','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Fragaria|Fragaria vesca|Fragaria vesca bracteata','73|8|11|61|207|257|409|1180|8755|8756','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('8762','','','e8406097-e36b-5014-b828-79a53dc8b45f','Fragaria ×ananassa Duchesne ex Rozier','Duchesne ex Rozier',0,2,'5dee68a5-ec11-55b3-a40c-6a48c686c87a','Fragaria ananassa','2c9f72b7-5b84-522b-bb81-0fa62cb30eaa','Fragaria × ananassa','af19be95-720b-5b2b-8a62-7e21b9f299b1','Fragaria ananass','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Fragaria|Fragaria ananassa','73|8|11|61|207|257|409|1180|8762','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('8796','','','e6f1a0c5-b8bb-5b99-87c4-d523c2c522a3','Potentilla anglica Laicharding','Laicharding',0,2,'88d2a7b5-4213-52bf-b680-0ec90e8fc69f','Potentilla anglica','88d2a7b5-4213-52bf-b680-0ec90e8fc69f','Potentilla anglica','526d66c2-00d8-59fa-9a48-24487e66b963','Potentilla anglic','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Potentilla|Potentilla anglica','73|8|11|61|207|257|409|1586|2266|8796','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('8848','','','a46c4704-75dd-568f-a841-27cbd89d7d3b','Potentilla simplex Michaux','Michaux',0,2,'57a9e152-8577-59af-b302-6e83b87c7073','Potentilla simplex','57a9e152-8577-59af-b302-6e83b87c7073','Potentilla simplex','57a9e152-8577-59af-b302-6e83b87c7073','Potentilla simplex','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Potentilla|Potentilla simplex','73|8|11|61|207|257|409|1586|2266|8848','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('8827','','','0123ee13-0fb7-55e7-8f8d-a2cd874d1182','Potentilla intermedia Linnaeus','Linnaeus',0,2,'50f4c3ac-c347-5f2b-b8bd-39fda99a88bb','Potentilla intermedia','50f4c3ac-c347-5f2b-b8bd-39fda99a88bb','Potentilla intermedia','b0dbc0e0-9ef4-50e5-8742-7c52a42a84ea','Potentilla intermed','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Terminales|Potentilla intermedia','73|8|11|61|207|257|409|1586|2267|8827','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('8800','','','b569aa0a-4d04-57d4-9514-20957b31709a','Potentilla atrosanguinea Loddiges, G. Loddiges & W. Loddiges','Loddiges, G. Loddiges & W. Loddiges',0,2,'9a3222e5-d458-5e34-952e-d41c93e569d0','Potentilla atrosanguinea','9a3222e5-d458-5e34-952e-d41c93e569d0','Potentilla atrosanguinea','8390d5cc-30d8-56ec-aa0d-2ec56ded4285','Potentilla atrosanguine','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Haematochri|Potentilla atrosanguinea','73|8|11|61|207|257|409|1586|2268|8800','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('2271','','','8043d227-b763-54f7-be9c-2d06259ee73a','Potentilla sect. Pensylvanicae Poeverlein','Poeverlein',0,1,'878e8a93-c92b-5b52-a0ef-1ede18fea221','Pensylvanicae','e8a7bec2-cc99-509f-b1a7-ef61989746b9','Potentilla sect. Pensylvanicae','878e8a93-c92b-5b52-a0ef-1ede18fea221','Pensylvanicae','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Pensylvanicae','73|8|11|61|207|257|409|1586|2271','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('9785','','','ac490206-c77d-5eff-87ec-123281fd9454','Potentilla jepsonii Ertter','Ertter',0,2,'9e50f257-4a90-5640-8435-6835d12b5abf','Potentilla jepsonii','9e50f257-4a90-5640-8435-6835d12b5abf','Potentilla jepsonii','12987c8b-7feb-55f1-a4a2-508745d01adc','Potentilla iepson','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Pensylvanicae|Potentilla jepsonii','73|8|11|61|207|257|409|1586|2271|9785','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9770','','','c737e4ea-d03c-5e9a-bac5-41eec38f28f9','Potentilla concinna var. divisa Rydberg','Rydberg',0,3,'a8149a66-e034-58a5-8a84-028a3f936631','Potentilla concinna divisa','1ed3b8a2-773c-53a1-8dad-6a57ef8581ed','Potentilla concinna var. divisa','c505741b-a049-5b26-beb2-05d7a84cd4e3','Potentilla concinn diuis','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Concinnae|Potentilla concinna|Potentilla concinna divisa','73|8|11|61|207|257|409|1586|2272|8806|9770','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('8810','','','684b6651-c068-5944-ad11-3585081fa686','Potentilla drummondii Lehmann','Lehmann',0,2,'7f35aea9-c1dd-559d-a45d-d4f416084210','Potentilla drummondii','7f35aea9-c1dd-559d-a45d-d4f416084210','Potentilla drummondii','2dee9ad6-40ea-5b7b-b0a5-3a049d841b43','Potentilla drummond','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Graciles|Potentilla drummondii','73|8|11|61|207|257|409|1586|2273|8810','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('8807','','','c16cd2d2-0aa1-5165-805c-203dc925b7c6','Potentilla glaucophylla var. perdissecta (Rydberg) Soják','(Rydberg) Soják',0,3,'144e9713-a4bc-5d38-bc9f-3c5daa359077','Potentilla glaucophylla perdissecta','bbe173c0-55e7-5a1b-81a6-8dd475b9c559','Potentilla glaucophylla var. perdissecta','90c803dd-6dea-567a-9c2c-02f312ecd61e','Potentilla glaucophyll perdissect','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Graciles|Potentilla glaucophylla|Potentilla glaucophylla perdissecta','73|8|11|61|207|257|409|1586|2273|8808|8807','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('9788','','','8f6aefb9-cd8e-5db4-9379-d480f468e439','Potentilla gracilis var. flabelliformis (Lehmann) Nuttall ex Torrey & A. Gray','(Lehmann) Nuttall ex Torrey & A. Gray',0,3,'ba802280-baa6-5eb5-941c-d2791a67c4d8','Potentilla gracilis flabelliformis','9e52ab26-ddc1-5854-a749-3271984c2300','Potentilla gracilis var. flabelliformis','d7400b14-9ddc-530f-9174-655a4925eabd','Potentilla gracil flabelliform','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Graciles|Potentilla gracilis|Potentilla gracilis flabelliformis','73|8|11|61|207|257|409|1586|2273|8823|9788','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',2);
INSERT INTO core VALUES('8812','','','ff0f2e90-3e2a-5fb8-8a36-3004c4f436e3','Potentilla effusa Douglas ex Lehmann','Douglas ex Lehmann',0,2,'1ba6e1af-a5c7-5655-b6fe-8f52e83387b4','Potentilla effusa','1ba6e1af-a5c7-5655-b6fe-8f52e83387b4','Potentilla effusa','99793f07-32c5-59a0-96d9-bdce903c2c1e','Potentilla effus','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Leucophyllae|Potentilla effusa','73|8|11|61|207|257|409|1586|2274|8812','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('8817','','','7c980848-16fb-5375-80f5-fb5bc1da001d','Potentilla flabellifolia Hooker ex Torrey & A. Gray','Hooker ex Torrey & A. Gray',0,2,'0ede8159-5205-58a8-a43f-5759ec247568','Potentilla flabellifolia','0ede8159-5205-58a8-a43f-5759ec247568','Potentilla flabellifolia','be8498f3-107c-5799-a348-d23b16308361','Potentilla flabellifol','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Aureae|Potentilla flabellifolia','73|8|11|61|207|257|409|1586|2275|8817','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('8854','','','98d97d72-d9d1-5f88-bc54-1eb2f223c393','Potentilla vahliana Lehmann','Lehmann',0,2,'d8a16b5a-3580-57b0-8e89-db14db03b076','Potentilla vahliana','d8a16b5a-3580-57b0-8e89-db14db03b076','Potentilla vahliana','fcda209b-c524-5f35-a3af-764f5f322498','Potentilla uahlian','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Niveae|Potentilla vahliana','73|8|11|61|207|257|409|1586|2276|8854','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('8826','','','545a035d-f62d-52a3-ab8f-5a026beecadd','Potentilla arenosa (Turczaninow) Juzepczuk','(Turczaninow) Juzepczuk',0,2,'8654a401-a2bc-551e-89c6-bf425c1ead25','Potentilla arenosa','8654a401-a2bc-551e-89c6-bf425c1ead25','Potentilla arenosa','3afeb5d1-6ed4-5727-994b-52ad4071e1f2','Potentilla arenos','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Niveae|Potentilla arenosa','73|8|11|61|207|257|409|1586|2276|8826','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('8840','','','e2c6272f-f6c0-56ad-8905-bc1f2b9139f9','Potentilla plattensis Nuttall','Nuttall',0,2,'26181ead-c98d-514f-8a5a-62733d80f43f','Potentilla plattensis','26181ead-c98d-514f-8a5a-62733d80f43f','Potentilla plattensis','7c4f6a9b-924d-58d5-9f10-c71af4487b13','Potentilla plattens','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Multijugae|Potentilla plattensis','73|8|11|61|207|257|409|1586|2277|8840','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('8843','','','cf3edc66-6bb9-5a7b-95c6-1be0cd5ac638','Potentilla recta Linnaeus','Linnaeus',0,2,'f21fc354-7e43-5125-9a2a-959cb5b7a9c3','Potentilla recta','f21fc354-7e43-5125-9a2a-959cb5b7a9c3','Potentilla recta','20b09773-de22-5bae-986b-48ec24033be2','Potentilla rect','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Rectae|Potentilla recta','73|8|11|61|207|257|409|1586|2278|8843','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('2279','','','dcdd0c1c-a677-5bb1-9016-bb835bce4681','Potentilla sect. Chrysanthae (Th. Wolf) Juzepczuk','(Th. Wolf) Juzepczuk',0,1,'b5d6486e-b7d2-517a-8943-a2dafb759215','Chrysanthae','daf3be30-f59b-5339-9ca5-e208f01c3213','Potentilla sect. Chrysanthae','b5d6486e-b7d2-517a-8943-a2dafb759215','Chrysanthae','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Chrysanthae','73|8|11|61|207|257|409|1586|2279','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('8852','','','3df58dc0-00b9-5f14-a010-82f25d85def6','Potentilla thuringiaca Bernhardi ex Link','Bernhardi ex Link',0,2,'60a52a48-79ec-5c1c-85b6-268bbea1ca0f','Potentilla thuringiaca','60a52a48-79ec-5c1c-85b6-268bbea1ca0f','Potentilla thuringiaca','1a96a9bb-ccf1-572d-81e4-13778de8cc2b','Potentilla thuringiac','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Chrysanthae|Potentilla thuringiaca','73|8|11|61|207|257|409|1586|2279|8852','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('28090','','','904115b5-5afd-50e2-81d4-a3e2aef43a66','Potentilla sect. Lupinoides Tausch','Tausch',0,1,'085e1187-2df1-5f5d-87e5-e6c822cbc1f5','Lupinoides','002ede5b-8fc4-5170-b217-e9b847d281b3','Potentilla sect. Lupinoides','085e1187-2df1-5f5d-87e5-e6c822cbc1f5','Lupinoides','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Lupinoides','73|8|11|61|207|257|409|1586|28090','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('8849','','','bef1ef67-cb30-50c7-b999-2281dffd35c1','Potentilla sterilis (Linnaeus) Garcke','(Linnaeus) Garcke',0,2,'6872a3a3-9641-55ee-b971-ee9eb70faed7','Potentilla sterilis','6872a3a3-9641-55ee-b971-ee9eb70faed7','Potentilla sterilis','717d4ac2-7e01-50a1-ab25-28838c204590','Potentilla steril','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Lupinoides|Potentilla sterilis','73|8|11|61|207|257|409|1586|28090|8849','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('8819','','','2ad09829-469f-5f9a-ba3f-17a125d9e911','Drymocallis glandulosa (Lindley) Rydberg','(Lindley) Rydberg',0,2,'7f7b3e80-f389-5114-a698-cd53559bcf43','Drymocallis glandulosa','7f7b3e80-f389-5114-a698-cd53559bcf43','Drymocallis glandulosa','0b732524-62ec-5505-a34a-a298dffbf9c4','Drymocallis glandulos','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Drymocallis|Drymocallis glandulosa','73|8|11|61|207|257|409|1884|8819','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32872','','','73e26199-3f0a-5b99-bd9d-23da2ac10474','Drymocallis fissa (Nuttall) Rydberg','(Nuttall) Rydberg',0,2,'811aab8b-676c-5e14-93ff-b1553da3522b','Drymocallis fissa','811aab8b-676c-5e14-93ff-b1553da3522b','Drymocallis fissa','8deb607c-14c5-59a0-806b-b48438048e2a','Drymocallis fiss','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Drymocallis|Drymocallis fissa','73|8|11|61|207|257|409|1884|32872','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8888','','','33e4cc73-71d4-5c9d-b34e-90f304d1452e','Rosa arkansana Porter','Porter',0,2,'ea9b2044-24be-537a-ab35-d90dd74a33cc','Rosa arkansana','ea9b2044-24be-537a-ab35-d90dd74a33cc','Rosa arkansana','38ce2654-953b-5fb2-b6c6-4881680e358b','Rosa arkansan','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Rosa|Rosa arkansana','73|8|11|61|207|257|668|1627|2052|2282|8888','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('8901','','','186869f6-a8a5-53e4-bc54-5ab87fcb06c5','Rosa nitida Willdenow','Willdenow',0,2,'e415ddec-b715-550c-9a1e-462d0ef39b18','Rosa nitida','e415ddec-b715-550c-9a1e-462d0ef39b18','Rosa nitida','6839b0ea-09fb-57d5-a4d5-e33e70c19171','Rosa nitid','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Rosa|Rosa nitida','73|8|11|61|207|257|668|1627|2052|2282|8901','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('8919','','','2737a512-55ee-5b5c-b809-d3322844cfda','Rosa ×dulcissima Lunell','Lunell',0,2,'10e795c1-ebee-5524-ad7e-6c3395075fd4','Rosa dulcissima','6efa3632-dc40-53de-a3b5-3d73a2afd3ad','Rosa × dulcissima','b743b01c-e710-54aa-812a-fd9904202cca','Rosa dulcissim','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Rosa|Rosa dulcissima','73|8|11|61|207|257|668|1627|2052|2282|8919','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('8915','','','8033124c-6787-5667-91f4-7c165be5d5b7','Rosa virginiana Miller, nom. cons.','Miller',0,2,'651fdf4d-998f-5f6c-aeb3-d20894c7f308','Rosa virginiana','651fdf4d-998f-5f6c-aeb3-d20894c7f308','Rosa virginiana','f6b56ec5-1129-55ba-bfec-721d69ff11ba','Rosa uirginian','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Rosa|Rosa virginiana','73|8|11|61|207|257|668|1627|2052|2282|8915','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('8917','','','ecab0b51-e1bf-503a-bdbe-a99581b2a22f','Rosa woodsii Lindley','Lindley',0,2,'5f35bdeb-a3c8-57f1-9569-ad6c6c4bcf1f','Rosa woodsii','5f35bdeb-a3c8-57f1-9569-ad6c6c4bcf1f','Rosa woodsii','6a71c5f7-72c7-547f-bd9f-2c6cb1bce564','Rosa woods','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Rosa|Rosa woodsii','73|8|11|61|207|257|668|1627|2052|2282|8917','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('8903','','','e329cee9-e155-59b5-bbd4-f7bf22dcf7c8','Rosa nutkana C. Presl','C. Presl',0,2,'ea1656dd-4534-56ab-afea-131eb7ddd792','Rosa nutkana','ea1656dd-4534-56ab-afea-131eb7ddd792','Rosa nutkana','d0a636f0-ddd4-5856-aa66-744ccb64317a','Rosa nutkan','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Rosa|Rosa nutkana','73|8|11|61|207|257|668|1627|2052|2282|8903','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('20296','','','648ff663-6b5d-5a24-8e67-fd379dbfe0ce','Rosa ×engelmannii S. Watson','S. Watson',0,2,'57430b4f-21fb-5401-8944-a48dc147ca77','Rosa engelmannii','b2f93e30-0ec1-5808-bda0-1856f68ca92b','Rosa × engelmannii','fcb95ba3-6528-5b7d-9daf-f43213569b17','Rosa engelmann','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Rosa|Rosa engelmannii','73|8|11|61|207|257|668|1627|2052|2282|20296','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('8908','','','e767025f-206d-59de-abfe-b3aacf20597c','Rosa pisocarpa A. Gray','A. Gray',0,2,'1e7cae76-e366-5bfe-995f-94a5b6268dec','Rosa pisocarpa','1e7cae76-e366-5bfe-995f-94a5b6268dec','Rosa pisocarpa','7fa5a566-771a-5ace-a2eb-938674100d30','Rosa pisocarp','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Rosa|Rosa pisocarpa','73|8|11|61|207|257|668|1627|2052|2282|8908','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30363','','','ea07b7a4-c073-5bb7-bcad-092bd748efd6','Rosa ×gilmaniana W.H. Lewis','W.H. Lewis',0,2,'8bf2bf11-c232-5785-b8d0-71b4062885c9','Rosa gilmaniana','c20efa03-88ff-54d8-8cc3-e516a7822569','Rosa × gilmaniana','508edfc9-d0d0-5b8d-86d5-ae7342bfb97e','Rosa gilmanian','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Rosa|Rosa gilmaniana','73|8|11|61|207|257|668|1627|2052|2282|30363','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('30369','','','66012251-058c-5338-9801-075fe097c285','Rosa ×victoriana W.H. Lewis','W.H. Lewis',0,2,'5f9bf47a-b50a-54e1-9f57-b58b94352c1d','Rosa victoriana','f3461b60-9752-5972-9f49-8a99d0895326','Rosa × victoriana','30bd1300-d5c8-562e-9208-75044a08c360','Rosa uictorian','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Rosa|Rosa victoriana','73|8|11|61|207|257|668|1627|2052|2282|30369','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('2284','','','6e44e491-9c95-5b76-9a50-f5c19552c004','Rosa sect. Gallicae Crépin','Crépin',0,1,'5a4eb37a-2215-5042-a995-b2e2ba74e808','Gallicae','4402694c-164d-5376-9b9f-0d40ed2d4d03','Rosa sect. Gallicae','5a4eb37a-2215-5042-a995-b2e2ba74e808','Gallicae','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Gallicae','73|8|11|61|207|257|668|1627|2052|2284','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('2285','','','0e0d4574-0e79-594e-8c40-ed87884f845f','Rosa sect. Systylae de Candolle','de Candolle',0,1,'361dbea7-7cdb-5d2f-a922-db1ac8560d3e','Systylae','f6e6c37f-da61-5d45-ab44-d16b771d4388','Rosa sect. Systylae','361dbea7-7cdb-5d2f-a922-db1ac8560d3e','Systylae','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Systylae','73|8|11|61|207|257|668|1627|2052|2285','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('8905','','','55c7675f-fd4a-51a4-9e33-9a2b7dd06983','Rosa ×odorata (Andrews) Sweet','(Andrews) Sweet',0,2,'6b98878d-cf24-5bd5-952a-c1ec1a6b2b9e','Rosa odorata','bce40e89-a9ab-5673-b725-d05678f3b073','Rosa × odorata','3469727e-cb9c-5a32-a1ee-5865f020aa4d','Rosa odorat','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Chinenses|Rosa odorata','73|8|11|61|207|257|668|1627|2052|23900|8905','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('669','','','8f696653-5495-5a42-9b39-5cfc34fb5673','Rubeae Dumortier','Dumortier',0,1,'576a9fa6-b89d-590a-898f-1ee13a7c52b5','Rubeae','576a9fa6-b89d-590a-898f-1ee13a7c52b5','Rubeae','576a9fa6-b89d-590a-898f-1ee13a7c52b5','Rubeae','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae','73|8|11|61|207|257|669','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('8937','','','9c6f9499-b47f-55a2-ad8f-3908a3afc1f6','Rubus lasiococcus A. Gray','A. Gray',0,2,'a588c49a-f68d-583a-98b4-1bbfcf9c9c09','Rubus lasiococcus','a588c49a-f68d-583a-98b4-1bbfcf9c9c09','Rubus lasiococcus','63c253a9-9bcb-54cc-9959-95e045cf0e27','Rubus lasiococc','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Dalibarda|Rubus lasiococcus','73|8|11|61|207|257|669|1629|33638|8937','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8925','','','e7b7e8fd-661c-592d-808f-d50004901f06','Rubus bifrons Vest','Vest',0,2,'4304ddfc-1255-5ed9-b965-4c74cfce3829','Rubus bifrons','4304ddfc-1255-5ed9-b965-4c74cfce3829','Rubus bifrons','4304ddfc-1255-5ed9-b965-4c74cfce3829','Rubus bifrons','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus bifrons','73|8|11|61|207|257|669|1629|33641|8925','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8931','','','7c5d9fbe-9dbf-5177-9512-715d8d06c0c4','Rubus hispidus Linnaeus','Linnaeus',0,2,'fbf3866a-c519-56d6-9aff-436601bf9e08','Rubus hispidus','fbf3866a-c519-56d6-9aff-436601bf9e08','Rubus hispidus','850edeee-c82d-5387-806e-d72e783170e8','Rubus hispid','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus hispidus','73|8|11|61|207|257|669|1629|33641|8931','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8947','','','a0e05033-010b-51bd-be6d-9ccd60374abb','Rubus setosus Bigelow','Bigelow',0,2,'8c77bcd5-5a68-547a-addb-e82420482cbc','Rubus setosus','8c77bcd5-5a68-547a-addb-e82420482cbc','Rubus setosus','19f9ed17-18a1-5613-8774-8d06da93d847','Rubus setos','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus setosus','73|8|11|61|207|257|669|1629|33641|8947','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8950','','','f672c0e9-3070-50fa-ae27-e701ad715b27','Rubus ursinus Chamisso & Schlechtendal','Chamisso & Schlechtendal',0,2,'acb6cfbf-2364-5e2b-9c7d-3fce57c2ecd1','Rubus ursinus','acb6cfbf-2364-5e2b-9c7d-3fce57c2ecd1','Rubus ursinus','b7ce8bbd-b965-53bb-83ff-cfc856d7baed','Rubus ursin','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus ursinus','73|8|11|61|207|257|669|1629|33641|8950','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27234','','','f8fdb44b-ec5d-5cfd-a5c7-79a1e2b2eef9','Rubus phoenicolasius Maximowicz','Maximowicz',0,2,'85355654-0695-5899-9b15-e05b0ce3f1d4','Rubus phoenicolasius','85355654-0695-5899-9b15-e05b0ce3f1d4','Rubus phoenicolasius','d0203deb-a209-57ff-8624-ebf5b92927b0','Rubus phoenicolas','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Idaeobatus|Rubus phoenicolasius','73|8|11|61|207|257|669|1629|33642|27234','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8922','','','bba0a555-4ef1-5ebd-8596-dc0c5e09ebfa','Rubus arcticus Linnaeus','Linnaeus',0,2,'12fc278a-22c6-5740-99e0-5add653a5e7b','Rubus arcticus','12fc278a-22c6-5740-99e0-5add653a5e7b','Rubus arcticus','7522c224-1246-5b73-902e-a3bd2778a1da','Rubus arctic','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Cylactis|Rubus arcticus','73|8|11|61|207|257|669|1629|33643|8922','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8948','','','676ff0c5-485a-5eb3-b255-776d389b596c','Rubus spectabilis Pursh','Pursh',0,2,'71a429ed-83ef-5dd0-866d-685849962285','Rubus spectabilis','71a429ed-83ef-5dd0-866d-685849962285','Rubus spectabilis','e05c2b64-60a1-5af6-b78a-c75aadaf3113','Rubus spectabil','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Batothamnus|Rubus spectabilis','73|8|11|61|207|257|669|1629|33644|8948','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8938','','','8ad4c5d5-8e9c-55ea-94ea-ce0af6cf2edd','Rubus leucodermis Douglas ex Torrey & A. Gray','Douglas ex Torrey & A. Gray',0,2,'e54130af-86e0-5cc4-a70f-d0b1121e6b97','Rubus leucodermis','e54130af-86e0-5cc4-a70f-d0b1121e6b97','Rubus leucodermis','46cfc6ae-281e-5f5e-8145-93bbad38f754','Rubus leucoderm','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Melanobatus|Rubus leucodermis','73|8|11|61|207|257|669|1629|33645|8938','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',2);
INSERT INTO core VALUES('8604','','','a8681ea4-676b-50ae-8a4d-1d8c621b0785','Agrimonia pubescens Wallroth','Wallroth',0,2,'f0b4e82c-d86e-5a9c-a7fb-0fc276aa9281','Agrimonia pubescens','f0b4e82c-d86e-5a9c-a7fb-0fc276aa9281','Agrimonia pubescens','f0b4e82c-d86e-5a9c-a7fb-0fc276aa9281','Agrimonia pubescens','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Sanguisorbeae|Agrimonia|Agrimonia pubescens','73|8|11|61|207|257|405|789|8604','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8955','','','14dec50b-70bc-5e99-abed-94d1a1a2160f','Sanguisorba stipulata Rafinesque','Rafinesque',0,2,'3638d752-b7af-5adc-af5d-8c01b2b35a33','Sanguisorba stipulata','3638d752-b7af-5adc-af5d-8c01b2b35a33','Sanguisorba stipulata','34d9c934-e4fa-5aad-8cd0-2c4bdee9f63a','Sanguisorba stipulat','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Sanguisorbeae|Sanguisorba|Sanguisorba stipulata','73|8|11|61|207|257|405|1645|8955','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8958','','','438b504b-c72a-5f7b-831a-cd1c24fb6305','Poterium sanguisorba Linnaeus','Linnaeus',0,2,'6b36e3bc-2a56-5405-bb34-1439d440ed80','Poterium sanguisorba','6b36e3bc-2a56-5405-bb34-1439d440ed80','Poterium sanguisorba','66ff868c-09b3-5836-9666-6e126112f520','Poterium sanguisorb','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Sanguisorbeae|Poterium|Poterium sanguisorba','73|8|11|61|207|257|405|1865|8958','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8953','','','7e73b1fb-1310-5890-a9c7-3c3625446dd8','Poteridium annuum (Nuttall ex Hooker) Spach','(Nuttall ex Hooker) Spach',0,2,'57abb3df-3bd4-5127-b842-c89bc8423e96','Poteridium annuum','57abb3df-3bd4-5127-b842-c89bc8423e96','Poteridium annuum','c6310ca4-b22a-51e5-9892-d339e42822a1','Poteridium annu','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Sanguisorbeae|Poteridium|Poteridium annuum','73|8|11|61|207|257|405|1866|8953','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('8622','','','dc318a65-9492-5ce1-bc8e-a61b70f148cf','Amelanchier laevis Wiegand','Wiegand',0,2,'9f2e0de9-8f2b-5915-a4ea-e2ee6c0a01c7','Amelanchier laevis','9f2e0de9-8f2b-5915-a4ea-e2ee6c0a01c7','Amelanchier laevis','b7f8e59e-9a71-585c-9e0d-c14728e63965','Amelanchier laeu','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Amelanchier|Amelanchier laevis','73|8|11|61|207|264|416|809|8622','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8623','','','b99704d0-7fcb-501f-973e-80456c623c8c','Amelanchier nantucketensis E.P. Bicknell','E.P. Bicknell',0,2,'707e283a-30b5-5831-b38c-0a067cf59c30','Amelanchier nantucketensis','707e283a-30b5-5831-b38c-0a067cf59c30','Amelanchier nantucketensis','4c1edc17-4fef-5be2-bddb-d5efeffe6392','Amelanchier nantucketens','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Amelanchier|Amelanchier nantucketensis','73|8|11|61|207|264|416|809|8623','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9649','','','a41f16ed-d76a-5235-b294-5d3880916bd8','Amelanchier cusickii Fernald','Fernald',0,2,'2eb0f659-cf9e-50aa-854f-94355365a959','Amelanchier cusickii','2eb0f659-cf9e-50aa-854f-94355365a959','Amelanchier cusickii','291154df-34cf-538a-8204-3ba677379a36','Amelanchier cusick','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Amelanchier|Amelanchier cusickii','73|8|11|61|207|264|416|809|9649','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9648','','','554e355c-b2b8-5112-864e-afb18e7a1421','Amelanchier alnifolia var. semiintegrifolia (Hooker) C.L. Hitchcock','(Hooker) C.L. Hitchcock',0,3,'506477eb-e2f0-5c89-9e05-5ffae6babf4b','Amelanchier alnifolia semiintegrifolia','95fb5b2c-45cc-5ea3-897c-6b3dfac0211b','Amelanchier alnifolia var. semiintegrifolia','0eef144f-6de0-56a4-b645-c1813308d7e9','Amelanchier alnifol semiintegrifol','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Amelanchier|Amelanchier alnifolia|Amelanchier alnifolia semiintegrifolia','73|8|11|61|207|264|416|809|8617|9648','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('862','','','6e8844b3-a5ff-5170-867a-5cb3d1e8723c','Aronia Medikus','Medikus',0,1,'039550af-e1ed-5d68-8a81-1fdcfa83369d','Aronia','039550af-e1ed-5d68-8a81-1fdcfa83369d','Aronia','039550af-e1ed-5d68-8a81-1fdcfa83369d','Aronia','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Aronia','73|8|11|61|207|264|416|862','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('9687','','','315ad72b-af4f-5e6a-aacf-a26a09be6f5a','Cotoneaster qungbixiensis J. Fryer & B. Hylmö','J. Fryer & B. Hylmö',0,2,'c29261e0-d899-5ed3-8ea3-7447ee361af8','Cotoneaster qungbixiensis','c29261e0-d899-5ed3-8ea3-7447ee361af8','Cotoneaster qungbixiensis','cc75a19b-8ada-5a31-8b95-a12750608fc7','Cotoneaster qungbixiens','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Cotoneaster|Cotoneaster|Cotoneaster qungbixiensis','73|8|11|61|207|264|416|1045|2051|9687','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33355','','','e7dda6d4-5c1d-5e57-8681-4b1455385b2c','Cotoneaster hjelmqvistii Flinck & B. Hylmö','Flinck & B. Hylmö',0,2,'04fb7842-8f26-5e79-9a07-1a44ec64c7f3','Cotoneaster hjelmqvistii','04fb7842-8f26-5e79-9a07-1a44ec64c7f3','Cotoneaster hjelmqvistii','bf508609-7a3a-5927-b7f9-883cb0a1fa35','Cotoneaster hielmquist','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Cotoneaster|Cotoneaster|Cotoneaster hjelmqvistii','73|8|11|61|207|264|416|1045|2051|33355','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27153','','','6ab32b3d-841a-557d-837c-a73b5b04863b','Cotoneaster laxiflorus Jacquin ex Lindley','Jacquin ex Lindley',0,2,'2499ff39-8cf0-562a-aa16-ade3c64a235a','Cotoneaster laxiflorus','2499ff39-8cf0-562a-aa16-ade3c64a235a','Cotoneaster laxiflorus','0d5b4441-ece9-5112-926e-f82c1c09bbd9','Cotoneaster laxiflor','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Cotoneaster|Cotoneaster laxiflorus','73|8|11|61|207|264|416|1045|27153','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('8657','','','6847543d-5856-53a9-9674-3d0f94c03c1b','Crataegus chrysocarpa Ashe','Ashe',0,2,'8f7e71f6-6791-5a76-9eb1-1f3cf32d078c','Crataegus chrysocarpa','8f7e71f6-6791-5a76-9eb1-1f3cf32d078c','Crataegus chrysocarpa','f5cec550-a413-5a16-8d3c-0c2347499ba0','Crataegus chrysocarp','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Rotundifoliae|Crataegus chrysocarpa','73|8|11|61|207|264|416|1047|2264|2408|8657','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('9717','','','0fe92b23-df60-517b-8908-bfa30879ff8e','Crataegus chrysocarpa var. vigintistamina J.B. Phipps','J.B. Phipps',0,3,'20edccf8-8d04-5371-ae20-cde41f3b2dc2','Crataegus chrysocarpa vigintistamina','70773d13-382d-5f07-83dc-136bf58e3b33','Crataegus chrysocarpa var. vigintistamina','a678ed94-7637-5da4-bc01-e2a78013afcf','Crataegus chrysocarp uigintistamin','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Rotundifoliae|Crataegus chrysocarpa|Crataegus chrysocarpa vigintistamina','73|8|11|61|207|264|416|1047|2264|2408|8657|9717','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('9727','','','990ede55-6a3b-5607-8e08-cdc4f7f44952','Crataegus sheila-phippsiae J.B. Phipps & O''Kennon','J.B. Phipps & O''Kennon',0,2,'def4e0ba-08bb-5419-93f0-0a7d414cc406','Crataegus sheila-phippsiae','def4e0ba-08bb-5419-93f0-0a7d414cc406','Crataegus sheila-phippsiae','6df5d09a-b18f-55af-8ce7-53cffaace44d','Crataegus sheila-phippsi','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Rotundifoliae|Crataegus sheila-phippsiae','73|8|11|61|207|264|416|1047|2264|2408|9727','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('8717','','','303b4aa7-ec78-5b8b-a101-a0ec53e5b276','Crataegus schuettei Ashe','Ashe',0,2,'65674f32-80aa-58a5-a6ba-b1a676838a5c','Crataegus schuettei','65674f32-80aa-58a5-a6ba-b1a676838a5c','Crataegus schuettei','b0779b10-b001-5c47-8b1c-bd6688d3933e','Crataegus schuette','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Tenuifoliae|Crataegus schuettei','73|8|11|61|207|264|416|1047|2264|2413|8717','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('2415','','','716e56d2-11b1-52c9-9c40-793c807f958a','Crataegus ser. Punctatae (Loudon) Rehder','(Loudon) Rehder',0,1,'98908c79-b524-5454-ab50-33ded17af1f4','Punctatae','7cd80a0c-eb25-52eb-a99d-29639e64aad8','Crataegus ser. Punctatae','98908c79-b524-5454-ab50-33ded17af1f4','Punctatae','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Punctatae','73|8|11|61|207|264|416|1047|2264|2415','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series','series','0','0','0','',2);
INSERT INTO core VALUES('23981','','','d5779046-5f8b-59ca-9fe1-dc50c0e14905','Crataegus mollis var. incisifolia Kruschke ex J. B. Phipps','Kruschke ex J. B. Phipps',0,3,'b8d3db62-9972-5e93-aae1-27cd6c231edb','Crataegus mollis incisifolia','dd4a5d7c-d037-5376-b87f-dfaa47ccf422','Crataegus mollis var. incisifolia','eee8be5c-c797-5215-81cb-c404a4740637','Crataegus moll incisifol','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Molles|Crataegus mollis|Crataegus mollis incisifolia','73|8|11|61|207|264|416|1047|2264|2416|8699|23981','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species|variety','variety','0','0','0','',2);
INSERT INTO core VALUES('8652','','','9955d348-d43e-5355-80d3-d5b83b9f4c9f','Crataegus beata Sargent','Sargent',0,2,'9c7d3bf6-fd30-5bea-8bb1-e838566f7b04','Crataegus beata','9c7d3bf6-fd30-5bea-8bb1-e838566f7b04','Crataegus beata','cf22e6f8-b11b-5a4a-a619-ea3430d88086','Crataegus beat','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Populneae|Crataegus beata','73|8|11|61|207|264|416|1047|2264|2419|8652','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('30737','','','c2c39b3e-56ac-50ed-aa24-ef83da773c43','Crataegus prona Ashe','Ashe',0,2,'66964d4d-12e7-5fe3-9c46-41a1edc126d2','Crataegus prona','66964d4d-12e7-5fe3-9c46-41a1edc126d2','Crataegus prona','71ca00b5-d29d-5ccd-bf7f-9f0e6108ba73','Crataegus pron','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Populneae|Crataegus prona','73|8|11|61|207|264|416|1047|2264|2419|30737','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('24156','','','04df4de5-3ae6-59ff-bf9e-b572c9c64e2d','Crataegus pruinosa var. parvula (Sargent) J.B. Phipps','(Sargent) J.B. Phipps',0,3,'fd09a645-86f5-54a5-971c-e18045fed154','Crataegus pruinosa parvula','97057fb5-b690-5ffa-ba7a-fe9247f17314','Crataegus pruinosa var. parvula','e7e81d77-d770-557b-b707-f2d83cbf2873','Crataegus pruinos paruul','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Pruinosae|Crataegus pruinosa|Crataegus pruinosa parvula','73|8|11|61|207|264|416|1047|2264|2411|8671|24156','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('8680','','','cc99f25d-95e0-50b0-ac62-a61e592d7643','Crataegus formosa Sargent','Sargent',0,2,'b3b27900-16c2-5252-a957-b183483a2762','Crataegus formosa','b3b27900-16c2-5252-a957-b183483a2762','Crataegus formosa','affb9538-76e7-5000-8512-77284be94326','Crataegus formos','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Pruinosae|Crataegus formosa','73|8|11|61|207|264|416|1047|2264|2411|8680','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('2417','','','6b9632a9-191f-5730-9df8-7d779d32bbca','Crataegus ser. Crataegus','',0,1,'57b043ec-e907-50ad-a818-15bde2e4f2f6','Crataegus','6b9632a9-191f-5730-9df8-7d779d32bbca','Crataegus ser. Crataegus','57b043ec-e907-50ad-a818-15bde2e4f2f6','Crataegus','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Crataegus|Crataegus','73|8|11|61|207|264|416|1047|2265|2417','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series','series','0','0','0','',2);
INSERT INTO core VALUES('8681','','','44124809-9079-550f-8469-54f3d927d434','Crataegus coccinea var. fulleriana (Sargent) Kruschke','(Sargent) Kruschke',0,3,'6500cd0d-5462-5c72-be0f-5be3aff94b8a','Crataegus coccinea fulleriana','9ab5c5b4-96bd-5cb1-97db-4efc08365af0','Crataegus coccinea var. fulleriana','eff48998-14e2-5856-a6bf-068189a222e8','Crataegus coccine fullerian','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Coccineae|Crataegus coccinea|Crataegus coccinea fulleriana','73|8|11|61|207|264|416|1047|2264|2409|8662|8681','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('2412','','','4e0d4671-53f7-5ebd-9216-733a9644513d','Crataegus ser. Crus-galli (Loudon) Rehder','(Loudon) Rehder',0,1,'c2159d8d-293d-56f6-8f72-697c2f1e7570','Crus-galli','6fef0d5c-32b5-5e68-8596-845c7715e013','Crataegus ser. Crus-galli','c2159d8d-293d-56f6-8f72-697c2f1e7570','Crus-galli','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Crus-galli','73|8|11|61|207|264|416|1047|2412','class|subclass|superorder|order|family|subfamily|tribe|genus|series','series','0','0','0','',2);
INSERT INTO core VALUES('8668','','','3dc81a34-a232-56da-8f0b-4fbc3da61f1b','Crataegus crus-galli Linnaeus','Linnaeus',0,2,'e03c0273-fe0c-5ff1-b99b-a51a62d87d78','Crataegus crus-galli','e03c0273-fe0c-5ff1-b99b-a51a62d87d78','Crataegus crus-galli','0344c458-3982-5522-bdf4-fe58d7e4c8cd','Crataegus crus-gall','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Crus-galli|Crataegus crus-galli','73|8|11|61|207|264|416|1047|2412|8668','class|subclass|superorder|order|family|subfamily|tribe|genus|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('8690','','','7736372c-fb5b-5e82-baf2-72d4a15683b5','Crataegus lemingtonensis Sargent','Sargent',0,2,'7a0c477d-fbcd-52d3-a456-081fad4cbeef','Crataegus lemingtonensis','7a0c477d-fbcd-52d3-a456-081fad4cbeef','Crataegus lemingtonensis','589c871f-fb73-529e-8e92-df599db43a5e','Crataegus lemingtonens','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Crataegus lemingtonensis','73|8|11|61|207|264|416|1047|8690','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9724','','','01d401f3-23c9-5c2a-9fb0-c69ad595b487','Crataegus rivulopugnensis J.B. Phipps & O''Kennon','J.B. Phipps & O''Kennon',0,2,'1aaac4c9-1e1e-5f35-9810-0deff4f4a0ab','Crataegus rivulopugnensis','1aaac4c9-1e1e-5f35-9810-0deff4f4a0ab','Crataegus rivulopugnensis','38d4c0a0-8bd6-5578-aa9b-8773ccfd1238','Crataegus riuulopugnens','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Montaninsulae|Crataegus rivulopugnensis','73|8|11|61|207|264|416|1047|2430|9724','class|subclass|superorder|order|family|subfamily|tribe|genus|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('2405','','','3833de51-b72d-5f9b-aaa5-e1d8888247ee','Crataegus ser. Anomalae (Sargent ex Eggleston) Rehder','(Sargent ex Eggleston) Rehder',0,1,'b2ef31a7-85fe-50c4-90bc-f41276962825','Anomalae','d20144a8-93de-5b1c-9fb0-672f04943168','Crataegus ser. Anomalae','b2ef31a7-85fe-50c4-90bc-f41276962825','Anomalae','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Macracanthae|Anomalae','73|8|11|61|207|264|416|1047|24152|2405','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series','series','0','0','0','',2);
INSERT INTO core VALUES('8653','','','6be2709b-fa61-5faf-b667-f84697b2b297','Crataegus brainerdii Sargent','Sargent',0,2,'6c2f4066-1ae1-50a7-bc1d-85dce68fe493','Crataegus brainerdii','6c2f4066-1ae1-50a7-bc1d-85dce68fe493','Crataegus brainerdii','ec355b24-70af-539b-8064-082d9d437808','Crataegus brainerd','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Macracanthae|Anomalae|Crataegus brainerdii','73|8|11|61|207|264|416|1047|24152|2405|8653','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('8675','','','ae37c7c1-76c0-5652-9e63-a703fa24c24e','Crataegus douglasii Lindley','Lindley',0,2,'23255594-0767-51a3-9ed8-37cb6a82579a','Crataegus douglasii','23255594-0767-51a3-9ed8-37cb6a82579a','Crataegus douglasii','307f25cd-131f-5b90-8bcf-b7116082454e','Crataegus douglas','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Douglasia|Douglasianae|Crataegus douglasii','73|8|11|61|207|264|416|1047|24168|2407|8675','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('8722','','','2ab8eddf-668f-55d1-b4d4-932277d17cda','Crataegus suksdorfii (Sargent) Kruschke','(Sargent) Kruschke',0,2,'553670d3-09de-5e33-ba1d-3ec030bf4646','Crataegus suksdorfii','553670d3-09de-5e33-ba1d-3ec030bf4646','Crataegus suksdorfii','a170c88b-eb62-5f57-980f-c72ec7c4f89e','Crataegus suksdorf','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Douglasia|Douglasianae|Crataegus suksdorfii','73|8|11|61|207|264|416|1047|24168|2407|8722','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('8676','','','580d12ce-62bf-50eb-ba26-08d9a5481dff','Crataegus enderbyensis J.B. Phipps & O''Kennon','J.B. Phipps & O''Kennon',0,2,'8f1201c3-b043-5e6d-a7e8-8cbac9000664','Crataegus enderbyensis','8f1201c3-b043-5e6d-a7e8-8cbac9000664','Crataegus enderbyensis','732355f8-9ae6-534a-95fb-d12546d01ab0','Crataegus enderbyens','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Douglasia|Purpureofructae|Crataegus enderbyensis','73|8|11|61|207|264|416|1047|24168|2404|8676','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('28436','','','926cd791-6612-53ee-b9dd-1f621fa0dc7a','Crataegus ×ninae-celottiae K.I. Christensen & T.A. Dickinson','K.I. Christensen & T.A. Dickinson',0,2,'fe73f3eb-8009-5607-9fc5-e02b59c913f4','Crataegus ninae-celottiae','ae0e0b7e-e4c7-5482-a542-287534779e1d','Crataegus × ninae-celottiae','a0e11d00-bb93-59ea-8a07-c973b65c94cb','Crataegus ninae-celotti','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Crataegus ninae-celottiae','73|8|11|61|207|264|416|1047|28436','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('8703','','','d6090a1f-6145-5683-9070-90e1e10871fc','Crataegus okanaganensis J.B. Phipps & O''Kennon','J.B. Phipps & O''Kennon',0,2,'f06a1af1-2c7d-5510-bcce-2a6a01985fd4','Crataegus okanaganensis','f06a1af1-2c7d-5510-bcce-2a6a01985fd4','Crataegus okanaganensis','58ec5bae-b3db-5848-a371-89d9e8dad798','Crataegus okanaganens','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Douglasia|Purpureofructae|Crataegus okanaganensis','73|8|11|61|207|264|416|1047|24168|2404|8703','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('1608','','','84e5009c-a8c7-59fb-9e68-5f9a1b785b07','Pyrus Linnaeus','Linnaeus',0,1,'4fb98f6a-52f4-5a68-ad6e-d3c074396bc7','Pyrus','4fb98f6a-52f4-5a68-ad6e-d3c074396bc7','Pyrus','4fb98f6a-52f4-5a68-ad6e-d3c074396bc7','Pyrus','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Pyrus','73|8|11|61|207|264|416|1608','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('20142','','','47d1d6d5-844e-5e26-a439-afd7fac328a5','Malus domestica (Suckow) Borkhausen nom. cons.','(Suckow) Borkhausen',0,2,'f4720a0f-8547-539f-b842-26cf6332193e','Malus domestica','f4720a0f-8547-539f-b842-26cf6332193e','Malus domestica','3edc92c2-016a-53df-829f-28a4a7d1fc1d','Malus domestic','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Malus|Malus domestica','73|8|11|61|207|264|416|1392|20142','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('8963','','','4ce2ea58-994d-5f2a-a8b5-35e6333f7645','Sorbus americana Marshall','Marshall',0,2,'44b0e16c-5fb6-523f-96d5-aea19cbe87ec','Sorbus americana','44b0e16c-5fb6-523f-96d5-aea19cbe87ec','Sorbus americana','81b3d4f2-3a80-5a28-8585-735f7f0443f6','Sorbus american','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Sorbus|Sorbus americana','73|8|11|61|207|264|416|1700|8963','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8964','','','ace7dcf0-373b-5983-93bd-d298d1145fd7','Sorbus aucuparia Linnaeus','Linnaeus',0,2,'600fe9ca-5b1c-5298-ad55-e35b60da5743','Sorbus aucuparia','600fe9ca-5b1c-5298-ad55-e35b60da5743','Sorbus aucuparia','af7ef95a-26ea-5427-804b-3d9789f091c5','Sorbus aucupar','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Sorbus|Sorbus aucuparia','73|8|11|61|207|264|416|1700|8964','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8970','','','51fe84e8-15a6-56b9-bfb2-7ff6af119cb8','Sorbus hybrida Linnaeus','Linnaeus',0,2,'b14a78e2-b4b3-536f-91a7-e0fcd0819120','Sorbus hybrida','b14a78e2-b4b3-536f-91a7-e0fcd0819120','Sorbus hybrida','dfebd5a0-589a-5d22-a028-74e50be26f07','Sorbus hybrid','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Sorbus|Sorbus hybrida','73|8|11|61|207|264|416|1700|8970','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8968','','','8e7ff6b4-7a7d-58e8-b80e-febce055115e','Sorbus sitchensis M. Roemer','M. Roemer',0,2,'d02924fc-8abe-5ee4-93a6-6d146ae6bff3','Sorbus sitchensis','d02924fc-8abe-5ee4-93a6-6d146ae6bff3','Sorbus sitchensis','1f372e63-3544-5ce1-a503-ac8a7d644922','Sorbus sitchens','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Sorbus|Sorbus sitchensis','73|8|11|61|207|264|416|1700|8968','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8992','','','1d95cd61-7ba6-5b2b-95d2-836dc9a6b860','×Sorbaronia jackii Rehder','Rehder',0,2,'6c54e4bd-7198-59f0-903e-4eb6e647a9d5','Sorbaronia jackii','ec7d0c59-21e2-522a-831d-3eacdc5dfc80','× Sorbaronia jackii','5f644432-c886-5ff7-8943-513127e8c351','Sorbaronia iack','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Sorbaronia|Sorbaronia jackii','73|8|11|61|207|264|416|1831|8992','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('8884','','','bba963e8-1497-564b-afac-f464286582b8','Pyracantha coccinea M. Roemer','M. Roemer',0,2,'94aa43e5-38ae-5ea5-9807-55471805cf86','Pyracantha coccinea','94aa43e5-38ae-5ea5-9807-55471805cf86','Pyracantha coccinea','bfb75840-6611-5972-851d-0dc34b3963c9','Pyracantha coccine','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Pyracantha|Pyracantha coccinea','73|8|11|61|207|264|416|1923|8884','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('579','','','9bf72edc-88e6-59ae-8ebc-92ace0ee49aa','Spiraeeae de Candolle','de Candolle',0,1,'a5c43529-e6bf-5ac5-b95e-82d62021aae6','Spiraeeae','a5c43529-e6bf-5ac5-b95e-82d62021aae6','Spiraeeae','a5c43529-e6bf-5ac5-b95e-82d62021aae6','Spiraeeae','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Spiraeeae','73|8|11|61|207|264|579','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('1372','','','d46fe369-5145-55f2-9e5c-1c3b6bd5b557','Luetkea Bongard','Bongard',0,1,'1edd7d49-8225-5ec1-937f-df5bf8f8381b','Luetkea','1edd7d49-8225-5ec1-937f-df5bf8f8381b','Luetkea','1edd7d49-8225-5ec1-937f-df5bf8f8381b','Luetkea','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Spiraeeae|Luetkea','73|8|11|61|207|264|579|1372','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('8785','','','17869f57-7ac1-5c85-b1de-93237f185db7','Luetkea pectinata (Pursh) Kuntze','(Pursh) Kuntze',0,2,'9bea87db-03a6-5e13-850d-472445f124bb','Luetkea pectinata','9bea87db-03a6-5e13-850d-472445f124bb','Luetkea pectinata','d73fb1dc-57a1-5aaf-8652-e96a03bd2022','Luetkea pectinat','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Spiraeeae|Luetkea|Luetkea pectinata','73|8|11|61|207|264|579|1372|8785','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8974','','','54b325a9-011a-5884-9e7b-5aeda11cd2fa','Spiraea chamaedryfolia Linnaeus','Linnaeus',0,2,'e1020efe-ec12-561c-82ee-68407edae3d2','Spiraea chamaedryfolia','e1020efe-ec12-561c-82ee-68407edae3d2','Spiraea chamaedryfolia','7f8ae589-0402-5b5a-a8e2-bc2e48c67380','Spiraea chamaedryfol','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Spiraeeae|Spiraea|Spiraea chamaedryfolia','73|8|11|61|207|264|579|1711|8974','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8988','','','2b893fcc-5ec6-5990-87d2-35688bc0a5e5','Spiraea ×pyramidata Greene','Greene',0,2,'8ec5e767-c9df-57b6-9dbe-6997097153aa','Spiraea pyramidata','d548daee-9c32-5a7a-aa0c-dcf197a70b08','Spiraea × pyramidata','e9cdd3f2-3f30-5cb4-b9a7-d96de3f223ec','Spiraea pyramidat','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Spiraeeae|Spiraea|Spiraea pyramidata','73|8|11|61|207|264|579|1711|8988','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('8980','','','397b9930-475e-5a49-b28e-eb57158508ad','Spiraea prunifolia Siebold & Zuccarini','Siebold & Zuccarini',0,2,'87493b5c-75ef-5de9-96ed-bd980ff92730','Spiraea prunifolia','87493b5c-75ef-5de9-96ed-bd980ff92730','Spiraea prunifolia','b92ccb27-55fb-5b80-82bb-a0bcaceefdbd','Spiraea prunifol','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Spiraeeae|Spiraea|Spiraea prunifolia','73|8|11|61|207|264|579|1711|8980','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8983','','','04465ab9-f88a-5334-85dd-79dafb7884b6','Spiraea splendens Baumann ex K. Koch','Baumann ex K. Koch',0,2,'5a84c1f5-8242-53e5-b67c-ae197bed8d6f','Spiraea splendens','5a84c1f5-8242-53e5-b67c-ae197bed8d6f','Spiraea splendens','5a84c1f5-8242-53e5-b67c-ae197bed8d6f','Spiraea splendens','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Spiraeeae|Spiraea|Spiraea splendens','73|8|11|61|207|264|579|1711|8983','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('8987','','','a1d17a25-b177-57ab-9c46-12b4fe80f08e','Spiraea tomentosa Linnaeus','Linnaeus',0,2,'b0b0f5fa-8604-52a2-8df5-4bd33f240677','Spiraea tomentosa','b0b0f5fa-8604-52a2-8df5-4bd33f240677','Spiraea tomentosa','7fec76a7-62de-5d7a-9c04-8f1c3f17c711','Spiraea tomentos','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Spiraeeae|Spiraea|Spiraea tomentosa','73|8|11|61|207|264|579|1711|8987','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9766','','','d49f3ee1-dde0-508e-a5a8-8434e3ea8f33','Spiraea tomentosa var. rosea (Rafinesque) Fernald','(Rafinesque) Fernald',0,3,'15fd82a6-d854-51b0-9436-1663f848c232','Spiraea tomentosa rosea','7e95d820-9018-50cb-9548-f834b2910035','Spiraea tomentosa var. rosea','ae06fc39-81af-5ec9-ba5d-8680f87a236f','Spiraea tomentos rose','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Spiraeeae|Spiraea|Spiraea tomentosa|Spiraea tomentosa rosea','73|8|11|61|207|264|579|1711|8987|9766','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('646','','','2dffe568-a71a-5b80-99b6-1d0eb32585e2','Neillieae Maximowicz','Maximowicz',0,1,'7e1ba627-b208-55de-b56e-11062fd75e76','Neillieae','7e1ba627-b208-55de-b56e-11062fd75e76','Neillieae','7e1ba627-b208-55de-b56e-11062fd75e76','Neillieae','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Neillieae','73|8|11|61|207|264|646','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('1472','','','b19de290-f22d-5942-90cd-0f3008d41e40','Oemleria Reichenbach','Reichenbach',0,1,'471fa4ff-f082-54b2-9188-e91dbea9d421','Oemleria','471fa4ff-f082-54b2-9188-e91dbea9d421','Oemleria','471fa4ff-f082-54b2-9188-e91dbea9d421','Oemleria','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Osmaronieae|Oemleria','73|8|11|61|207|264|635|1472','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('8791','','','82ca178a-78ac-570c-8918-cf490223b3a1','Oemleria cerasiformis (Torrey & A. Gray ex Hooker & Arnott) J.W. Landon','(Torrey & A. Gray ex Hooker & Arnott) J.W. Landon',0,2,'1beadc67-4e61-57e6-8ad7-a1f2590180eb','Oemleria cerasiformis','1beadc67-4e61-57e6-8ad7-a1f2590180eb','Oemleria cerasiformis','7ad87e2d-c2ac-5675-8f5a-aae2336ea7cf','Oemleria cerasiform','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Osmaronieae|Oemleria|Oemleria cerasiformis','73|8|11|61|207|264|635|1472|8791','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('8870','','','02d9a179-0d04-5717-a90b-5acedb228aa1','Prunus padus Linnaeus','Linnaeus',0,2,'719cf16e-9fd1-59ac-9c99-cdef6576a234','Prunus padus','719cf16e-9fd1-59ac-9c99-cdef6576a234','Prunus padus','9d1e8bf5-cc17-5f29-9ccf-c8d63b5ed496','Prunus pad','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Amygdaleae|Prunus|Prunus padus','73|8|11|61|207|264|661|1593|8870','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8879','','','0323ce23-9526-5100-adff-5196e3844a5b','Prunus tomentosa Thunberg','Thunberg',0,2,'24cf4e99-8d24-5a18-a0dc-e8c64497e349','Prunus tomentosa','24cf4e99-8d24-5a18-a0dc-e8c64497e349','Prunus tomentosa','ecab9e0e-0ed1-5b41-8521-627d332d395f','Prunus tomentos','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Amygdaleae|Prunus|Prunus tomentosa','73|8|11|61|207|264|661|1593|8879','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9655','','','5563d9fd-ff61-555a-b543-5ee5dda34369','Prunus pumila var. besseyi (L.H. Bailey) Waugh','(L.H. Bailey) Waugh',0,3,'af69ae09-9bbb-5736-ac1c-a0981e8d6b2d','Prunus pumila besseyi','d61f0e09-e2ca-52c1-8e85-29a352a517d9','Prunus pumila var. besseyi','6efa6975-9db9-56ed-8828-16440633bceb','Prunus pumil bessey','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Amygdaleae|Prunus|Prunus pumila|Prunus pumila besseyi','73|8|11|61|207|264|661|1593|8874|9655','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('26476','','','c9bc9cf7-150a-53e5-b87b-b62612c44255','Prunus ×pugetensis Jacobson & Zika','Jacobson & Zika',0,2,'035a41d3-db87-5c83-90d8-4d9fdb925c3d','Prunus pugetensis','7d3b0563-b3f2-5223-befb-dc0332187f56','Prunus × pugetensis','5ed630d2-d83e-5be6-ae91-8cc7c65614be','Prunus pugetens','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Amygdaleae|Prunus|Prunus pugetensis','73|8|11|61|207|264|661|1593|26476','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('28716','','','2ced7ec3-8e6c-527d-a16b-ed008f488633','Prunus ×cistena N. E. Hansen ex Koehne','N. E. Hansen ex Koehne',0,2,'8bb01f80-7d9a-58b0-9e80-ef1a152b19a4','Prunus cistena','12088659-68c0-5fc9-a4e7-34f1e5d6b1d8','Prunus × cistena','232a67e3-0422-5dc8-b912-cd4b273a149c','Prunus cisten','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Amygdaleae|Prunus|Prunus cistena','73|8|11|61|207|264|661|1593|28716','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('8962','','','52c837d0-c87e-51e7-b230-a62581c7ad40','Sorbaria sorbifolia (Linnaeus) A. Braun','(Linnaeus) A. Braun',0,2,'daa2060f-4f89-5f9d-97d2-58087b73a762','Sorbaria sorbifolia','daa2060f-4f89-5f9d-97d2-58087b73a762','Sorbaria sorbifolia','0f102871-f170-520b-846f-6733b9c5e419','Sorbaria sorbifol','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Sorbarieae|Sorbaria|Sorbaria sorbifolia','73|8|11|61|207|264|680|1699|8962','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('705','','','fb684178-d0ab-553d-a5e2-456acdfe6c76','Gillenieae Maximowicz','Maximowicz',0,1,'2fcbfb57-5e04-584f-bd6d-996f20b83125','Gillenieae','2fcbfb57-5e04-584f-bd6d-996f20b83125','Gillenieae','2fcbfb57-5e04-584f-bd6d-996f20b83125','Gillenieae','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Gillenieae','73|8|11|61|207|264|705','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('232','','','04a53474-44eb-5f73-a46b-cf68914aa3c4','Ulmaceae Mirbel','Mirbel',0,1,'043b83d6-cb48-5399-9053-4e8da1b1e4d6','Ulmaceae','043b83d6-cb48-5399-9053-4e8da1b1e4d6','Ulmaceae','043b83d6-cb48-5399-9053-4e8da1b1e4d6','Ulmaceae','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Ulmaceae','73|8|11|61|232','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('28726','','','01b4fef3-979e-51a2-8857-022e028a7317','Exochorda Lindley','Lindley',0,1,'aefac4a6-8228-54ed-880b-420a5cfa8871','Exochorda','aefac4a6-8228-54ed-880b-420a5cfa8871','Exochorda','aefac4a6-8228-54ed-880b-420a5cfa8871','Exochorda','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Exochordeae|Exochorda','73|8|11|61|207|264|28725|28726','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('9427','','','f6dae8df-2a4f-5b13-b8bb-dc0c5d7430de','Ulmus parvifolia Jacquin','Jacquin',0,2,'cd2b7688-c1d4-51d7-892c-fd0ead831cdc','Ulmus parvifolia','cd2b7688-c1d4-51d7-892c-fd0ead831cdc','Ulmus parvifolia','0a04419b-b139-5506-9bdc-8a14ed7971ea','Ulmus paruifol','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Ulmaceae|Ulmus|Ulmus parvifolia','73|8|11|61|232|1801|9427','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('901','','','feccc802-2572-5a3f-93c3-d32892a4590d','Boehmeria Jacquin','Jacquin',0,1,'ac3c8a28-0632-5166-8008-8ee44c17491f','Boehmeria','ac3c8a28-0632-5166-8008-8ee44c17491f','Boehmeria','ac3c8a28-0632-5166-8008-8ee44c17491f','Boehmeria','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Urticaceae|Boehmerieae|Boehmeria','73|8|11|61|233|465|901','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('9440','','','78c43f91-8efa-5e8e-afd8-d03c94a85b1d','Urtica urens Linnaeus','Linnaeus',0,2,'923ebf0c-449c-5bca-8824-29c58ad20725','Urtica urens','923ebf0c-449c-5bca-8824-29c58ad20725','Urtica urens','923ebf0c-449c-5bca-8824-29c58ad20725','Urtica urens','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Urticaceae|Urticeae|Urtica|Urtica urens','73|8|11|61|233|599|1802|9440','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21468','','','59f8736e-7487-5108-b3f3-93db42d6a09c','Urtica gracilis Aiton','Aiton',0,2,'56572c31-bbcb-5d1d-8f8e-163e81b2b8ea','Urtica gracilis','56572c31-bbcb-5d1d-8f8e-163e81b2b8ea','Urtica gracilis','90056715-6559-5b84-845a-5b2aeac4185d','Urtica gracil','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Urticaceae|Urticeae|Urtica|Urtica gracilis','73|8|11|61|233|599|1802|21468','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33329','','','8beb6180-d0df-5c70-b52e-7a0c756ddb7b','Parietaria hespera B.D. Hinton','B.D. Hinton',0,2,'c65d0e13-f0dd-5656-a7cb-bb19160524f1','Parietaria hespera','c65d0e13-f0dd-5656-a7cb-bb19160524f1','Parietaria hespera','fd411993-5076-594e-8670-102c5d0a45ff','Parietaria hesper','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Urticaceae|Parietarieae|Parietaria|Parietaria hespera','73|8|11|61|233|642|1505|33329','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('522','','','de4f08c0-e3bb-517e-9582-6b7cd0c4ff12','Rhoeae','',0,1,'de4f08c0-e3bb-517e-9582-6b7cd0c4ff12','Rhoeae','de4f08c0-e3bb-517e-9582-6b7cd0c4ff12','Rhoeae','de4f08c0-e3bb-517e-9582-6b7cd0c4ff12','Rhoeae','','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Anacardiaceae|Anacardioideae|Rhoeae','73|8|11|65|81|320|522','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('320','','','026cb318-8bf2-53a9-b732-827ae0ebbb33','Anacardioideae Link','Link',0,1,'d03e333d-276e-5ab5-8ba4-ba84124398ca','Anacardioideae','d03e333d-276e-5ab5-8ba4-ba84124398ca','Anacardioideae','d03e333d-276e-5ab5-8ba4-ba84124398ca','Anacardioideae','','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Anacardiaceae|Anacardioideae','73|8|11|65|81|320','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('2515','','','6d09c6b4-f557-5e90-9c67-b0ead8151628','Cotinus coggygria Scopoli','Scopoli',0,2,'1293b2e2-fed3-50fc-8968-4395eff45910','Cotinus coggygria','1293b2e2-fed3-50fc-8968-4395eff45910','Cotinus coggygria','41b1620b-dff5-5175-a5af-9652d4b3a206','Cotinus coggygr','','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Anacardiaceae|Anacardioideae|Rhoeae|Cotinus|Cotinus coggygria','73|8|11|65|81|320|522|1044|2515','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9975','','','3cbf509a-ba5a-5eca-b442-46b48ebabf62','Rhus ×borealis Greene','Greene',0,2,'65d2ebe6-0367-5bef-a87a-13df86ea89c6','Rhus borealis','028c8675-9ee4-5f12-b9cc-cd6bb2e82cb9','Rhus × borealis','20521f9d-bbf5-5584-a1cf-8be52947ed6e','Rhus boreal','','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Anacardiaceae|Anacardioideae|Rhoeae|Rhus|Rhus|Rhus borealis','73|8|11|65|81|320|522|1621|23679|9975','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',3);
INSERT INTO core VALUES('23680','','','051f8130-ea54-5113-b075-1f16d7bad681','Rhus copallinum Linnaeus var. copallinum Linnaeus','Linnaeus',0,3,'1b4699c2-2140-5a84-adb7-6f7c47d7ef59','Rhus copallinum copallinum','05a0e27f-ecb0-5d59-a044-eb64485056c1','Rhus copallinum var. copallinum','18886bea-e042-51cc-ae8e-dbbac7483172','Rhus copallin copallin','','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Anacardiaceae|Anacardioideae|Rhoeae|Rhus|Rhus|Rhus copallinum|Rhus copallinum copallinum','73|8|11|65|81|320|522|1621|23679|2519|23680','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('210','','','52e0fae3-c0ac-536d-ab42-d2a18c9de668','Rutaceae de Jussieu','de Jussieu',0,1,'329c6a1d-f8d5-5e8e-9285-918791cf926b','Rutaceae','329c6a1d-f8d5-5e8e-9285-918791cf926b','Rutaceae','329c6a1d-f8d5-5e8e-9285-918791cf926b','Rutaceae','','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Rutaceae','73|8|11|65|210','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('2526','','','038f7989-dc69-5fa1-b696-de282e76d357','Toxicodendron radicans var. rydbergii (Small ex Rydberg) Erskine','(Small ex Rydberg) Erskine',0,3,'2098b1b0-80cc-5ff0-9565-68f13cc16ce0','Toxicodendron radicans rydbergii','2aff4694-c421-5145-9bcb-8e3ad04920ed','Toxicodendron radicans var. rydbergii','3da6747f-263c-51a9-94e5-7a12a9f4eae7','Toxicodendron radicans rydberg','','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Anacardiaceae|Anacardioideae|Rhoeae|Toxicodendron|Toxicodendron radicans|Toxicodendron radicans rydbergii','73|8|11|65|81|320|522|1770|2525|2526','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',2);
INSERT INTO core VALUES('9041','','','23cf6ef2-2042-585e-a9f6-db62d895997e','Zanthoxylum americanum Miller','Miller',0,2,'23747f7a-b87f-5309-b66f-9904b0e20be4','Zanthoxylum americanum','23747f7a-b87f-5309-b66f-9904b0e20be4','Zanthoxylum americanum','f6ac02ca-82e5-537d-ab83-2098d82b3fc2','Zanthoxylum american','','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Rutaceae|Rutoideae|Zanthoxylum|Zanthoxylum americanum','73|8|11|65|210|377|1838|9041','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32292','','','377ded4e-cc69-5f91-86b6-ea3805ceaf01','Acer sect. Spicata Pax','Pax',0,1,'0cf4d11f-5e51-5ece-b2e9-dd3c75c6045e','Spicata','4bba51b5-2208-5899-953d-adcd84e4e834','Acer sect. Spicata','0cf4d11f-5e51-5ece-b2e9-dd3c75c6045e','Spicata','','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Sapindaceae|Hippocastanoideae|Acereae|Acer|Spicata','73|8|11|65|213|245|24398|769|32292','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('9206','','','6b3a1b84-2a8f-5efb-a991-78df84a18070','Acer negundo Linnaeus','Linnaeus',0,2,'e8d0cb38-44d3-54da-b979-249113432784','Acer negundo','e8d0cb38-44d3-54da-b979-249113432784','Acer negundo','c66690b3-9738-5f2c-ad70-61cb525b0f41','Acer negund','','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Sapindaceae|Hippocastanoideae|Acereae|Acer|Negundo|Acer negundo','73|8|11|65|213|245|24398|769|32295|9206','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('21082','','','e8945967-f2a2-5b52-8d87-a7d33ee0f550','Acer negundo Linnaeus var. negundo Linnaeus','Linnaeus',0,3,'cd312d14-d938-58cb-8d42-035ea41ad8a6','Acer negundo negundo','7a51c818-9674-5910-b640-4659c40aa1e0','Acer negundo var. negundo','aac4bc89-8de2-5d51-b177-b29a7836757e','Acer negund negund','','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Sapindaceae|Hippocastanoideae|Acereae|Acer|Negundo|Acer negundo|Acer negundo negundo','73|8|11|65|213|245|24398|769|32295|9206|21082','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('32299','','','049708a1-3dd3-511e-a697-2dcfa260624c','Acer sect. Platanoidea Pax','Pax',0,1,'d68124cc-3cf2-5619-b4ca-19738f621801','Platanoidea','3c57c971-2d81-5a7f-a0b2-4f681dd528c1','Acer sect. Platanoidea','d68124cc-3cf2-5619-b4ca-19738f621801','Platanoidea','','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Sapindaceae|Hippocastanoideae|Acereae|Acer|Platanoidea','73|8|11|65|213|245|24398|769|32299','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('9211','','','09cccb04-54fe-5c59-bd41-c9148efea856','Acer pseudoplatanus Linnaeus','Linnaeus',0,2,'7dd9d0f5-e831-5123-83cb-27ff400a7681','Acer pseudoplatanus','7dd9d0f5-e831-5123-83cb-27ff400a7681','Acer pseudoplatanus','7bc7e51d-48c7-5abd-8990-e54424dc73e9','Acer pseudoplatan','','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Sapindaceae|Hippocastanoideae|Acereae|Acer|Acer|Acer pseudoplatanus','73|8|11|65|213|245|24398|769|32300|9211','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9214','','','506dab2b-b042-5779-9033-04e3b671120c','Acer saccharum Marshall','Marshall',0,2,'d6788753-c1c1-59ab-9022-cd018474d66f','Acer saccharum','d6788753-c1c1-59ab-9022-cd018474d66f','Acer saccharum','328a45e1-557e-5cfb-9923-e85d40bf16ec','Acer sacchar','','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Sapindaceae|Hippocastanoideae|Acereae|Acer|Acer|Acer saccharum','73|8|11|65|213|245|24398|769|32300|9214','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('793','','','a94bc1ad-76d5-53bf-a140-693e3c75a617','Ailanthus Desfontaines','Desfontaines',0,1,'3419a374-8001-504c-9525-3994ef09af80','Ailanthus','3419a374-8001-504c-9525-3994ef09af80','Ailanthus','3419a374-8001-504c-9525-3994ef09af80','Ailanthus','','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Simaroubaceae|Ailanthus','73|8|11|65|221|793','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('9341','','','6ed27b80-2fa6-59d6-b6a1-217076d2a76b','Ailanthus altissima (Miller) Swingle','(Miller) Swingle',0,2,'3dc1ba13-343d-5454-9649-cb74e5514759','Ailanthus altissima','3dc1ba13-343d-5454-9649-cb74e5514759','Ailanthus altissima','c84a0e4e-60a9-51c9-bee8-b9e7af596abb','Ailanthus altissim','','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Simaroubaceae|Ailanthus|Ailanthus altissima','73|8|11|65|221|793|9341','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28654','','','3e1f3166-97c9-5e46-8d66-10cbe9ebec17','Vitis ×novae-angliae Fernald','Fernald',0,2,'dc21d8af-1ed1-56da-87b5-878b68fd0103','Vitis novae-angliae','85c012a1-180e-5741-b646-c8f4279169aa','Vitis × novae-angliae','f216c79f-1349-592e-8612-b34f7c176c66','Vitis nouae-angli','','Equisetopsida|Magnoliidae|Rosanae|Vitales|Vitaceae|Vitis|Vitis|Vitis novae-angliae','73|8|11|71|237|1823|30177|28654','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',3);
INSERT INTO core VALUES('33418','','','d0891140-9f5b-5e72-a682-e770dbaa89ec','Vitis ×alexanderi Prince ex Jacques','Prince ex Jacques',0,2,'b5066e84-05d7-540e-aa55-c173bdd2a31e','Vitis alexanderi','ed258fc7-7b8d-5955-9837-77196d5ff133','Vitis × alexanderi','22cd49e4-9062-58e1-928f-32aa3a957f84','Vitis alexander','','Equisetopsida|Magnoliidae|Rosanae|Vitales|Vitaceae|Vitis|Vitis|Vitis alexanderi','73|8|11|71|237|1823|30177|33418','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',3);
INSERT INTO core VALUES('28979','','','506c89d5-0633-554a-99a3-2099ef9d0b7e','Ampelopsis glandulosa (Wallich) Momiyama','(Wallich) Momiyama',0,2,'9c50763c-74df-57ee-9acc-9596e375bad8','Ampelopsis glandulosa','9c50763c-74df-57ee-9acc-9596e375bad8','Ampelopsis glandulosa','cc0d5eae-00d0-5227-a678-4bfa8197ff68','Ampelopsis glandulos','','Equisetopsida|Magnoliidae|Rosanae|Vitales|Vitaceae|Ampelopsis|Ampelopsis glandulosa','73|8|11|71|237|28978|28979','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33420','','','b55c6d1b-d5ca-5816-9c8a-7747ec356d1f','Viscaceae Batsch','Batsch',0,1,'d308b3c0-d0a2-528c-8708-deead7895121','Viscaceae','d308b3c0-d0a2-528c-8708-deead7895121','Viscaceae','d308b3c0-d0a2-528c-8708-deead7895121','Viscaceae','','Equisetopsida|Magnoliidae|Santalanae|Santalales|Viscaceae','73|8|64|63|33420','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('1950','','','952fa918-29a2-5f48-854b-d36dd1cfb792','Viscum Linnaeus','Linnaeus',0,1,'658ae3a5-72eb-5784-8abb-f4eb0eb96333','Viscum','658ae3a5-72eb-5784-8abb-f4eb0eb96333','Viscum','658ae3a5-72eb-5784-8abb-f4eb0eb96333','Viscum','','Equisetopsida|Magnoliidae|Santalanae|Santalales|Viscaceae|Viscum','73|8|64|63|33420|1950','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('6573','','','0b668b00-ddcf-53bf-bf82-2a91098bdc71','Arceuthobium pusillum Peck','Peck',0,2,'5dd494cc-3938-57f8-af2f-ed5f03b665e1','Arceuthobium pusillum','5dd494cc-3938-57f8-af2f-ed5f03b665e1','Arceuthobium pusillum','f51c9a50-8e98-5a38-8cd5-294f3f9f5bcf','Arceuthobium pusill','','Equisetopsida|Magnoliidae|Santalanae|Santalales|Viscaceae|Arceuthobium|Arceuthobium pusillum','73|8|64|63|33420|843|6573','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1018','','','328ad6ed-72c3-5d5a-948f-842b4e01b214','Comandra Nuttall','Nuttall',0,1,'234f9f67-74a0-5dff-97b0-75a24d7f9b78','Comandra','234f9f67-74a0-5dff-97b0-75a24d7f9b78','Comandra','234f9f67-74a0-5dff-97b0-75a24d7f9b78','Comandra','','Equisetopsida|Magnoliidae|Santalanae|Santalales|Comandraceae|Comandra','73|8|64|63|33422|1018','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('27198','','','769dfed3-ddbb-5a32-9080-4f0060e3d7c5','Thesium Linnaeus','Linnaeus',0,1,'c354be8d-faa9-5278-b16a-c92f7b3bda1a','Thesium','c354be8d-faa9-5278-b16a-c92f7b3bda1a','Thesium','c354be8d-faa9-5278-b16a-c92f7b3bda1a','Thesium','','Equisetopsida|Magnoliidae|Santalanae|Santalales|Thesiaceae|Thesium','73|8|64|63|33421|27198','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('9196','','','0c516a62-cde7-536c-ac09-878624a9f22f','Comandra umbellata (Linnaeus) Nuttall subsp. umbellata (Linnaeus) Nuttall','(Linnaeus) Nuttall',0,3,'76c68c11-6bca-5f66-b4f0-2c6c5e1086e0','Comandra umbellata umbellata','fdb3a673-af87-5f00-90de-e5f3c9307ffc','Comandra umbellata subsp. umbellata','ec335812-6983-526e-83ab-2ee76ecd69dc','Comandra umbellat umbellat','','Equisetopsida|Magnoliidae|Santalanae|Santalales|Comandraceae|Comandra|Comandra umbellata|Comandra umbellata umbellata','73|8|64|63|33422|1018|9194|9196','class|subclass|superorder|order|family|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('117','','','14ee3f78-12b6-5f93-8bc9-f52c38d7bab1','Crassulaceae J. St-Hilaire','J. St-Hilaire',0,1,'594c3ba3-b782-5375-8901-2c509aaee797','Crassulaceae','594c3ba3-b782-5375-8901-2c509aaee797','Crassulaceae','594c3ba3-b782-5375-8901-2c509aaee797','Crassulaceae','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae','73|8|67|66|117','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('1619','','','d349ce7d-a866-542e-80c8-25df15219834','Rhodiola Linnaeus','Linnaeus',0,1,'994ec8ec-172b-5e05-b570-109a3fe836b1','Rhodiola','994ec8ec-172b-5e05-b570-109a3fe836b1','Rhodiola','994ec8ec-172b-5e05-b570-109a3fe836b1','Rhodiola','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Sempervivoideae|Sedeae|Rhodiola','73|8|67|66|117|347|585|1619','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('4682','','','dc05e470-3d65-553b-8c8c-cddd1d160c7f','Hylotelephium telephioides (Michaux) H. Ohba','(Michaux) H. Ohba',0,2,'e63fdc7b-97e8-51c5-b44a-9e2eb7ffe367','Hylotelephium telephioides','e63fdc7b-97e8-51c5-b44a-9e2eb7ffe367','Hylotelephium telephioides','cb227a74-e24f-539a-ac8f-7fd2c91a6f65','Hylotelephium telephioid','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Sempervivoideae|Sedeae|Hylotelephium|Hylotelephium telephioides','73|8|67|66|117|347|585|1270|4682','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1673','','','48d6b1d7-36b8-58de-bfc2-dbc6edc84d92','Sedum Linnaeus','Linnaeus',0,1,'64ad2d55-f395-5f47-83c5-0fd8ae9e63de','Sedum','64ad2d55-f395-5f47-83c5-0fd8ae9e63de','Sedum','64ad2d55-f395-5f47-83c5-0fd8ae9e63de','Sedum','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Sempervivoideae|Sedeae|Sedum','73|8|67|66|117|347|585|1673','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('4684','','','0fbd2024-4d9e-54e5-b4bc-d90bb39d0fff','Sedum villosum Linnaeus','Linnaeus',0,2,'043cdef0-e694-5445-82a6-cbfe38136a46','Sedum villosum','043cdef0-e694-5445-82a6-cbfe38136a46','Sedum villosum','1d3a93ba-8a99-575a-8f58-a9f5a982756b','Sedum uillos','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Sempervivoideae|Sedeae|Sedum|Sedum villosum','73|8|67|66|117|347|585|1673|4684','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9700','','','13bcf59a-ee01-510d-832b-8719b6aeb912','Sedum oreganum var. tenue (R.T. Clausen) H. Ohba','(R.T. Clausen) H. Ohba',0,3,'22cff87e-9e65-5a45-8ddb-9bd94c53f4e0','Sedum oreganum tenue','1236b7f9-e8c7-5672-bf66-cca1b857b328','Sedum oreganum var. tenue','f80c4aab-79d1-55e7-9b27-047a10ebf3ef','Sedum oregan tenu','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Sempervivoideae|Sedeae|Sedum|Sedum oreganum|Sedum oreganum tenue','73|8|67|66|117|347|585|1673|4672|9700','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('4681','','','69fba4de-a704-5a24-b95a-f7f6a677d11c','Sedum stenopetalum Pursh','Pursh',0,2,'f78a6bfe-649c-5294-8f73-5cd0d129da40','Sedum stenopetalum','f78a6bfe-649c-5294-8f73-5cd0d129da40','Sedum stenopetalum','6404c0d2-15c5-53c2-b2b7-1e69017f69a1','Sedum stenopetal','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Sempervivoideae|Sedeae|Sedum|Sedum stenopetalum','73|8|67|66|117|347|585|1673|4681','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28664','','','bfdc09df-4dff-5de9-b7ce-4da6a3e4cd3e','Sedum thartii L.P. Hébert','L.P. Hébert',0,2,'3abbaf98-ede5-51a9-bfe9-82f9ad28e153','Sedum thartii','3abbaf98-ede5-51a9-bfe9-82f9ad28e153','Sedum thartii','02815b80-6931-513a-9df5-0dea62621f98','Sedum thart','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Sempervivoideae|Sedeae|Sedum|Sedum thartii','73|8|67|66|117|347|585|1673|28664','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4679','','','201b4bd2-db35-5497-8052-06de45cd09ed','Phedimus spurius (M. von Bieberstein) ‘t Hart','(M. von Bieberstein) ‘t Hart',0,2,'c74a12a5-8d36-5cb8-ae09-6c734a6277ee','Phedimus spurius','c74a12a5-8d36-5cb8-ae09-6c734a6277ee','Phedimus spurius','4753eb38-3fc4-5ae7-b0fb-26a229e89d3c','Phedimus spur','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Sempervivoideae|Sedeae|Phedimus|Phedimus spurius','73|8|67|66|117|347|585|1914|4679','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('137','','','960a5c3a-47bb-5f09-b780-44db0409ef33','Grossulariaceae de Candolle','de Candolle',0,1,'38bb8e5d-fa3e-5b0a-a717-19327c8ab377','Grossulariaceae','38bb8e5d-fa3e-5b0a-a717-19327c8ab377','Grossulariaceae','38bb8e5d-fa3e-5b0a-a717-19327c8ab377','Grossulariaceae','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Grossulariaceae','73|8|67|66|137','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('6054','','','df475a5f-096c-59bf-ad4f-e08227cf4350','Ribes acerifolium T.J. Howell','T.J. Howell',0,2,'b476d8a5-52e6-57ba-b603-d33d844a71ea','Ribes acerifolium','b476d8a5-52e6-57ba-b603-d33d844a71ea','Ribes acerifolium','cd1ae276-b5dd-5f0a-962f-a1be45d68169','Ribes acerifoli','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Grossulariaceae|Ribes|Ribes acerifolium','73|8|67|66|137|1623|6054','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6062','','','7c76594e-0680-5d70-8bde-5f98d3958451','Ribes diacanthum Pallas','Pallas',0,2,'aa7e07a7-25d5-5ceb-b643-4650c6ad8123','Ribes diacanthum','aa7e07a7-25d5-5ceb-b643-4650c6ad8123','Ribes diacanthum','793d8a79-3166-56ac-b816-f8cf201830bc','Ribes diacanth','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Grossulariaceae|Ribes|Ribes diacanthum','73|8|67|66|137|1623|6062','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6065','','','e5e32cca-5f39-5ea0-bd95-450764be3dc6','Ribes glandulosum Grauer','Grauer',0,2,'e4f985cc-3890-57ef-be65-6aea2057cde4','Ribes glandulosum','e4f985cc-3890-57ef-be65-6aea2057cde4','Ribes glandulosum','fb11e194-bb2c-5943-8e7a-052c50766cd6','Ribes glandulos','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Grossulariaceae|Ribes|Ribes glandulosum','73|8|67|66|137|1623|6065','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6072','','','aff02bcf-9575-58c5-8c98-150f52fb073c','Ribes lacustre (Persoon) Poiret','(Persoon) Poiret',0,2,'0b4ed70a-d1d7-546c-b4b9-430b71eb956c','Ribes lacustre','0b4ed70a-d1d7-546c-b4b9-430b71eb956c','Ribes lacustre','f3bee22f-8b0f-57b7-8be6-8f93e15e01ee','Ribes lacustr','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Grossulariaceae|Ribes|Ribes lacustre','73|8|67|66|137|1623|6072','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6056','','','3e1d8359-4ba0-5779-8403-c2c3e81aaf35','Ribes aureum Pursh var. aureum Pursh','Pursh',0,3,'aa962df6-f74e-50b3-ae34-7c0a1b3f9700','Ribes aureum aureum','8e6f2eb0-e92a-5c1c-8f41-57a9dec34914','Ribes aureum var. aureum','f0fc881c-6d15-5994-ba4c-10eec8c69200','Ribes aure aure','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Grossulariaceae|Ribes|Ribes aureum|Ribes aureum aureum','73|8|67|66|137|1623|6057|6056','class|subclass|superorder|order|family|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('6063','','','d1971e98-e7d1-52aa-931a-49b3b6c056d8','Ribes divaricatum Douglas var. divaricatum Douglas','Douglas',0,3,'3581a824-ad58-5cf4-8b18-22f225e97422','Ribes divaricatum divaricatum','5552e2e6-c061-5947-8b0e-74bb7edf5585','Ribes divaricatum var. divaricatum','cff3711e-8190-50f3-aea0-ee1526e30c6a','Ribes diuaricat diuaricat','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Grossulariaceae|Ribes|Ribes divaricatum|Ribes divaricatum divaricatum','73|8|67|66|137|1623|6064|6063','class|subclass|superorder|order|family|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('6071','','','61f032d0-57f0-586c-b353-8b7c038da61d','Ribes inerme Rydberg','Rydberg',0,2,'f304a47b-83b2-5b40-8583-2c15aa31e50c','Ribes inerme','f304a47b-83b2-5b40-8583-2c15aa31e50c','Ribes inerme','ad860078-a8ad-58dd-a9c8-42c00b1ada67','Ribes inerm','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Grossulariaceae|Ribes|Ribes inerme','73|8|67|66|137|1623|6071','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6090','','','96874dee-42b9-5eac-b2c5-c2d07b100e4c','Ribes viscosissimum Pursh','Pursh',0,2,'bf273743-fdf5-5c06-9b6b-a88f6ef6ac55','Ribes viscosissimum','bf273743-fdf5-5c06-9b6b-a88f6ef6ac55','Ribes viscosissimum','8aa78caf-137b-5375-8ee0-1a34ac6db9a4','Ribes uiscosissim','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Grossulariaceae|Ribes|Ribes viscosissimum','73|8|67|66|137|1623|6090','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22646','','','f08b651e-3e6f-5632-af8d-36817a93090e','Ribes oxyacanthoides var. setosum (Lindley) Dorn','(Lindley) Dorn',0,3,'533c78e1-3a25-569b-8b6f-27bfa36ad9cb','Ribes oxyacanthoides setosum','f236369f-0e55-5a09-9e0f-6d493616fdab','Ribes oxyacanthoides var. setosum','3cf7f163-cf6d-587e-bf06-aadb563dc4ab','Ribes oxyacanthoid setos','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Grossulariaceae|Ribes|Ribes oxyacanthoides|Ribes oxyacanthoides setosum','73|8|67|66|137|1623|6080|22646','class|subclass|superorder|order|family|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('26997','','','f197d0d2-8f13-5d8a-88af-437dce599e00','Myriophyllum subsect. Myriophyllum Linnaeus','Linnaeus',0,1,'6dc2c6ef-d026-51d5-a1bf-0b6b1ee1b541','Myriophyllum','d2c1ab1e-f090-5401-85d6-ddc9a4e88bd9','Myriophyllum subsect. Myriophyllum','6dc2c6ef-d026-51d5-a1bf-0b6b1ee1b541','Myriophyllum','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Haloragaceae|Myriophyllum|Myriophyllum|Myriophyllum|Myriophyllum','73|8|67|66|139|1448|26995|26996|26997','class|subclass|superorder|order|family|genus|subgenus|section|subsection','subsection','0','0','0','',2);
INSERT INTO core VALUES('26995','','','05e3590b-d1cf-5858-9081-f0aaa8dea8e7','Myriophyllum subg. Myriophyllum Linnaeus','Linnaeus',0,1,'6dc2c6ef-d026-51d5-a1bf-0b6b1ee1b541','Myriophyllum','8cb1ce3b-b9cc-5ee9-8e41-a350359a9347','Myriophyllum subgen. Myriophyllum','6dc2c6ef-d026-51d5-a1bf-0b6b1ee1b541','Myriophyllum','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Haloragaceae|Myriophyllum|Myriophyllum','73|8|67|66|139|1448|26995','class|subclass|superorder|order|family|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('6094','','','cc42b9b9-98eb-52e8-93a5-e2dd50090177','Myriophyllum alterniflorum de Candolle','de Candolle',0,2,'9b471e6d-afa9-5942-9b8e-90d40a77ca6a','Myriophyllum alterniflorum','9b471e6d-afa9-5942-9b8e-90d40a77ca6a','Myriophyllum alterniflorum','68ccf836-5262-5902-bed4-da2ce7d8af2f','Myriophyllum alterniflor','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Haloragaceae|Myriophyllum|Myriophyllum|Myriophyllum|Myriophyllum|Myriophyllum alterniflorum','73|8|67|66|139|1448|26995|26996|26997|6094','class|subclass|superorder|order|family|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('27000','','','5357b995-dd30-5fda-8c40-7ddd0b359a79','Myriophyllum subg. Brachytheca Schindler','Schindler',0,1,'c20fe378-0747-5b1c-9fc3-77aabcfe7e95','Brachytheca','d95ee295-1c51-574e-a618-caf4a55fcde8','Myriophyllum subgen. Brachytheca','c20fe378-0747-5b1c-9fc3-77aabcfe7e95','Brachytheca','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Haloragaceae|Myriophyllum|Brachytheca','73|8|67|66|139|1448|27000','class|subclass|superorder|order|family|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('6096','','','1fbf2f78-3391-56c4-91e5-6227cce954b2','Myriophyllum farwellii Morong','Morong',0,2,'2c48ed8d-bfce-5030-9cd2-ecad54044974','Myriophyllum farwellii','2c48ed8d-bfce-5030-9cd2-ecad54044974','Myriophyllum farwellii','7de6e2d9-05ec-5719-8eba-52078bbe1895','Myriophyllum farwell','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Haloragaceae|Myriophyllum|Brachytheca|Tessaronia|Spondylastrum|Myriophyllum farwellii','73|8|67|66|139|1448|27000|27001|27002|6096','class|subclass|superorder|order|family|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('6099','','','e9001c1b-aea1-5035-b6a4-c37b30f4d8bf','Myriophyllum humile (Rafinesque) Morong','(Rafinesque) Morong',0,2,'44718d8f-f72c-5453-9cef-57f0c04d48ab','Myriophyllum humile','44718d8f-f72c-5453-9cef-57f0c04d48ab','Myriophyllum humile','9e8418a2-ba6b-5976-bddd-8c5ff426bb7d','Myriophyllum humil','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Haloragaceae|Myriophyllum|Brachytheca|Tessaronia|Spondylastrum|Myriophyllum humile','73|8|67|66|139|1448|27000|27001|27002|6099','class|subclass|superorder|order|family|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('6108','','','acaa0b2a-5ddc-5ea7-b64e-1c351d7b3265','Proserpinaca palustris Linnaeus','Linnaeus',0,2,'dfb58930-1447-56a9-9524-c618fe62e0e6','Proserpinaca palustris','dfb58930-1447-56a9-9524-c618fe62e0e6','Proserpinaca palustris','6d6a2648-f21e-5458-953c-4a42ca9488d3','Proserpinaca palustr','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Haloragaceae|Proserpinaca|Proserpinaca palustris','73|8|67|66|139|1591|6108','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6110','','','a03a4f6d-7958-57ad-b878-c1a138533545','Hamamelis virginiana Linnaeus','Linnaeus',0,2,'f1b64919-9471-569b-842d-50e6c9c23af8','Hamamelis virginiana','f1b64919-9471-569b-842d-50e6c9c23af8','Hamamelis virginiana','734ca045-c1d0-5ef6-8f3e-c6d6d751e4bc','Hamamelis uirginian','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Hamamelidaceae|Hamamelidoideae|Hamamelideae|Hamamelis|Hamamelis virginiana','73|8|67|66|140|338|571|1227|6110','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('216','','','61315a40-2b76-5f25-b4eb-090be3961a6b','Saxifragaceae de Jussieu','de Jussieu',0,1,'a040702c-48a6-50ff-963c-b34a76a7b844','Saxifragaceae','a040702c-48a6-50ff-963c-b34a76a7b844','Saxifragaceae','a040702c-48a6-50ff-963c-b34a76a7b844','Saxifragaceae','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae','73|8|67|66|216','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('9225','','','f333c227-3f0f-57b6-ba33-f068d20ea9c3','Boykinia occidentalis Torrey & A. Gray','Torrey & A. Gray',0,2,'5d4022af-720f-50ae-80d5-e65f0f8ca4ef','Boykinia occidentalis','5d4022af-720f-50ae-80d5-e65f0f8ca4ef','Boykinia occidentalis','369733d7-2830-55e5-8328-b8437b05a795','Boykinia occidental','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Boykinia|Boykinia occidentalis','73|8|67|66|216|908|9225','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9231','','','6551ec35-0941-5552-83e7-62fa7cef85a0','Conimitella williamsii (D.C. Eaton) Rydberg','(D.C. Eaton) Rydberg',0,2,'22812f93-f839-5b97-830c-1e28c3f798c9','Conimitella williamsii','22812f93-f839-5b97-830c-1e28c3f798c9','Conimitella williamsii','59160606-2455-5ea5-bc2d-321f485afc9b','Conimitella williams','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Conimitella|Conimitella williamsii','73|8|67|66|216|1022|9231','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9234','','','b60b7f5e-1f8c-5507-9d81-d5d59099b6b6','Heuchera americana Linnaeus','Linnaeus',0,2,'915242b0-e46f-5272-a77d-1e415bb12adf','Heuchera americana','915242b0-e46f-5272-a77d-1e415bb12adf','Heuchera americana','5208fdbe-e5af-5e48-88d7-051e987a0d27','Heuchera american','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Heuchera|Heuchera americana','73|8|67|66|216|1247|9234','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1358','','','6c70b36b-3fc6-5a55-b654-e364c613301c','Lithophragma (Nuttall) Torrey & A. Gray','',0,1,'f2af3c2d-ceb2-539c-9e10-feec81b6e3b3','Lithophragma','f2af3c2d-ceb2-539c-9e10-feec81b6e3b3','Lithophragma','f2af3c2d-ceb2-539c-9e10-feec81b6e3b3','Lithophragma','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Lithophragma','73|8|67|66|216|1358','class|subclass|superorder|order|family|genus','genus','0','0','0','',2);
INSERT INTO core VALUES('9243','','','195a4d2a-a59f-58f3-9e9d-99633d75e16c','Lithophragma glabrum Nuttall ex Torrey & A. Gray','Nuttall ex Torrey & A. Gray',0,2,'48d37150-6947-55d1-a66e-3b9e792e927a','Lithophragma glabrum','48d37150-6947-55d1-a66e-3b9e792e927a','Lithophragma glabrum','a6c71517-45a1-5c4b-8e05-491df008080b','Lithophragma glabr','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Lithophragma|Lithophragma glabrum','73|8|67|66|216|1358|9243','class|subclass|superorder|order|family|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('2329','','','b8d421bf-63bc-5135-bef0-3a7b46c2cf7e','Saxifraga sect. Mesogyne Sternberg','Sternberg',0,1,'98836bee-b86c-5c9d-b1d6-e291cdf7b246','Mesogyne','4a9ac918-3ba9-5f2b-be00-41926e6a35cc','Saxifraga sect. Mesogyne','98836bee-b86c-5c9d-b1d6-e291cdf7b246','Mesogyne','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Saxifraga|Mesogyne','73|8|67|66|216|1655|2329','class|subclass|superorder|order|family|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('9737','','','830e04a1-8123-5b49-848a-7e9574080f7e','Saxifraga rosacea Moench','Moench',0,2,'8f9ca734-e67b-500a-9865-e7e4ccd359a0','Saxifraga rosacea','8f9ca734-e67b-500a-9865-e7e4ccd359a0','Saxifraga rosacea','699af88b-d422-5f59-98e7-8bdcb49bfedf','Saxifraga rosace','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Saxifraga|Saxifraga|Saxifraga rosacea','73|8|67|66|216|1655|2326|9737','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9738','','','56ad73fd-18db-5ed7-b8bc-719e11e7050e','Saxifraga sibirica Linnaeus','Linnaeus',0,2,'b46f2461-1ffe-5e5c-afd6-0baaaed70ef3','Saxifraga sibirica','b46f2461-1ffe-5e5c-afd6-0baaaed70ef3','Saxifraga sibirica','aa0647d9-e0a0-5425-aa31-acbdc12a6168','Saxifraga sibiric','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Saxifraga|Mesogyne|Saxifraga sibirica','73|8|67|66|216|1655|2329|9738','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9287','','','fd198360-0182-545f-9e48-afec0536636a','Saxifraga flagellaris subsp. platysepala (Trautvetter) A.E. Porsild','(Trautvetter) A.E. Porsild',0,3,'f41f22d3-5c61-5a00-ad51-303f0f7c85a2','Saxifraga flagellaris platysepala','c1acb764-425b-54a3-b8f7-5bf7c87ade2b','Saxifraga flagellaris subsp. platysepala','4b6e2d2c-8eda-5940-85f8-0f4b2fe931cd','Saxifraga flagellar platysepal','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Saxifraga|Ciliatae|Saxifraga flagellaris|Saxifraga flagellaris platysepala','73|8|67|66|216|1655|2330|9288|9287','class|subclass|superorder|order|family|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('9295','','','31ef1058-eb27-5cb9-9639-fa2df7349575','Saxifraga oppositifolia Linnaeus','Linnaeus',0,2,'93e76dfb-1ec0-5fba-96e6-5e6cb6a28692','Saxifraga oppositifolia','93e76dfb-1ec0-5fba-96e6-5e6cb6a28692','Saxifraga oppositifolia','89f11468-043b-5e30-9005-5fd8448b5c1b','Saxifraga oppositifol','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Saxifraga|Porphyrion|Saxifraga oppositifolia','73|8|67|66|216|1655|2332|9295','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9294','','','fa2f5877-b7b5-5dac-8203-719047cad698','Saxifraga oppositifolia Linnaeus subsp. oppositifolia Linnaeus','Linnaeus',0,3,'5256585c-a055-5ca5-80ea-7c86aa4d14b4','Saxifraga oppositifolia oppositifolia','b9c7c3d0-7b70-5a1d-b636-0774d80c95c0','Saxifraga oppositifolia subsp. oppositifolia','fdb968ef-16fc-5236-8ae8-e3943e8a9733','Saxifraga oppositifol oppositifol','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Saxifraga|Porphyrion|Saxifraga oppositifolia|Saxifraga oppositifolia oppositifolia','73|8|67|66|216|1655|2332|9295|9294','class|subclass|superorder|order|family|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('21270','','','40183539-2c24-55f0-8a6d-13c56073aa40','Saxifraga austromontana Wiegand','Wiegand',0,2,'7adec63e-cbe6-59d4-85fb-d1b805e275e4','Saxifraga austromontana','7adec63e-cbe6-59d4-85fb-d1b805e275e4','Saxifraga austromontana','1704b098-e93a-5bd3-9dab-a03a7f6f140a','Saxifraga austromontan','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Saxifraga|Bronchiales|Saxifraga austromontana','73|8|67|66|216|1655|33507|21270','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('33507','','','73b3d2fe-9d98-5d68-bcc3-b1f1fdd37205','Saxifraga sect. Bronchiales DeChaine','DeChaine',0,1,'025d7041-d0be-5487-8ec5-76fa383f7dc8','Bronchiales','b8262044-fbf6-560e-b19e-331fd6228789','Saxifraga sect. Bronchiales','025d7041-d0be-5487-8ec5-76fa383f7dc8','Bronchiales','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Saxifraga|Bronchiales','73|8|67|66|216|1655|33507','class|subclass|superorder|order|family|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('33508','','','fa21b9f9-848e-55fa-88f1-3d4ce2e5001a','Saxifraga sect. Gymnopera D. Don ex Lindley','D. Don ex Lindley',0,1,'34134ab8-8e97-51bc-b292-faea182fefc7','Gymnopera','2e361aef-ef73-5e3d-b576-43ce0c303a55','Saxifraga sect. Gymnopera','34134ab8-8e97-51bc-b292-faea182fefc7','Gymnopera','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Saxifraga|Gymnopera','73|8|67|66|216|1655|33508','class|subclass|superorder|order|family|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('9736','','','1439ff96-f04d-5b97-b2fc-4429b31c3d3d','Saxifraga hirsuta Linnaeus','Linnaeus',0,2,'a6375860-5ec1-5ad6-b0c1-3c08a7b07213','Saxifraga hirsuta','a6375860-5ec1-5ad6-b0c1-3c08a7b07213','Saxifraga hirsuta','c039e9f1-f15b-57e0-ad1e-9020f985a01a','Saxifraga hirsut','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Saxifraga|Gymnopera|Saxifraga hirsuta','73|8|67|66|216|1655|33508|9736','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('1760','','','b182e7fa-ace7-515f-9410-934ad36531dd','Tiarella Linnaeus','Linnaeus',0,1,'9e4933ef-0c2d-59e2-a290-9df70210c1ef','Tiarella','9e4933ef-0c2d-59e2-a290-9df70210c1ef','Tiarella','9e4933ef-0c2d-59e2-a290-9df70210c1ef','Tiarella','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Tiarella','73|8|67|66|216|1760','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('9312','','','17a8c735-5204-5d73-89bb-01374abff660','Tiarella trifoliata var. laciniata (Hooker) Wheelock','(Hooker) Wheelock',0,3,'fa20d5c6-6440-52c7-92d5-890489308516','Tiarella trifoliata laciniata','24599e8c-9f3e-55e7-9896-25514612e9d7','Tiarella trifoliata var. laciniata','3368e0c2-8137-597d-9bca-343512ee4fa5','Tiarella trifoliat laciniat','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Tiarella|Tiarella trifoliata|Tiarella trifoliata laciniata','73|8|67|66|216|1760|9313|9312','class|subclass|superorder|order|family|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('32794','','','2e960d12-78d2-5ac4-9a0d-a21b5b6c1292','Tiarella stolonifera G.L. Nesom','G.L. Nesom',0,2,'8da57c96-1b3d-51ca-b9ae-3fa8c98cc3c0','Tiarella stolonifera','8da57c96-1b3d-51ca-b9ae-3fa8c98cc3c0','Tiarella stolonifera','434f91b7-afdb-5365-b79e-85673ae706a5','Tiarella stolonifer','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Tiarella|Tiarella stolonifera','73|8|67|66|216|1760|32794','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9249','','','124eb51c-7794-50c5-980a-86414ba3f58d','Micranthes integrifolia (Hooker) Small','(Hooker) Small',0,2,'42f36c1c-f3cf-5910-a533-bf49eb050e9b','Micranthes integrifolia','42f36c1c-f3cf-5910-a533-bf49eb050e9b','Micranthes integrifolia','3fa4e336-dc3b-5db1-9275-0eb27a075471','Micranthes integrifol','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Micranthes|Micranthes integrifolia','73|8|67|66|216|1851|2324|9249','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9248','','','94c8684d-4901-5154-8b47-6c05473d21c9','Micranthes hieraciifolia (Waldstein & Kitaibel ex Willdenow) Haworth','(Waldstein & Kitaibel ex Willdenow) Haworth',0,2,'ef5f1b41-3cf3-5fd2-9e7c-1c6afc2fae1e','Micranthes hieraciifolia','ef5f1b41-3cf3-5fd2-9e7c-1c6afc2fae1e','Micranthes hieraciifolia','f8877afa-ca84-57e8-8ca5-d6b6d9e3876a','Micranthes hieraciifol','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Micranthes|Micranthes hieraciifolia','73|8|67|66|216|1851|2324|9248','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('9264','','','8a5b4751-2f77-5614-8315-e829dd588cff','Micranthes rufidula Small','Small',0,2,'f6edef6b-ab3c-5622-bd90-2637b1bf0b2d','Micranthes rufidula','f6edef6b-ab3c-5622-bd90-2637b1bf0b2d','Micranthes rufidula','ce526bba-34c8-5caf-aa0d-561eb0feb16f','Micranthes rufidul','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Micranthes|Micranthes rufidula','73|8|67|66|216|1851|2324|9264','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('33503','','','7334c456-8e05-5456-bbb0-37044685bf95','Micranthes sect. Intermediae (Engler & Irmscher) Tkach','(Engler & Irmscher) Tkach',0,1,'cbeddb51-0b23-5ed7-92f8-c1e9314bb44b','Intermediae','e65f3583-be5e-5926-aa5e-34bd19979232','Micranthes sect. Intermediae','cbeddb51-0b23-5ed7-92f8-c1e9314bb44b','Intermediae','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Intermediae','73|8|67|66|216|1851|33503','class|subclass|superorder|order|family|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('9268','','','a38ff16a-f567-5ec6-b9e7-b1376c66682b','Micranthes tischii (Skelly) Brouillet & Gornall','(Skelly) Brouillet & Gornall',0,2,'d7c35f6e-a779-59ba-a71c-461d43f5d5d5','Micranthes tischii','d7c35f6e-a779-59ba-a71c-461d43f5d5d5','Micranthes tischii','308c3d70-820b-5a6e-8fbd-177900351faf','Micranthes tisch','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Micranthes|Micranthes tischii','73|8|67|66|216|1851|2324|9268','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('33506','','','9edd2d60-d915-52a6-8323-9548af130b2e','Micranthes sect. Rotundifoliatae (A.M. Johnson) Tkach','(A.M. Johnson) Tkach',0,1,'47c24f0b-278d-5764-947b-7eab77e07162','Rotundifoliatae','867bbbd1-109c-5c0b-bcd7-bc149840410f','Micranthes sect. Rotundifoliatae','47c24f0b-278d-5764-947b-7eab77e07162','Rotundifoliatae','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Rotundifoliatae','73|8|67|66|216|1851|33506','class|subclass|superorder|order|family|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('9251','','','27fe1284-fc1e-5621-ae42-5970290e3e74','Micranthes lyallii × Micranthes odontoloma','',0,0,'27fe1284-fc1e-5621-ae42-5970290e3e74','Micranthes lyallii × Micranthes odontoloma','27fe1284-fc1e-5621-ae42-5970290e3e74','Micranthes lyallii × Micranthes odontoloma','51c37390-fc84-525d-a6a4-5d64e48dbc38','Micranthes lyall × Micranthes odontolom','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Rotundifoliatae|Micranthes lyallii × Micranthes odontoloma','73|8|67|66|216|1851|33506|9251','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('9253','','','96fdea0d-87b2-5050-9016-582420e43211','Micranthes nelsoniana (D. Don) Small','(D. Don) Small',0,2,'e2b1abe0-6ab9-5011-8ce8-1229adce59ba','Micranthes nelsoniana','e2b1abe0-6ab9-5011-8ce8-1229adce59ba','Micranthes nelsoniana','3f24a34b-5a67-5225-a4a8-d61fe07821da','Micranthes nelsonian','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Rotundifoliatae|Micranthes nelsoniana','73|8|67|66|216|1851|33506|9253','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('32865','','','fe86b7c2-f1b1-5ad5-bb12-047eb6d2bbcf','Pectiantia Rafinesque','Rafinesque',0,1,'180d0ed2-0489-516e-8967-3b38c0b31eca','Pectiantia','180d0ed2-0489-516e-8967-3b38c0b31eca','Pectiantia','180d0ed2-0489-516e-8967-3b38c0b31eca','Pectiantia','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Pectiantia','73|8|67|66|216|32865','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('32863','','','73ef4d9e-3d33-5e0e-9c98-df25c9509f81','Brewerimitella breweri (A. Gray) R.A. Folk & Y. Okuyama','(A. Gray) R.A. Folk & Y. Okuyama',0,2,'9b87aba1-0c6f-5208-999a-a1c3b27d449a','Brewerimitella breweri','9b87aba1-0c6f-5208-999a-a1c3b27d449a','Brewerimitella breweri','c5c1923d-4f21-5172-a8a7-28bfdc02eea2','Brewerimitella brewer','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Brewerimitella|Brewerimitella breweri','73|8|67|66|216|32862|32863','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1483','','','8f20a0c0-0e6b-517d-a3a0-33022bb1fb75','Ophioglossum Linnaeus','Linnaeus',0,1,'f8fbcae3-ce94-5590-bf0b-c48a68d8e907','Ophioglossum','f8fbcae3-ce94-5590-bf0b-c48a68d8e907','Ophioglossum','f8fbcae3-ce94-5590-bf0b-c48a68d8e907','Ophioglossum','','Equisetopsida|Ophioglossidae|Ophioglossales|Ophioglossaceae|Ophioglossoideae|Ophioglossum','73|48|47|180|31526|1483','class|subclass|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('31526','','','72a03fa9-6be9-598f-835c-3c2cb4521a37','Ophioglossoideae C. Presl','C. Presl',0,1,'42542f65-b251-5549-9316-3519bdb3533f','Ophioglossoideae','42542f65-b251-5549-9316-3519bdb3533f','Ophioglossoideae','42542f65-b251-5549-9316-3519bdb3533f','Ophioglossoideae','','Equisetopsida|Ophioglossidae|Ophioglossales|Ophioglossaceae|Ophioglossoideae','73|48|47|180|31526','class|subclass|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('32584','','','ffdca4a9-dd16-5817-bd3c-af817b1b5d55','Botrychium campestre var. lineare (W.H. Wagner) D.R. Farrar','(W.H. Wagner) D.R. Farrar',0,3,'6c3b60bd-3110-595f-8fad-b09612e6d4e3','Botrychium campestre lineare','81ce820b-5f2d-51f6-82cb-2281fa5015e8','Botrychium campestre var. lineare','f91412a8-11dd-5376-833f-78db1ca63eae','Botrychium campestr linear','','Equisetopsida|Ophioglossidae|Ophioglossales|Ophioglossaceae|Botrychioideae|Botrychium|Botrychium campestre|Botrychium campestre lineare','73|48|47|180|31527|906|3849|32584','class|subclass|order|family|subfamily|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('3856','','','b7ab35bc-88c7-524f-960d-af45c6c9af8d','Botrychium lunaria (Linnaeus) Swartz','(Linnaeus) Swartz',0,2,'df1ecb2b-bf0e-5457-a127-4cc391412500','Botrychium lunaria','df1ecb2b-bf0e-5457-a127-4cc391412500','Botrychium lunaria','c65ecca3-9d6e-5ca9-a37f-2060f9c1c621','Botrychium lunar','','Equisetopsida|Ophioglossidae|Ophioglossales|Ophioglossaceae|Botrychioideae|Botrychium|Botrychium lunaria','73|48|47|180|31527|906|3856','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30344','','','314e3860-ba19-520f-ab87-6113f5cf9f7c','Botrychium lunaria var. melzeri Stensvold & Farrar','Stensvold & Farrar',0,3,'eec74f42-22d3-589d-894f-39b99da2669e','Botrychium lunaria melzeri','e152c1fb-c3de-5520-824a-c71481d9bd0a','Botrychium lunaria var. melzeri','852b23d8-7009-5ff0-9865-e6dc821b87fe','Botrychium lunar melzer','','Equisetopsida|Ophioglossidae|Ophioglossales|Ophioglossaceae|Botrychioideae|Botrychium|Botrychium lunaria|Botrychium lunaria melzeri','73|48|47|180|31527|906|3856|30344','class|subclass|order|family|subfamily|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('3857','','','c5a240d9-8a84-5538-b7b7-6059280831a3','Botrychium matricariifolium (Retzius) A. Braun ex W.D.J. Koch','(Retzius) A. Braun ex W.D.J. Koch',0,2,'3aef114f-910b-5df7-ae2f-48e418e319c2','Botrychium matricariifolium','3aef114f-910b-5df7-ae2f-48e418e319c2','Botrychium matricariifolium','9aad7c71-84d0-56f7-bee3-e79686586b8d','Botrychium matricariifoli','','Equisetopsida|Ophioglossidae|Ophioglossales|Ophioglossaceae|Botrychioideae|Botrychium|Botrychium matricariifolium','73|48|47|180|31527|906|3857','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('3861','','','168f38ab-9b65-5105-b84b-ae696f4e7b39','Botrychium pallidum W.H. Wagner','W.H. Wagner',0,2,'f3e9e68b-9106-57ff-9f1f-966d0e2163e4','Botrychium pallidum','f3e9e68b-9106-57ff-9f1f-966d0e2163e4','Botrychium pallidum','3be05316-dd24-551d-8275-1a175fde0fe0','Botrychium pallid','','Equisetopsida|Ophioglossidae|Ophioglossales|Ophioglossaceae|Botrychioideae|Botrychium|Botrychium pallidum','73|48|47|180|31527|906|3861','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3867','','','e4397a0c-a383-5ea7-813b-500de01cb8b2','Botrychium ×watertonense W.H. Wagner','W.H. Wagner',0,2,'3a31d885-df62-5010-aaea-8dcbb7cf02a2','Botrychium watertonense','978de72b-b113-564c-b6dd-02fb335c310d','Botrychium × watertonense','3b848450-2040-5e5a-a08e-d6897611b04a','Botrychium watertonens','','Equisetopsida|Ophioglossidae|Ophioglossales|Ophioglossaceae|Botrychioideae|Botrychium|Botrychium watertonense','73|48|47|180|31527|906|3867','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('3865','','','960d8f72-f772-5b66-aa1e-7a22dce8b447','Botrychium simplex E. Hitchcock','E. Hitchcock',0,2,'0fa56483-0156-55d0-9730-f57b09ba10b8','Botrychium simplex','0fa56483-0156-55d0-9730-f57b09ba10b8','Botrychium simplex','0fa56483-0156-55d0-9730-f57b09ba10b8','Botrychium simplex','','Equisetopsida|Ophioglossidae|Ophioglossales|Ophioglossaceae|Botrychioideae|Botrychium|Botrychium simplex','73|48|47|180|31527|906|3865','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9867','','','67478a82-e00c-5e61-89d1-bdaef842824f','Botrychium yaaxudakeit Stensvold & Farrar','Stensvold & Farrar',0,2,'67c0325e-2b2b-5c7e-83a1-274c19ffc92c','Botrychium yaaxudakeit','67c0325e-2b2b-5c7e-83a1-274c19ffc92c','Botrychium yaaxudakeit','67c0325e-2b2b-5c7e-83a1-274c19ffc92c','Botrychium yaaxudakeit','','Equisetopsida|Ophioglossidae|Ophioglossales|Ophioglossaceae|Botrychioideae|Botrychium|Botrychium yaaxudakeit','73|48|47|180|31527|906|9867','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29081','','','18dadd20-2a43-533a-b87a-13ff3940f886','Botrychium echo W.H. Wagner','W.H. Wagner',0,2,'ce242b37-d1a9-5dfa-adcc-f65e0e3031f4','Botrychium echo','ce242b37-d1a9-5dfa-adcc-f65e0e3031f4','Botrychium echo','35b2f5a4-b3c4-5c53-8105-fcb36e6d7d9b','Botrychium ech','','Equisetopsida|Ophioglossidae|Ophioglossales|Ophioglossaceae|Botrychioideae|Botrychium|Botrychium echo','73|48|47|180|31527|906|29081','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12948','','','be2b83fe-f1e0-52e6-ae5d-c2397336722d','Botrypus virginianus (Linnaeus) Michaux','(Linnaeus) Michaux',0,2,'f8c0cc97-57a6-56fc-91f5-ebb507756353','Botrypus virginianus','f8c0cc97-57a6-56fc-91f5-ebb507756353','Botrypus virginianus','f8872ddf-7861-54b8-9a3d-e9000a23f539','Botrypus uirginian','','Equisetopsida|Ophioglossidae|Ophioglossales|Ophioglossaceae|Botrychioideae|Botrypus|Botrypus virginianus','73|48|47|180|31527|27736|12948','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('189','','','eda0b9df-c52d-5e04-b9fc-1ad15b92f089','Pinaceae Sprengel ex F. Rudolphi','Sprengel ex F. Rudolphi',0,1,'982a94b0-59d3-5027-b68b-109ac40b4ea6','Pinaceae','982a94b0-59d3-5027-b68b-109ac40b4ea6','Pinaceae','982a94b0-59d3-5027-b68b-109ac40b4ea6','Pinaceae','','Equisetopsida|Pinidae|Pinales|Pinaceae','73|53|52|189','class|subclass|order|family','family','0','0','0','',2);
INSERT INTO core VALUES('2019','','','8fc6260b-9aa2-5596-ab03-760068fe766b','Pinus subg. Strobus (D. Don) Lemon','(D. Don) Lemon',0,1,'7460cc85-01a9-5227-9138-3d260bec54d3','Strobus','d15f850d-1f3a-5dbe-9407-0b4358ad3c73','Pinus subgen. Strobus','7460cc85-01a9-5227-9138-3d260bec54d3','Strobus','','Equisetopsida|Pinidae|Pinales|Pinaceae|Pinoideae|Pinus|Strobus','73|53|52|189|32761|1553|2019','class|subclass|order|family|subfamily|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('7195','','','5b1b02c8-d731-575a-96dc-16a45d8b0fc9','Pinus strobus Linnaeus','Linnaeus',0,2,'748a08d4-2a41-5fd7-9489-18072239b64d','Pinus strobus','748a08d4-2a41-5fd7-9489-18072239b64d','Pinus strobus','f4d226f9-f06c-5772-be37-6bf06c98424f','Pinus strob','','Equisetopsida|Pinidae|Pinales|Pinaceae|Pinoideae|Pinus|Strobus|Pinus strobus','73|53|52|189|32761|1553|2019|7195','class|subclass|order|family|subfamily|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32755','','','f774f0f5-d29d-56a8-9fef-b6f8071f410a','Pinus sect. Pinus','',0,1,'ab47598a-2593-58d7-83f1-edfa9a65a9cd','Pinus','f774f0f5-d29d-56a8-9fef-b6f8071f410a','Pinus sect. Pinus','ab47598a-2593-58d7-83f1-edfa9a65a9cd','Pinus','','Equisetopsida|Pinidae|Pinales|Pinaceae|Pinoideae|Pinus|Pinus|Pinus','73|53|52|189|32761|1553|2020|32755','class|subclass|order|family|subfamily|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('22137','','','09adb0e8-dac1-5767-86b0-d07a187b5d2d','Pinus sylvestris Linnaeus var. sylvestris Linnaeus','Linnaeus',0,3,'d211fdc6-2656-53ba-ae64-33666a8f674f','Pinus sylvestris sylvestris','84cb6d3b-d4be-57d5-8299-af2a294466ce','Pinus sylvestris var. sylvestris','da24456e-cd49-5a15-9ab6-b4bf18737594','Pinus syluestr syluestr','','Equisetopsida|Pinidae|Pinales|Pinaceae|Pinoideae|Pinus|Pinus|Pinus|Pinus|Pinus sylvestris|Pinus sylvestris sylvestris','73|53|52|189|32761|1553|2020|32755|32756|7196|22137','class|subclass|order|family|subfamily|genus|subgenus|section|subsection|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('7190','','','387c664f-2db3-55a9-9f26-753fbbbe9c64','Pinus ponderosa Douglas ex Lawson & C. Lawson var. ponderosa Douglas ex Lawson & C. Lawson','Douglas ex Lawson & C. Lawson',0,3,'aced0539-83e5-5da7-8277-bdc7700f5494','Pinus ponderosa ponderosa','2a08af99-3eb7-52f8-b8ae-f97c496d089a','Pinus ponderosa var. ponderosa','0db48e0b-bd83-548a-a9cf-32540d3b08e3','Pinus ponderos ponderos','','Equisetopsida|Pinidae|Pinales|Pinaceae|Pinoideae|Pinus|Pinus|Trifoliae|Ponderosae|Pinus ponderosa|Pinus ponderosa ponderosa','73|53|52|189|32761|1553|2020|32757|32759|7191|7190','class|subclass|order|family|subfamily|genus|subgenus|section|subsection|species|variety','variety','0','0','0','',2);
INSERT INTO core VALUES('7175','','','83547971-40e6-5243-9a1a-9a7508013d4d','Picea mariana × Picea rubens','',0,0,'83547971-40e6-5243-9a1a-9a7508013d4d','Picea mariana × Picea rubens','83547971-40e6-5243-9a1a-9a7508013d4d','Picea mariana × Picea rubens','d2594201-779f-513d-8871-aadc4ee46ee9','Picea marian × Picea rubens','','Equisetopsida|Pinidae|Pinales|Pinaceae|Piceoideae|Picea|Picea mariana × Picea rubens','73|53|52|189|32762|1547|7175','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('7176','','','dfc01383-dc96-538a-8e7c-4ca419263243','Picea pungens Engelmann','Engelmann',0,2,'fa8465a4-034c-5504-ba42-a47b9864da49','Picea pungens','fa8465a4-034c-5504-ba42-a47b9864da49','Picea pungens','fa8465a4-034c-5504-ba42-a47b9864da49','Picea pungens','','Equisetopsida|Pinidae|Pinales|Pinaceae|Piceoideae|Picea|Picea pungens','73|53|52|189|32762|1547|7176','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2213','','','9e2959aa-319f-53da-b926-6d4e5ec29098','Larix sect. Larix','',0,1,'e50ae872-5141-5496-9839-e48f8ff2cbf6','Larix','9e2959aa-319f-53da-b926-6d4e5ec29098','Larix sect. Larix','e50ae872-5141-5496-9839-e48f8ff2cbf6','Larix','','Equisetopsida|Pinidae|Pinales|Pinaceae|Laricoideae|Larix|Larix','73|53|52|189|32763|1318|2213','class|subclass|order|family|subfamily|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('1596','','','e65114fe-b3b8-5272-b39e-116cd1d8e2fb','Pseudotsuga Carrière','Carrière',0,1,'e9229d07-7486-5958-a429-b0a7e0a48298','Pseudotsuga','e9229d07-7486-5958-a429-b0a7e0a48298','Pseudotsuga','e9229d07-7486-5958-a429-b0a7e0a48298','Pseudotsuga','','Equisetopsida|Pinidae|Pinales|Pinaceae|Laricoideae|Pseudotsuga','73|53|52|189|32763|1596','class|subclass|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('7199','','','661dc978-453e-56e8-a8f1-9a7b908476d5','Pseudotsuga menziesii var. glauca (Beissner) Franco','(Beissner) Franco',0,3,'c12b943e-0ef2-5ce1-8bd7-54d02bef1e32','Pseudotsuga menziesii glauca','b8d40fb2-7bbd-5847-aeb8-d41116ea12dc','Pseudotsuga menziesii var. glauca','204e30c1-360b-5452-88f8-03ba654f54f9','Pseudotsuga menzies glauc','','Equisetopsida|Pinidae|Pinales|Pinaceae|Laricoideae|Pseudotsuga|Pseudotsuga menziesii|Pseudotsuga menziesii glauca','73|53|52|189|32763|1596|7200|7199','class|subclass|order|family|subfamily|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('7158','','','aedef0ae-da6f-5815-a150-be0784f7933c','Abies amabilis Douglas ex J. Forbes','Douglas ex J. Forbes',0,2,'54ca4e0d-8f59-5332-93a6-8306aee0acd9','Abies amabilis','54ca4e0d-8f59-5332-93a6-8306aee0acd9','Abies amabilis','d50dcc6e-5d89-5f24-8eed-573fdd230345','Abies amabil','','Equisetopsida|Pinidae|Pinales|Pinaceae|Abietoideae|Abies|Amabilis|Abies amabilis','73|53|52|189|32764|764|2209|7158','class|subclass|order|family|subfamily|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('7160','','','fc4be76b-1473-5f58-b6c6-222a28066bcf','Abies bifolia A. Murray','A. Murray',0,2,'5e24ea05-db2e-5383-8054-d612b760bf0c','Abies bifolia','5e24ea05-db2e-5383-8054-d612b760bf0c','Abies bifolia','a5144c89-e4e3-58b1-b103-03d56122e9bb','Abies bifol','','Equisetopsida|Pinidae|Pinales|Pinaceae|Abietoideae|Abies|Balsamea|Laterales|Abies bifolia','73|53|52|189|32764|764|2210|2367|7160','class|subclass|order|family|subfamily|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('7162','','','3c8ff145-a083-56f8-877a-6e583c1976ec','Abies lasiocarpa (Hooker) Nuttall','(Hooker) Nuttall',0,2,'355d76b8-2475-507d-9bf7-4fd91123a4c4','Abies lasiocarpa','355d76b8-2475-507d-9bf7-4fd91123a4c4','Abies lasiocarpa','73e10223-cba4-554b-9ad6-109a41882d58','Abies lasiocarp','','Equisetopsida|Pinidae|Pinales|Pinaceae|Abietoideae|Abies|Balsamea|Laterales|Abies lasiocarpa','73|53|52|189|32764|764|2210|2367|7162','class|subclass|order|family|subfamily|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('119','','','71982814-6d63-56fd-9e90-e646146584db','Cupressaceae Gray','Gray',0,1,'b40e8074-37f5-56e7-a515-4ddb984d1958','Cupressaceae','b40e8074-37f5-56e7-a515-4ddb984d1958','Cupressaceae','b40e8074-37f5-56e7-a515-4ddb984d1958','Cupressaceae','','Equisetopsida|Pinidae|Cupressales|Cupressaceae','73|53|24669|119','class|subclass|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('4700','','','29fc4fdc-1fd4-50f4-ba46-941d62269faa','Callitropsis nootkatensis (D. Don) Oersted ex D.P. Little','(D. Don) Oersted ex D.P. Little',0,2,'5e11bd1b-1f19-534b-9a7d-0db46fc59894','Callitropsis nootkatensis','5e11bd1b-1f19-534b-9a7d-0db46fc59894','Callitropsis nootkatensis','42f1c69d-82dc-54d2-bb83-fd3d501d1706','Callitropsis nootkatens','','Equisetopsida|Pinidae|Cupressales|Cupressaceae|Callitropsis|Callitropsis nootkatensis','73|53|24669|119|979|4700','class|subclass|order|family|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('9715','','','729d36d2-024a-518b-9872-008ff8c5b347','Juniperus maritima R.P. Adams','R.P. Adams',0,2,'991b2042-8267-5edd-8463-9d77f4c08732','Juniperus maritima','991b2042-8267-5edd-8463-9d77f4c08732','Juniperus maritima','e9084f78-8193-5b85-acf6-963a32ddb4c9','Juniperus maritim','','Equisetopsida|Pinidae|Cupressales|Cupressaceae|Juniperus|Sabina|Juniperus maritima','73|53|24669|119|1299|33513|9715','class|subclass|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('227','','','8d13e173-b7d3-54db-9831-be3d1737cf5d','Taxaceae Gray','Gray',0,1,'1e7ebe50-47b8-5ebb-8515-5e70bdcc7ecc','Taxaceae','1e7ebe50-47b8-5ebb-8515-5e70bdcc7ecc','Taxaceae','1e7ebe50-47b8-5ebb-8515-5e70bdcc7ecc','Taxaceae','','Equisetopsida|Pinidae|Cupressales|Taxaceae','73|53|24669|227','class|subclass|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('1272','','','18df15ee-305d-5472-95a2-2585f5d07b84','Hymenophyllum Smith','Smith',0,1,'5fca7d2c-ac11-5c7b-a967-3392228806b2','Hymenophyllum','5fca7d2c-ac11-5c7b-a967-3392228806b2','Hymenophyllum','5fca7d2c-ac11-5c7b-a967-3392228806b2','Hymenophyllum','','Equisetopsida|Polypodiidae|Hymenophyllales|Hymenophyllaceae|Hymenophyllum','73|33|32|144|1272','class|subclass|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('32','','','5e3d4bb3-8762-59e1-8d30-fd66be9d43b2','Hymenophyllales A.B. Frank','A.B. Frank',0,1,'182458f0-6fe3-5afc-b34e-e7364fc3740f','Hymenophyllales','182458f0-6fe3-5afc-b34e-e7364fc3740f','Hymenophyllales','182458f0-6fe3-5afc-b34e-e7364fc3740f','Hymenophyllales','','Equisetopsida|Polypodiidae|Hymenophyllales','73|33|32','class|subclass|order','order','0','0','0','',1);
INSERT INTO core VALUES('1863','','','8f1bf725-afcb-5a04-b2f6-27e386c3a20d','Osmundastrum C. Presl','C. Presl',0,1,'a25a814f-6f1e-53d3-9de8-353b24375f22','Osmundastrum','a25a814f-6f1e-53d3-9de8-353b24375f22','Osmundastrum','a25a814f-6f1e-53d3-9de8-353b24375f22','Osmundastrum','','Equisetopsida|Polypodiidae|Osmundales|Osmundaceae|Osmundastrum','73|33|49|183|1863','class|subclass|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('7074','','','4d2fdc27-ce91-52a3-b5c4-c697f52b3d0a','Osmundastrum cinnamomeum (Linnaeus) C. Presl','(Linnaeus) C. Presl',0,2,'8c724eb9-23f0-52f3-b512-ae9d4cd08714','Osmundastrum cinnamomeum','8c724eb9-23f0-52f3-b512-ae9d4cd08714','Osmundastrum cinnamomeum','5aee74b7-4e34-5915-972e-0c145676024d','Osmundastrum cinnamome','','Equisetopsida|Polypodiidae|Osmundales|Osmundaceae|Osmundastrum|Osmundastrum cinnamomeum','73|33|49|183|1863|7074','class|subclass|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2751','','','6ede9565-2902-5a5b-82b0-865356352282','Asplenium platyneuron (Linnaeus) Britton, Sterns & Poggenburgh','(Linnaeus) Britton, Sterns & Poggenburgh',0,2,'50e2d0e8-37ac-52c2-ace7-1ac8ad627c44','Asplenium platyneuron','50e2d0e8-37ac-52c2-ace7-1ac8ad627c44','Asplenium platyneuron','50e2d0e8-37ac-52c2-ace7-1ac8ad627c44','Asplenium platyneuron','','Equisetopsida|Polypodiidae|Polypodiales|Aspleniaceae|Asplenium|Asplenium platyneuron','73|33|56|90|870|2751','class|subclass|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('293','','','6fb6a29e-0521-5536-bf1f-a121a2670bfc','Blechnoideae','',0,1,'6fb6a29e-0521-5536-bf1f-a121a2670bfc','Blechnoideae','6fb6a29e-0521-5536-bf1f-a121a2670bfc','Blechnoideae','6fb6a29e-0521-5536-bf1f-a121a2670bfc','Blechnoideae','','Equisetopsida|Polypodiidae|Polypodiales|Blechnaceae|Blechnoideae','73|33|56|96|293','class|subclass|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('96','','','046252e2-69f4-50dc-941e-7cb721daa0ee','Blechnaceae Newman','Newman',0,1,'310cec54-942a-5912-af1b-17e3f49064f3','Blechnaceae','310cec54-942a-5912-af1b-17e3f49064f3','Blechnaceae','310cec54-942a-5912-af1b-17e3f49064f3','Blechnaceae','','Equisetopsida|Polypodiidae|Polypodiales|Blechnaceae','73|33|56|96','class|subclass|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('31269','','','052f27ee-e0e2-5888-8918-de707ac6064b','Anchistea C. Presl','C. Presl',0,1,'76e58d57-163d-59e3-9905-998411b74e93','Anchistea','76e58d57-163d-59e3-9905-998411b74e93','Anchistea','76e58d57-163d-59e3-9905-998411b74e93','Anchistea','','Equisetopsida|Polypodiidae|Polypodiales|Blechnaceae|Woodwardioideae|Anchistea','73|33|56|96|31268|31269','class|subclass|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('31268','','','4fd6ff27-b233-5b62-889f-5e4950ab2355','Woodwardioideae Gasper, V.A.O. Dittrich & Salino','Gasper, V.A.O. Dittrich & Salino',0,1,'2ecae721-990d-5304-a305-afb0100e7e31','Woodwardioideae','2ecae721-990d-5304-a305-afb0100e7e31','Woodwardioideae','2ecae721-990d-5304-a305-afb0100e7e31','Woodwardioideae','','Equisetopsida|Polypodiidae|Polypodiales|Blechnaceae|Woodwardioideae','73|33|56|96|31268','class|subclass|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('5349','','','d18f7b5f-909d-57fa-828e-58708dacd692','Pteridium aquilinum (Linnaeus) Kuhn','(Linnaeus) Kuhn',0,2,'d37c63f4-34b1-5e54-83a2-af08adf46ed0','Pteridium aquilinum','d37c63f4-34b1-5e54-83a2-af08adf46ed0','Pteridium aquilinum','b9b1e1bf-e5c3-5080-b114-7bf711ba067b','Pteridium aquilin','','Equisetopsida|Polypodiidae|Polypodiales|Dennstaedtiaceae|Hypolepidoideae|Pteridium|Pteridium aquilinum','73|33|56|121|33491|1600|5349','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5385','','','031dfb54-c95d-5ff9-9a93-6f7798f27c78','Dryopteris campyloptera × Dryopteris cristata','',0,0,'031dfb54-c95d-5ff9-9a93-6f7798f27c78','Dryopteris campyloptera × Dryopteris cristata','031dfb54-c95d-5ff9-9a93-6f7798f27c78','Dryopteris campyloptera × Dryopteris cristata','49b4de62-c64e-577b-9a8f-04e77a207ce4','Dryopteris campylopter × Dryopteris cristat','','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Dryopteris|Dryopteris campyloptera × Dryopteris cristata','73|33|56|125|24668|1112|5385','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('5384','','','7097ba8f-872f-50a0-83f1-ad80c3bd253b','Dryopteris campyloptera (Kunze) Clarkson','(Kunze) Clarkson',0,2,'d2d2e8db-1945-5be3-a64a-45eb7f1c6afc','Dryopteris campyloptera','d2d2e8db-1945-5be3-a64a-45eb7f1c6afc','Dryopteris campyloptera','b24163dd-42a7-56c6-8748-39d4ee768007','Dryopteris campylopter','','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Dryopteris|Dryopteris campyloptera','73|33|56|125|24668|1112|5384','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5391','','','5216b67e-607c-5e77-83d2-fc7ec3aafd12','Dryopteris expansa (C. Presl) Fraser-Jenkins & Jermy','(C. Presl) Fraser-Jenkins & Jermy',0,2,'420627c0-d157-5cd7-927e-514d109f19e1','Dryopteris expansa','420627c0-d157-5cd7-927e-514d109f19e1','Dryopteris expansa','bc707aae-adb9-5dd8-904d-a80d72557247','Dryopteris expans','','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Dryopteris|Dryopteris expansa','73|33|56|125|24668|1112|5391','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5400','','','f7272b17-37a9-5a62-b9b9-3a2cf7fea721','Dryopteris marginalis (Linnaeus) A. Gray','(Linnaeus) A. Gray',0,2,'aeb5a535-82b7-505b-8d0c-01e9ea78fd0e','Dryopteris marginalis','aeb5a535-82b7-505b-8d0c-01e9ea78fd0e','Dryopteris marginalis','0c553fbd-b658-52c1-a0d4-ec104b127a4b','Dryopteris marginal','','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Dryopteris|Dryopteris marginalis','73|33|56|125|24668|1112|5400','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5404','','','febe3891-2a39-5c29-887e-a8b5c1ccafae','Dryopteris ×brathaica Fraser-Jenkins & Reichstein','Fraser-Jenkins & Reichstein',0,2,'f1c33732-0d60-5e72-9546-d97c7248274b','Dryopteris brathaica','d591ad8c-dd36-5002-b961-b750d84b283e','Dryopteris × brathaica','1d09f306-c7f9-5524-a4e0-afffc7d00e87','Dryopteris brathaic','','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Dryopteris|Dryopteris brathaica','73|33|56|125|24668|1112|5404','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('5410','','','b38e174e-48a7-5b1b-9a45-3165990130a6','Dryopteris ×slossoniae (Davenport) Wherry ex Lellinger','(Davenport) Wherry ex Lellinger',0,2,'2b868908-b4f2-5f56-8f4a-947df012f558','Dryopteris slossoniae','6beb8450-6d9e-58e2-972e-246a8879b470','Dryopteris × slossoniae','47888bbc-86b8-52f1-96c3-43f5a93a3a7a','Dryopteris slossoni','','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Dryopteris|Dryopteris slossoniae','73|33|56|125|24668|1112|5410','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('5393','','','67063c0a-e549-596b-b978-1ee0e2bb9dd6','Dryopteris filix-mas (Linnaeus) Schott','(Linnaeus) Schott',0,2,'705e2b34-2114-5fe3-bfb6-d0998c67f403','Dryopteris filix-mas','705e2b34-2114-5fe3-bfb6-d0998c67f403','Dryopteris filix-mas','c6127368-f34e-5250-9b1b-1c6226c4ea62','Dryopteris filix-m','','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Dryopteris|Dryopteris filix-mas','73|33|56|125|24668|1112|5393','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5432','','','31c5dea8-6a2c-5277-8bc2-05cf41ccbc6b','Polystichum lemmonii Underwood','Underwood',0,2,'1e433229-480b-50c2-88e2-44c145fa0637','Polystichum lemmonii','1e433229-480b-50c2-88e2-44c145fa0637','Polystichum lemmonii','d0a70b34-547d-5338-a6bd-c05300c3bb86','Polystichum lemmon','','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Polystichum|Polystichum lemmonii','73|33|56|125|24668|1581|5432','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5430','','','591702fc-743d-5fb1-8150-186d16706b4f','Polystichum kruckebergii W.H. Wagner','W.H. Wagner',0,2,'530a605b-4986-5cc8-a7a8-1d7f48b56e1e','Polystichum kruckebergii','530a605b-4986-5cc8-a7a8-1d7f48b56e1e','Polystichum kruckebergii','5b5d0bdd-7b9e-5655-bbb3-a16bb87e4a65','Polystichum kruckeberg','','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Polystichum|Polystichum kruckebergii','73|33|56|125|24668|1581|5430','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5454','','','de322994-ec73-5d6f-a37b-b6b536e56193','×Dryostichum singulare W.H. Wagner','W.H. Wagner',0,2,'aa5cce80-2d6d-5eca-b9ca-93cf1eb00685','Dryostichum singulare','55bd34fe-bbc7-506d-bd73-85c2867d2b20','× Dryostichum singulare','7e05457d-5d12-558c-a5a8-ad0f6b6c340e','Dryostichum singular','','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Dryostichum|Dryostichum singulare','73|33|56|125|24668|1829|5454','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('1398','','','5a56e8b3-d54f-58db-9b20-51d7fb32bbaa','Matteuccia Todaro','Todaro',0,1,'cd13dff5-d241-5401-baee-e53e4e2c14d5','Matteuccia','cd13dff5-d241-5401-baee-e53e4e2c14d5','Matteuccia','cd13dff5-d241-5401-baee-e53e4e2c14d5','Matteuccia','','Equisetopsida|Polypodiidae|Polypodiales|Onocleaceae|Matteuccia','73|33|56|179|1398','class|subclass|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1579','','','00484f4f-5a2f-5d2a-9d97-5f074bfa8b17','Polypodium Linnaeus','Linnaeus',0,1,'f7fcdda5-5fa4-56a4-82d6-f7d91817afc1','Polypodium','f7fcdda5-5fa4-56a4-82d6-f7d91817afc1','Polypodium','f7fcdda5-5fa4-56a4-82d6-f7d91817afc1','Polypodium','','Equisetopsida|Polypodiidae|Polypodiales|Polypodiaceae|Polypodioideae|Polypodieae|Polypodium','73|33|56|198|375|656|1579','class|subclass|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('8235','','','689ff7fb-653e-5c1b-8df9-e703361eb7f0','Polypodium amorphum Suksdorf','Suksdorf',0,2,'b57807ea-f996-5645-b815-695151bb13d8','Polypodium amorphum','b57807ea-f996-5645-b815-695151bb13d8','Polypodium amorphum','972124f4-e5a7-51f1-a63e-747b107b994e','Polypodium amorph','','Equisetopsida|Polypodiidae|Polypodiales|Polypodiaceae|Polypodioideae|Polypodieae|Polypodium|Polypodium amorphum','73|33|56|198|375|656|1579|8235','class|subclass|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8238','','','89ae4c37-9bd6-5be6-8764-9419cbb47e31','Polypodium hesperium Maxon','Maxon',0,2,'ee6c4734-e058-5a1e-b73e-c2bb90fecb61','Polypodium hesperium','ee6c4734-e058-5a1e-b73e-c2bb90fecb61','Polypodium hesperium','a6d6cf1c-df07-5544-8d6d-09df2674781c','Polypodium hesperi','','Equisetopsida|Polypodiidae|Polypodiales|Polypodiaceae|Polypodioideae|Polypodieae|Polypodium|Polypodium hesperium','73|33|56|198|375|656|1579|8238','class|subclass|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8241','','','d1df08af-9e35-5305-88c9-2ec86e9e6241','Polypodium virginianum Linnaeus','Linnaeus',0,2,'8e3b2f47-9915-5118-9185-2c36f7cb197e','Polypodium virginianum','8e3b2f47-9915-5118-9185-2c36f7cb197e','Polypodium virginianum','0dd493ec-0c08-5434-b347-25ee52e15631','Polypodium uirginian','','Equisetopsida|Polypodiidae|Polypodiales|Polypodiaceae|Polypodioideae|Polypodieae|Polypodium|Polypodium virginianum','73|33|56|198|375|656|1579|8241','class|subclass|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8381','','','4540b4bf-c8e4-5689-a5b9-9a0e97260b9a','Adiantum capillus-veneris Linnaeus','Linnaeus',0,2,'adf88f98-d3cb-5cf6-865e-82f66b5e4103','Adiantum capillus-veneris','adf88f98-d3cb-5cf6-865e-82f66b5e4103','Adiantum capillus-veneris','daf8ba8c-b525-5993-bab6-9d93755637b2','Adiantum capillus-uener','','Equisetopsida|Polypodiidae|Polypodiales|Pteridaceae|Vittarioideae|Adiantum|Adiantum capillus-veneris','73|33|56|203|251|778|8381','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8382','','','2a9db19b-adb7-5ce2-89eb-255257837fbc','Adiantum pedatum Linnaeus','Linnaeus',0,2,'0462608a-e2cc-56d0-a3b8-863c10b15332','Adiantum pedatum','0462608a-e2cc-56d0-a3b8-863c10b15332','Adiantum pedatum','a3e81871-3712-5645-8a9e-45a8acc023d6','Adiantum pedat','','Equisetopsida|Polypodiidae|Polypodiales|Pteridaceae|Vittarioideae|Adiantum|Adiantum pedatum','73|33|56|203|251|778|8382','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8384','','','76b6f4f4-1681-5c96-b36c-f17149a1e7dc','Aspidotis densa (Brackenridge) Lellinger','(Brackenridge) Lellinger',0,2,'7d3eb017-316a-5369-adb7-639c43856688','Aspidotis densa','7d3eb017-316a-5369-adb7-639c43856688','Aspidotis densa','1647dfde-1942-5539-a0d1-b16b77ce0fff','Aspidotis dens','','Equisetopsida|Polypodiidae|Polypodiales|Pteridaceae|Cheilanthoideae|Aspidotis|Aspidotis densa','73|33|56|203|287|869|8384','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8396','','','8441db71-e09b-586e-b311-386f006fcfd1','Pellaea glabella subsp. simplex (Butters) Á. Löve & D. Löve','(Butters) Á. Löve & D. Löve',0,3,'05db55bd-0182-54b4-8eda-1a57cb86e87f','Pellaea glabella simplex','ac80af14-f536-5412-ad77-1482fe2cd8aa','Pellaea glabella subsp. simplex','4d03693b-1b63-553e-b479-b85f54154922','Pellaea glabell simplex','','Equisetopsida|Polypodiidae|Polypodiales|Pteridaceae|Cheilanthoideae|Pellaea|Pellaea glabella|Pellaea glabella simplex','73|33|56|203|287|1516|8394|8396','class|subclass|order|family|subfamily|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('1519','','','8c91889c-53aa-5613-ab7f-f4a7e16a7ad4','Pentagramma Yatskievych, Windham & E. Wollenweber','Yatskievych, Windham & E. Wollenweber',0,1,'4db7ad2b-a4c4-5d87-b8d1-6e38bba0df68','Pentagramma','4db7ad2b-a4c4-5d87-b8d1-6e38bba0df68','Pentagramma','4db7ad2b-a4c4-5d87-b8d1-6e38bba0df68','Pentagramma','','Equisetopsida|Polypodiidae|Polypodiales|Pteridaceae|Cheilanthoideae|Pentagramma','73|33|56|203|287|1519','class|subclass|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('8388','','','479644a3-91d8-5fce-8f66-dee291875e27','Cryptogramma cascadensis E.R. Alverson','E.R. Alverson',0,2,'9ce67928-7a1f-57f0-ab6e-a5196ad208c3','Cryptogramma cascadensis','9ce67928-7a1f-57f0-ab6e-a5196ad208c3','Cryptogramma cascadensis','eb2b84b8-7479-5d5b-9267-462e27966d4f','Cryptogramma cascadens','','Equisetopsida|Polypodiidae|Polypodiales|Pteridaceae|Cryptogrammoideae|Cryptogramma|Cryptogramma cascadensis','73|33|56|203|31530|1055|8388','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9407','','','85bd48a9-02ac-53ba-99e8-caad96614286','Thelypteris palustris Schott','Schott',0,2,'5a8b9a05-83be-50d6-b07a-ae284225397e','Thelypteris palustris','5a8b9a05-83be-50d6-b07a-ae284225397e','Thelypteris palustris','86be3ea9-1d33-55c4-b01c-a26a266f7e59','Thelypteris palustr','','Equisetopsida|Polypodiidae|Polypodiales|Thelypteridaceae|Thelypteridoideae|Thelypteris|Thelypteris palustris','73|33|56|228|31532|1753|9407','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31533','','','704957dd-d8b3-5da6-a451-5871a515b890','Coryphopteris Holttum','Holttum',0,1,'91c70278-1740-5251-8431-4349097db718','Coryphopteris','91c70278-1740-5251-8431-4349097db718','Coryphopteris','91c70278-1740-5251-8431-4349097db718','Coryphopteris','','Equisetopsida|Polypodiidae|Polypodiales|Thelypteridaceae|Thelypteridoideae|Coryphopteris','73|33|56|228|31532|31533','class|subclass|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('238','','','88cc4d48-62ab-5e65-891a-fcc8559731b4','Woodsiaceae Herter','Herter',0,1,'6226959f-3125-56bf-b90c-ead6ac5d0cf0','Woodsiaceae','6226959f-3125-56bf-b90c-ead6ac5d0cf0','Woodsiaceae','6226959f-3125-56bf-b90c-ead6ac5d0cf0','Woodsiaceae','','Equisetopsida|Polypodiidae|Polypodiales|Woodsiaceae','73|33|56|238','class|subclass|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('1827','','','71079726-c3de-5165-8968-b77957d01f65','Woodsia R. Brown','R. Brown',0,1,'4726fb2e-1183-5969-a93f-9a2831dd4b65','Woodsia','4726fb2e-1183-5969-a93f-9a2831dd4b65','Woodsia','4726fb2e-1183-5969-a93f-9a2831dd4b65','Woodsia','','Equisetopsida|Polypodiidae|Polypodiales|Woodsiaceae|Woodsia','73|33|56|238|1827','class|subclass|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('5450','','','a36ac27b-4158-5a12-a153-6ec2bfbd14b8','Woodsia ×abbeae Butters','Butters',0,2,'3a1f21bf-cd58-5a16-a0f8-fb5cbf170556','Woodsia abbeae','3cfabe2f-4402-596e-a76e-d583e3db438f','Woodsia × abbeae','26e1c4bf-4c31-5c85-98c3-1b1f5e91e484','Woodsia abbe','','Equisetopsida|Polypodiidae|Polypodiales|Woodsiaceae|Woodsia|Woodsia abbeae','73|33|56|238|1827|5450','class|subclass|order|family|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('5452','','','150481ec-0a8f-51f7-bc83-f6512901103d','Woodsia ×maxonii R. Tryon','R. Tryon',0,2,'0722747e-bafa-5c0a-a4bc-8eb5c447f7a7','Woodsia maxonii','64861019-77cc-5fa9-a456-dd0bd5c639f2','Woodsia × maxonii','9218bb65-c7ed-515c-bae2-c0262084c494','Woodsia maxon','','Equisetopsida|Polypodiidae|Polypodiales|Woodsiaceae|Woodsia|Woodsia maxonii','73|33|56|238|1827|5452','class|subclass|order|family|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('5451','','','14ac68e5-98c6-5e4b-a8a2-c081e14af69c','Woodsia ×gracilis (G. Lawson) Butters','(G. Lawson) Butters',0,2,'a386bf4c-6f1d-517e-a47b-ec1f84822a1f','Woodsia gracilis','2b388ed4-2bf5-5db5-ad50-66c9de2f1b0b','Woodsia × gracilis','b482ed31-3595-50d5-8944-be1a926b0263','Woodsia gracil','','Equisetopsida|Polypodiidae|Polypodiales|Woodsiaceae|Woodsia|Woodsia gracilis','73|33|56|238|1827|5451','class|subclass|order|family|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('5440','','','28b1f5a6-f342-5eed-97ba-b454db8f4133','Woodsia glabella R. Brown ex Richardson','R. Brown ex Richardson',0,2,'3b56fbca-df92-573b-b9da-83172ef6bf15','Woodsia glabella','3b56fbca-df92-573b-b9da-83172ef6bf15','Woodsia glabella','56e81a66-5890-59b7-945f-4dda56196e31','Woodsia glabell','','Equisetopsida|Polypodiidae|Polypodiales|Woodsiaceae|Woodsia|Woodsia glabella','73|33|56|238|1827|5440','class|subclass|order|family|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('5446','','','312c96e8-b384-5c35-aa7b-f158750bd972','Woodsia oregana D.C. Eaton subsp. oregana D.C. Eaton','D.C. Eaton',0,3,'5a3765eb-2fa2-52de-a0b4-1c9a8ce54852','Woodsia oregana oregana','528ab540-fada-5562-a655-26a12b47e724','Woodsia oregana subsp. oregana','6392a810-f9e5-583a-8938-89d6286cb5b7','Woodsia oregan oregan','','Equisetopsida|Polypodiidae|Polypodiales|Woodsiaceae|Woodsia|Woodsia oregana|Woodsia oregana oregana','73|33|56|238|1827|5445|5446','class|subclass|order|family|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('1071','','','fe77f0bd-b583-572d-ab67-44e9c6312961','Cystopteris Bernhardi','Bernhardi',0,1,'bdaf1a3d-9fca-5a7d-acef-bd53a84e346b','Cystopteris','bdaf1a3d-9fca-5a7d-acef-bd53a84e346b','Cystopteris','bdaf1a3d-9fca-5a7d-acef-bd53a84e346b','Cystopteris','','Equisetopsida|Polypodiidae|Polypodiales|Payer|Cystopteris','73|33|56|26382|1071','class|subclass|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('5377','','','4c0e5d8c-e1ec-5b20-8a01-f5ae9cab0aac','Cystopteris laurentiana (Weatherby) Blasdell','(Weatherby) Blasdell',0,2,'357de6d0-5d08-55f6-b66c-a0c9ea9bfdb0','Cystopteris laurentiana','357de6d0-5d08-55f6-b66c-a0c9ea9bfdb0','Cystopteris laurentiana','c3c10470-4a7f-5521-a8b2-dc5a74c851e0','Cystopteris laurentian','','Equisetopsida|Polypodiidae|Polypodiales|Payer|Cystopteris|Cystopteris laurentiana','73|33|56|26382|1071|5377','class|subclass|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5417','','','5d163cc9-151d-5202-9a88-cebbf62eb9b7','Gymnocarpium robertianum (Hoffmann) Newman','(Hoffmann) Newman',0,2,'35bb9835-f57d-5955-9a9b-5024803ff7f6','Gymnocarpium robertianum','35bb9835-f57d-5955-9a9b-5024803ff7f6','Gymnocarpium robertianum','55d9ce50-c261-5bdd-9929-e445f9122a3a','Gymnocarpium robertian','','Equisetopsida|Polypodiidae|Polypodiales|Payer|Gymnocarpium|Gymnocarpium robertianum','73|33|56|26382|1221|5417','class|subclass|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22036','','','9b2d4f49-0b71-5328-9cf7-838e93b39984','Gymnocarpium continentale (Petrov) Pojarkova','(Petrov) Pojarkova',0,2,'5e0f49b5-26df-5a3b-9358-993ab654d75c','Gymnocarpium continentale','5e0f49b5-26df-5a3b-9358-993ab654d75c','Gymnocarpium continentale','b047f3cc-6dd8-5b73-a7df-7cdfd9477f41','Gymnocarpium continental','','Equisetopsida|Polypodiidae|Polypodiales|Payer|Gymnocarpium|Gymnocarpium continentale','73|33|56|26382|1221|22036','class|subclass|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('62','','','28a429d0-48a3-5c66-b5ce-e736e842c8f1','Salviniales Link','Link',0,1,'561847ca-fd0a-551e-b61f-8c28286e22e7','Salviniales','561847ca-fd0a-551e-b61f-8c28286e22e7','Salviniales','561847ca-fd0a-551e-b61f-8c28286e22e7','Salviniales','','Equisetopsida|Polypodiidae|Salviniales','73|33|62','class|subclass|order','order','0','0','0','',1);
INSERT INTO core VALUES('212','','','6839456d-95f0-511e-bd74-b84007ccc0b9','Salviniaceae Martinov','Martinov',0,1,'b46f8121-327e-5309-b73a-c05141ace65d','Salviniaceae','b46f8121-327e-5309-b73a-c05141ace65d','Salviniaceae','b46f8121-327e-5309-b73a-c05141ace65d','Salviniaceae','','Equisetopsida|Polypodiidae|Salviniales|Salviniaceae','73|33|62|212','class|subclass|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('68','','','a2a8d181-c397-5318-b73b-1cf4f20a1f1e','Schizaeales Schimper','Schimper',0,1,'fa5162d0-d7aa-56c8-9746-239f893243a9','Schizaeales','fa5162d0-d7aa-56c8-9746-239f893243a9','Schizaeales','fa5162d0-d7aa-56c8-9746-239f893243a9','Schizaeales','','Equisetopsida|Polypodiidae|Schizaeales','73|33|68','class|subclass|order','order','0','0','0','',1);
INSERT INTO core VALUES('9190','','','94b4f889-ca96-5552-9657-35c537382190','Azolla caroliniana Willdenow','Willdenow',0,2,'ead6fb72-c858-5a5d-8286-90d4538502cf','Azolla caroliniana','ead6fb72-c858-5a5d-8286-90d4538502cf','Azolla caroliniana','602b0c60-4022-556b-af15-ceaa1940f6f2','Azolla carolinian','','Equisetopsida|Polypodiidae|Salviniales|Salviniaceae|Azolla|Azolla caroliniana','73|33|62|212|882|9190','class|subclass|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('421','','','098913d8-95ea-587f-a71d-90dde192f9e2','Eritrichieae Gürke','Gürke',0,1,'a47c8c8f-9efa-5793-9e61-21568d0b8db3','Eritrichieae','a47c8c8f-9efa-5793-9e61-21568d0b8db3','Eritrichieae','a47c8c8f-9efa-5793-9e61-21568d0b8db3','Eritrichieae','31412','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Rochelieae','73|8|4|9|97|31410|31412','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('77','','','0dbbdf16-39db-560a-aa97-b225572ed5c1','Adoxaceae E. Meyer','E. Meyer',0,1,'e2d8b94e-bf7e-5197-a093-755b3d8577c3','Adoxaceae','e2d8b94e-bf7e-5197-a093-755b3d8577c3','Adoxaceae','e2d8b94e-bf7e-5197-a093-755b3d8577c3','Adoxaceae','32036','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Viburnaceae','73|8|4|24|32036','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('1124','','','ad66b2c1-0213-5843-a36c-7320dbbfc3a7','Eichhornia Kunth','Kunth',0,1,'19a54b5f-a9d1-573d-b469-f3a943aa933f','Eichhornia','19a54b5f-a9d1-573d-b469-f3a943aa933f','Eichhornia','19a54b5f-a9d1-573d-b469-f3a943aa933f','Eichhornia','1582','Equisetopsida|Magnoliidae|Lilianae|Commelinales|Pontederiaceae|Pontederia','73|8|2|19|199|1582','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1443','','','91ac2900-8153-5777-85b3-dd21a0063881','Mycelis Cassini','Cassini',0,1,'f0b9e727-536f-5eac-aa90-c4e76ea143ce','Mycelis','f0b9e727-536f-5eac-aa90-c4e76ea143ce','Mycelis','f0b9e727-536f-5eac-aa90-c4e76ea143ce','Mycelis','34127','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Cicerbita','73|8|4|7|31424|256|404|34127','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('2255','','','8a9adbb0-6083-5d18-8749-3c3e48149b26','Ranunculus sect. Arcteranthis (Greene) L.D. Benson','(Greene) L.D. Benson',0,1,'f94b0573-c4f3-5e30-8227-7b09bc53e0bd','Arcteranthis','53d20645-cbf0-5b2e-bf9c-9f42cf5a5e84','Ranunculus sect. Arcteranthis','f94b0573-c4f3-5e30-8227-7b09bc53e0bd','Arcteranthis','33342','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Arcteranthis','73|8|60|59|204|253|626|33342','class|subclass|superorder|order|family|subfamily|tribe|genus','section','0','0','0','',2);
INSERT INTO core VALUES('2379','','','ff6fa696-ee89-561c-88b9-f60a11120cd0','Micranthes subsect. Micranthes (Haworth) Gornall','(Haworth) Gornall',0,1,'107a93c7-5f79-561d-9230-d1c3b80d86d7','Micranthes','bc3c9c5f-7439-58d3-8a1f-53dfcd03ef09','Micranthes subsect. Micranthes','107a93c7-5f79-561d-9230-d1c3b80d86d7','Micranthes','2324','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Micranthes','73|8|67|66|216|1851|2324','class|subclass|superorder|order|family|genus|section','subsection','0','0','0','',2);
INSERT INTO core VALUES('2455','','','fa489068-7461-5d77-a155-b6e8b2764490','Viburnum recognitum Fernald','Fernald',0,2,'214f7601-7ead-59e0-bd8c-09cc3654f4a5','Viburnum recognitum','214f7601-7ead-59e0-bd8c-09cc3654f4a5','Viburnum recognitum','3499d1c8-6b6a-5550-bcc2-a1e9113d0dbf','Viburnum recognit','9904','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Viburnaceae|Viburnum|Odontinus|Viburnum dentatum|Viburnum dentatum lucidum','73|8|4|24|32036|1819|32061|32062|9904','class|subclass|superorder|order|family|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('2454','','','df1f29e5-7b47-5771-bf25-fe6ad382f3a0','Viburnum rafinesquianum Schultes nom. illeg.','Schultes',0,2,'f7595b0f-4bdb-5e50-9261-e069c2b4b3f4','Viburnum rafinesquianum','f7595b0f-4bdb-5e50-9261-e069c2b4b3f4','Viburnum rafinesquianum','41ec77ef-8802-57a7-ad62-f880c007b6ad','Viburnum rafinesquian','31212','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Viburnaceae|Viburnum|Odontinus|Viburnum rafinesqueanum','73|8|4|24|32036|1819|32061|31212','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('2532','','','11fd37f3-ecd8-5f33-a66c-aa6eb8e74bf9','Angelica archangelica subsp. norwegica (Ruprecht) Nordhagen','(Ruprecht) Nordhagen',0,3,'fa48e610-7d21-5975-a46b-41893df798bc','Angelica archangelica norwegica','96ff615d-854b-5a5e-95e1-1ee39fce1895','Angelica archangelica subsp. norwegica','a5c1ec89-4091-585a-bde2-1be2c101cef8','Angelica archangelic norwegic','30266','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Angelica|Angelica archangelica|Angelica archangelica archangelica','73|8|4|3|83|254|29098|824|2533|30266','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('2603','','','5dc69455-eafe-562a-bd57-df634a83d52e','Lomatium foeniculaceum (Nuttall) J.M. Coulter & Rose var. foeniculaceum (Nuttall) J.M. Coulter & Rose','(Nuttall) J.M. Coulter & Rose',0,3,'657b8829-35bb-5d74-b02a-0f5390ebe75f','Lomatium foeniculaceum foeniculaceum','c2e7a1da-1f6f-5085-b020-e0ee555496bf','Lomatium foeniculaceum var. foeniculaceum','25107c01-08ca-5358-828e-1286ef45e424','Lomatium foeniculace foeniculace','31989','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Lomatium|Lomatium foeniculaceum|Lomatium foeniculaceum foeniculaceum','73|8|4|3|83|254|29098|1366|2604|31989','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('2712','','','ee8ad2b6-f312-5bd2-8a74-e54dfcb2d052','Asclepias tuberosa var. interior (Woodson) Shinners','(Woodson) Shinners',0,3,'8d12fd79-1e83-5974-932b-0263c3e1eada','Asclepias tuberosa interior','5cb2faa0-36df-5501-87f6-f68c2e145ef2','Asclepias tuberosa var. interior','f452915a-570d-5fa5-9ea7-bf2e15cde936','Asclepias tuberos interior','10139','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Apocynaceae|Asclepiadoideae|Asclepiadeae|Asclepias|Asclepias tuberosa|Asclepias tuberosa interior','73|8|4|30|84|283|449|864|2713|10139','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('2718','','','8886631d-dbbc-5d41-8e7a-5cc0e407a0cb','Cynanchum louiseae Kartesz & Gandhi','Kartesz & Gandhi',0,2,'fea89ca6-6eda-5672-85ff-02d02ed40ac3','Cynanchum louiseae','fea89ca6-6eda-5672-85ff-02d02ed40ac3','Cynanchum louiseae','a681eaa5-3318-5b05-bbd1-88ded5718f1d','Cynanchum louise','10145','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Apocynaceae|Asclepiadoideae|Asclepiadeae|Vincetoxicum|Vincetoxicum nigrum','73|8|4|30|84|283|449|30258|10145','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2845','','','a3345d40-c521-527f-8a5d-872b09ecf298','Arctanthemum arcticum (Linnaeus) Tzvelev','(Linnaeus) Tzvelev',0,2,'a64035a1-a15d-5530-b90b-a6f49bc29e0f','Arctanthemum arcticum','a64035a1-a15d-5530-b90b-a6f49bc29e0f','Arctanthemum arcticum','f8fe4447-d4a0-5cf0-9824-5d9d0f7ec70c','Arctanthemum arctic','23265','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Chrysanthemum|Chrysanthemum arcticum','73|8|4|7|31424|244|393|32467|991|23265','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3126','','','0c0fe52f-0ef8-532e-979a-db221c71ac9d','Erigeron strigosus var. septentrionalis (Fernald & Wiegand) Fernald','(Fernald & Wiegand) Fernald',0,3,'f9162536-f850-5446-9f22-a3eadacbfe5a','Erigeron strigosus septentrionalis','3e8cea82-7360-5276-a9b2-b85db525ad59','Erigeron strigosus var. septentrionalis','079387a5-eaf4-5d6b-9e16-f2340ede4a21','Erigeron strigos septentrional','3074','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron annuus','73|8|4|7|31424|244|413|1149|3074','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('3141','','','727fbbda-8fb7-576e-90f9-0f14626bbd87','Eucephalus paucicapitatus (B.L. Robinson) Greene','(B.L. Robinson) Greene',0,2,'a6269ff8-cf25-55ef-b35d-f58be7d4b540','Eucephalus paucicapitatus','a6269ff8-cf25-55ef-b35d-f58be7d4b540','Eucephalus paucicapitatus','c31a5761-1013-5845-b9d9-f8713173c534','Eucephalus paucicapitat','32265','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Doellingeria|Doellingeria paucicapitata','73|8|4|7|31424|244|413|1104|32265','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3309','','','cd8650e2-df97-5554-8dd1-c1911d50112e','Mycelis muralis (Linnaeus) Dumortier','(Linnaeus) Dumortier',0,2,'38486070-e99b-5390-b3c9-80f56ada3616','Mycelis muralis','38486070-e99b-5390-b3c9-80f56ada3616','Mycelis muralis','88aa4465-f03b-55ee-a8b4-118b1de11526','Mycelis mural','34128','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Cicerbita|Cicerbita muralis','73|8|4|7|31424|256|404|34127|34128','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3342','','','1779ed64-8be4-572f-8c18-48331dcfd7da','Packera streptanthifolia (Greene) W.A. Weber & Á. Löve var. streptanthifolia (Greene) W.A. Weber & Á. Löve','(Greene) W.A. Weber & Á. Löve',0,3,'6c3c653b-e07d-51b1-a2fd-a108ff221f02','Packera streptanthifolia streptanthifolia','625ed995-067e-5c4e-8eaf-0410bbfc4158','Packera streptanthifolia var. streptanthifolia','92e4792b-b8fd-5965-bec2-4f3fcfee9bb9','Packera streptanthifol streptanthifol','3341','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera streptanthifolia','73|8|4|7|31424|244|447|1500|3341','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('3442','','','b99037bf-dd02-56ab-a025-bdcd20b29498','Solidago caesia Linnaeus var. caesia Linnaeus','Linnaeus',0,3,'47a760ad-9902-5b0c-a535-57d29b71bafc','Solidago caesia caesia','7f69de15-727c-5025-8513-284fb80604f1','Solidago caesia var. caesia','31f20e49-00d4-5b1c-89de-f0b8fab9ebac','Solidago caes caes','3443','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Glomeruliflorae|Solidago caesia','73|8|4|7|31424|244|413|1697|32670|32672|3443','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('3491','','','8822aa05-fbce-5b5b-8f3b-ed7756365e99','Solidago simplex var. racemosa (Greene) G.S. Ringius','(Greene) G.S. Ringius',0,3,'557f4c3b-67b3-5a43-8a8e-befb10c773a8','Solidago simplex racemosa','c8b07a6b-6ad8-5819-b667-9e97201f7b7f','Solidago simplex var. racemosa','25c23a71-9006-5859-84d7-3452a7a83fdf','Solidago simplex racemos','12264','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Erectae|Erectae|Erectae|Solidago racemosa','73|8|4|7|31424|244|413|1697|32669|32694|32698|32695|12264','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species','variety','0','0','0','',1);
INSERT INTO core VALUES('3489','','','182b5de6-fa03-58a0-9eaa-623f0760ea2c','Solidago simplex var. monticola (Porter) G.S. Ringius','(Porter) G.S. Ringius',0,3,'76ccf9a3-f661-521b-8c5d-89ce22c47c3c','Solidago simplex monticola','4c8f4af6-ec2d-57b0-9c7b-65c82d1265c4','Solidago simplex var. monticola','170fefcf-0cae-5dec-9f12-ce6410daa401','Solidago simplex monticol','12256','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Erectae|Humiles|Solidago randii','73|8|4|7|31424|244|413|1697|32669|32694|2348|12256','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('3490','','','bbf2e53d-f751-5547-bb43-314a606a735b','Solidago simplex subsp. randii var. ontarioensis (G.S. Ringius) G.S. Ringius','(G.S. Ringius) G.S. Ringius',0,4,'ee171572-fdee-50cb-9676-add820c05074','Solidago simplex randii ontarioensis','83c3db6b-c01e-51e6-b6ff-0dce53d9f79f','Solidago simplex subsp. randii var. ontarioensis','9d470410-8536-50f7-bf64-3cebde034a04','Solidago simplex rand ontarioens','27491','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Erectae|Humiles|Solidago ontarioensis','73|8|4|7|31424|244|413|1697|32669|32694|2348|27491','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('3602','','','d8d819b6-5bcd-56db-9c58-6b166f545180','Tanacetum huronense Nuttall','Nuttall',0,2,'24b929e3-d884-5def-847a-18a4fa850567','Tanacetum huronense','24b929e3-d884-5def-847a-18a4fa850567','Tanacetum huronense','ca20770b-4ec4-53ca-b4e6-76fe349ba6c9','Tanacetum huronens','12589','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Anthemidinae|Tanacetum|Tanacetum bipinnatum|Tanacetum bipinnatum huronense','73|8|4|7|31424|244|393|32469|1739|3600|12589','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('3656','','','96026994-f4d5-5f87-8e76-03a3d5a05d8d','Impatiens ecalcarata Blankinship nom. illeg.','Blankinship',0,2,'1ea0d97b-a54e-5ec3-8d6f-de139d91ffe2','Impatiens ecalcarata','1ea0d97b-a54e-5ec3-8d6f-de139d91ffe2','Impatiens ecalcarata','f47308f4-f144-51fe-842f-9c8fde99c41d','Impatiens ecalcarat','26579','Equisetopsida|Magnoliidae|Asteranae|Ericales|Balsaminaceae|Impatiens|Impatiens ecornuta','73|8|4|27|92|1284|26579','class|subclass|superorder|order|family|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('3683','','','2b6bcc1e-c17e-59d8-9362-92691b510b42','Alnus viridis subsp. fruticosa (Ruprecht) Nyman','(Ruprecht) Nyman',0,3,'a0336dde-a5cd-5392-b8aa-bba686c94f1b','Alnus viridis fruticosa','31f22dfd-089b-513b-9903-025bab4d41cc','Alnus viridis subsp. fruticosa','abcee220-4bd8-5e95-baaf-2e4730561cb2','Alnus uirid fruticos','29225','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Alnus|Alnus alnobetula|Alnus alnobetula fruticosa','73|8|11|29|94|262|803|29223|29225','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('3734','','','b8b4c1b7-c945-5e4e-9d7a-657cb5a88e42','Woodwardia areolata (Linnaeus) T. Moore','(Linnaeus) T. Moore',0,2,'6cdff374-30c8-5d61-87b1-3101d77d2673','Woodwardia areolata','6cdff374-30c8-5d61-87b1-3101d77d2673','Woodwardia areolata','11641f96-e1a8-51d6-a75d-c3fa6feddd28','Woodwardia areolat','12872','Equisetopsida|Polypodiidae|Polypodiales|Blechnaceae|Woodwardioideae|Lorinseria|Lorinseria areolata','73|33|56|96|31268|31270|12872','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3761','','','066f135b-4594-5915-bb24-352ed1f73278','Cynoglossum virginianum var. boreale (Fernald) Cooperrider','(Fernald) Cooperrider',0,3,'73e3373d-0de8-5f90-bb68-ba3c67ffbd87','Cynoglossum virginianum boreale','a7092fd8-ebf0-535a-b12c-9a6c3809b926','Cynoglossum virginianum var. boreale','89556f01-7647-5c9f-a693-2bb89c4bd2a4','Cynoglossum uirginian boreal','31157','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Cynoglosseae|Andersonglossum|Andersonglossum boreale','73|8|4|9|97|31410|527|29171|31157','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('3769','','','20ead5b4-acfd-5816-8d02-c952c5214c15','Hackelia deflexa subsp. americana (A. Gray) Á. Löve & D. Löve','(A. Gray) Á. Löve & D. Löve',0,3,'82a685e7-3bfe-5771-8d1b-7c74659d1e29','Hackelia deflexa americana','922bb403-b4e8-571a-b54f-cd8daffa93b3','Hackelia deflexa subsp. americana','0b81b73c-2af8-57ad-9aed-844b37b209a2','Hackelia deflex american','12895','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Rochelieae|Hackelia|Hackelia americana','73|8|4|9|97|31410|31412|1224|12895','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('3868','','','5da53a33-8a79-5c19-a58c-292487f0f1b1','Botrychium virginianum (Linnaeus) Swartz','(Linnaeus) Swartz',0,2,'45127a3d-7910-5f9a-8a1d-9f1465b5fbe6','Botrychium virginianum','45127a3d-7910-5f9a-8a1d-9f1465b5fbe6','Botrychium virginianum','20446872-b42b-584a-a90a-f321e6e6cab8','Botrychium uirginian','12948','Equisetopsida|Ophioglossidae|Ophioglossales|Ophioglossaceae|Botrychioideae|Botrypus|Botrypus virginianus','73|48|47|180|31527|27736|12948','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3876','','','5fc83f0c-c98e-50d0-8893-4d6dac0cd49b','Alyssum murale Waldstein & Kitaibel','Waldstein & Kitaibel',0,2,'3fa0ecfc-62b8-552b-8043-9624e32067ab','Alyssum murale','3fa0ecfc-62b8-552b-8043-9624e32067ab','Alyssum murale','d4f0fe95-6520-5d09-87f1-dfd0f3d25b57','Alyssum mural','31327','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Alysseae|Odontarrhena|Odontarrhena muralis','73|8|11|10|98|414|31326|31327','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3918','','','39c4be53-eed5-54e0-9ea6-10e8efdae48a','Boechera dentata (Rafinesque) Al-Shehbaz','(Rafinesque) Al-Shehbaz',0,2,'7a349b42-6d1d-5867-b3a1-c2e22b00fff5','Boechera dentata','7a349b42-6d1d-5867-b3a1-c2e22b00fff5','Boechera dentata','25e00626-fceb-54d0-9e34-afafb847dc98','Boechera dentat','27708','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Borodinia|Borodinia dentata','73|8|11|10|98|698|27706|27708','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3975','','','0bf6aee7-ad5a-53a7-95a7-548c2293cbd6','Conringia orientalis (Linnaeus) Dumortier nom. illeg.','(Linnaeus) Dumortier',0,2,'83ed3d5a-0c1d-5d94-acd0-bcbcd7552368','Conringia orientalis','83ed3d5a-0c1d-5d94-acd0-bcbcd7552368','Conringia orientalis','08dc1e6d-4a37-57a8-98f4-642c398adbde','Conringia oriental','29982','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Conringieae|Conringia|Conringia orientalis','73|8|11|10|98|22561|1027|29982','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('4051','','','648d72dd-61bf-5585-8f5e-664d4c89a986','Transberingia bursifolia (de Candolle) Al-Shehbaz & O''Kane','(de Candolle) Al-Shehbaz & O''Kane',0,2,'4451f95d-b16a-5afb-b913-2f57404f68ec','Transberingia bursifolia','4451f95d-b16a-5afb-b913-2f57404f68ec','Transberingia bursifolia','c75f0315-6b62-5e91-b945-46b51db98e76','Transberingia bursifol','31176','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Crucihimalayeae|Crucihimalaya|Crucihimalaya bursifolia','73|8|11|10|98|26616|31175|31176','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4142','','','6a599f96-17c4-5762-b8e0-99403f063a4f','Coryphantha vivipara (Nuttall) Britton & Rose','(Nuttall) Britton & Rose',0,2,'7ca9469d-b829-5cca-ba94-f1782e4019b2','Coryphantha vivipara','7ca9469d-b829-5cca-ba94-f1782e4019b2','Coryphantha vivipara','8818e85c-b449-53d3-b65a-29abc49493d6','Coryphantha uiuipar','34094','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Cactaceae|Cactoideae|Cacteae|Pelecyphora|Pelecyphora vivipara','73|8|15|14|102|319|521|34093|34094','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4228','','','42c72645-5b80-53cd-b3a6-c6b1530d171f','Lonicera villosa (Michaux) Schultes','(Michaux) Schultes',0,2,'7beff22b-ef99-5701-b314-50de7bf5fe23','Lonicera villosa','7beff22b-ef99-5701-b314-50de7bf5fe23','Lonicera villosa','b45d6ad2-abc0-5a3f-bbb4-d6b5d3cc5f5f','Lonicera uillos','4204','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Caprifoliaceae|Lonicera|Chamaecerasus|Lonicera caerulea','73|8|4|24|105|1368|33598|4204','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4241','','','d68b4de7-7ebc-58b8-8246-8c055f489463','Triosteum aurantiacum E.P. Bicknell var. aurantiacum E.P. Bicknell','E.P. Bicknell',0,3,'68428e83-01b4-5499-b8bb-e2729c774826','Triosteum aurantiacum aurantiacum','b83688f0-39ae-5b6f-89c7-8f54faa15ae9','Triosteum aurantiacum var. aurantiacum','49b5d453-f00d-5701-8fa9-0f0c876fbde0','Triosteum aurantiac aurantiac','4242','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Caprifoliaceae|Triosteum|Triosteum aurantiacum','73|8|4|24|105|1787|4242','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('4319','','','da54ee26-5c23-58d2-b57f-f41cbc5d742e','Minuartia litorea (Fernald) House','(Fernald) House',0,2,'7eff0087-b946-5f84-8bb3-7553c1b423ec','Minuartia litorea','7eff0087-b946-5f84-8bb3-7553c1b423ec','Minuartia litorea','5d56eec2-fa94-5717-89bc-fd85f4931bf2','Minuartia litore','28298','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sagineae|Sabulina|Sabulina litorea','73|8|15|14|106|671|28296|28298','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4322','','','1a692d16-9303-5258-8752-85af2baecf74','Minuartia michauxii (Fenzl) Farwell','(Fenzl) Farwell',0,2,'1f1665f8-939e-565b-89d1-e942c3e96288','Minuartia michauxii','1f1665f8-939e-565b-89d1-e942c3e96288','Minuartia michauxii','03877616-16f5-5298-952a-7b25000ea93b','Minuartia michaux','28302','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sagineae|Sabulina|Sabulina michauxii','73|8|15|14|106|671|28296|28302','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4326','','','6f0ad33d-e4fc-5e9d-9b03-e3c3b39dfab6','Minuartia pusilla (S. Watson) Mattfeld','(S. Watson) Mattfeld',0,2,'d8dd6b0e-8f17-5c35-955b-1aa2abe9a58b','Minuartia pusilla','d8dd6b0e-8f17-5c35-955b-1aa2abe9a58b','Minuartia pusilla','ecf26fdc-e454-5b79-87a2-96aa77ee996b','Minuartia pusill','28305','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sagineae|Sabulina|Sabulina pusilla','73|8|15|14|106|671|28296|28305','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4446','','','26f680ca-ca8c-5a2c-817c-2c8ea8e43994','Vaccaria hispanica (Miller) Rauschert','(Miller) Rauschert',0,2,'89163c0b-7a93-5932-8b59-1c4e92f9c0a9','Vaccaria hispanica','89163c0b-7a93-5932-8b59-1c4e92f9c0a9','Vaccaria hispanica','e2b770a5-5652-5714-a120-b619cc014351','Vaccaria hispanic','31469','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Caryophylleae|Gypsophila|Gypsophila vaccaria','73|8|15|14|106|538|1223|31469','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4502','','','58538703-f050-561a-9611-54c1cff53686','Chenopodium chenopodioides (Linnaeus) Aellen','(Linnaeus) Aellen',0,2,'6dfc9d94-3387-5d4a-9bf4-082ad8dba45d','Chenopodium chenopodioides','6dfc9d94-3387-5d4a-9bf4-082ad8dba45d','Chenopodium chenopodioides','c5e45fa6-547a-5f83-b7a4-9f96c2d771a5','Chenopodium chenopodioid','27663','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Oxybasis|Oxybasis|Oxybasis chenopodioides','73|8|15|14|79|289|454|27658|30401|27663','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4520','','','c708e19c-46f5-5b73-8262-4ce3288c47e3','Chenopodium polyspermum Linnaeus','Linnaeus',0,2,'759a679d-c681-515c-b8ec-5952383a0879','Chenopodium polyspermum','759a679d-c681-515c-b8ec-5952383a0879','Chenopodium polyspermum','031afe82-2180-515e-afd0-c2a057537229','Chenopodium polysperm','27669','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Lipandra|Lipandra polysperma|Lipandra polysperma polysperma','73|8|15|14|79|289|454|27656|27657|27669','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('4519','','','3e6f9cde-e8e6-5221-8060-7d561467a602','Chenopodium polyspermum var. acutifolium (Smith) Gaudin','(Smith) Gaudin',0,3,'c13a0b34-437e-50d2-9c6a-9dd634a01b2e','Chenopodium polyspermum acutifolium','5aaafdd0-91b4-5464-9c61-bcd5eeecd9e3','Chenopodium polyspermum var. acutifolium','af87e99b-7625-574c-9bc6-dbd65f3c57e9','Chenopodium polysperm acutifoli','27670','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Lipandra|Lipandra polysperma|Lipandra polysperma acutifolia','73|8|15|14|79|289|454|27656|27657|27670','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('4550','','','77c661f7-510b-5138-a975-d737b3cc9eda','Kochia scoparia (Linnaeus) Schrader subsp. scoparia (Linnaeus) Schrader','(Linnaeus) Schrader',0,3,'547a57cd-6cb3-5970-ac04-ed7b5437d32b','Kochia scoparia scoparia','7f630aa4-e180-5ffa-9f2c-b727587eef2e','Kochia scoparia subsp. scoparia','ae4ef1b1-e9b2-5772-9d1c-ea0350fb96c1','Kochia scopar scopar','14755','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Salsoloideae|Camphorosmeae|Bassia|Bassia scoparia','73|8|15|14|79|292|462|890|14755','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('4560','','','7f3b36ae-4a89-54d0-9df5-c76cd4a8e7f4','Salsola collina Pallas','Pallas',0,2,'34f8d678-fc83-5ee2-af56-09a8a6e040da','Salsola collina','34f8d678-fc83-5ee2-af56-09a8a6e040da','Salsola collina','1022da1f-fdb5-5efa-b915-dc0bac6fc175','Salsola collin','32475','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Salsoloideae|Salsoleae|Kali|Kali collinum','73|8|15|14|79|292|673|32474|32475','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4561','','','980cfa3d-3a3f-5086-9f13-21cac5b37338','Salsola kali Linnaeus subsp. kali Linnaeus','Linnaeus',0,3,'84b0a401-54c5-59ff-93cf-801ef02419d7','Salsola kali kali','a4b623a2-f4f5-5226-ac20-9f8c1efc4611','Salsola kali subsp. kali','d38875fc-e3dc-52cb-949c-244c916aca5a','Salsola kal kal','32477','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Salsoloideae|Salsoleae|Kali|Kali turgidum','73|8|15|14|79|292|673|32474|32477','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('4576','','','277e772e-8978-5d8e-af7c-fe74ce8ee4b6','Hudsonia ×intermedia (Peck) Erskine','(Peck) Erskine',0,2,'88d6fa73-6043-55b1-b281-b49a13485e70','Hudsonia intermedia','03060425-f79d-546d-b93d-78d0d9696828','Hudsonia × intermedia','57918068-d87a-583f-970a-5440134dcde1','Hudsonia intermed','4575','Equisetopsida|Magnoliidae|Rosanae|Malvales|Cistaceae|Hudsonieae|Hudsonia|Hudsonia tomentosa','73|8|11|43|109|582|1260|4575','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('4622','','','34c3b5ef-1fa6-5e09-afb1-8224e20bc75e','Cuscuta compacta Jussieu ex Choisy var. compacta Jussieu ex Choisy','Jussieu ex Choisy',0,3,'de8774db-ffd9-5274-8c5c-ca4b4e89129b','Cuscuta compacta compacta','fd91bd2e-91de-57d8-983d-b33763ed8442','Cuscuta compacta var. compacta','41251589-53cb-556c-818f-9b3f82b7be88','Cuscuta compact compact','4623','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Cuscuteae|Cuscuta|Grammatica|Cuscuta compacta','73|8|4|70|115|526|1060|29371|4623','class|subclass|superorder|order|family|tribe|genus|subgenus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('4771','','','ebd2ef7b-999e-53f1-8c4c-060233ee9474','Carex bicknellii Britton var. bicknellii Britton','Britton',0,3,'fcd269e2-94f5-5a91-a78f-c1347d957168','Carex bicknellii bicknellii','eb398330-a41e-54ad-80ad-19d03725e42a','Carex bicknellii var. bicknellii','c15b1d87-c707-535e-aef4-2c315cfc1654','Carex bicknell bicknell','4772','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex bicknellii','73|8|2|55|120|266|32773|951|2097|4772','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('4942','','','8813ccde-2dc1-5fa4-82be-63316a1fec85','Carex lenticularis var. impressa (L.H. Bailey) L.A. Standley','(L.H. Bailey) L.A. Standley',0,3,'694b0674-8f80-5eca-a31a-a8b9bf454c1d','Carex lenticularis impressa','4952bc37-21f5-5268-ac6b-2682cd659d65','Carex lenticularis var. impressa','a14d6101-e2ea-5738-9f26-344e69760170','Carex lenticular impress','30852','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex kelloggii|Carex kelloggii impressa','73|8|2|55|120|266|32773|951|2106|23221|30852','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('5006','','','67ad8346-cdf8-501b-b9c0-f841ec130bdc','Carex nutans Host nom. illeg.','Host',0,2,'0325c2e8-93f1-5d16-bd3f-030fde729294','Carex nutans','0325c2e8-93f1-5d16-bd3f-030fde729294','Carex nutans','0325c2e8-93f1-5d16-bd3f-030fde729294','Carex nutans','31392','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Paludosae|Carex melanostachya','73|8|2|55|120|266|32773|951|2095|31392','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('5080','','','af7fce91-c8ce-53df-bd72-8bce678da7a9','Carex scoparia var. tessellata Fernald & Wiegand','Fernald & Wiegand',0,3,'de2eae76-d6f0-58d0-835c-74050153de64','Carex scoparia tessellata','5cce5825-16ca-5125-9ec9-ef3bf49b301c','Carex scoparia var. tessellata','d7f5fcb9-2111-593b-bdf9-a8e371b235c4','Carex scopar tessellat','28087','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex waponahkikensis','73|8|2|55|120|266|32773|951|2097|28087','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('5111','','','9a692d72-672a-5fd6-8a1b-1af0e0f84052','Carex tenera var. echinodes (Fernald) Wiegand','(Fernald) Wiegand',0,3,'eaf6d4d4-ef3c-5f47-a75b-e10f35101528','Carex tenera echinodes','5850036d-0dea-5bdf-a1b6-3fbfd06927d9','Carex tenera var. echinodes','717a680c-d362-5331-add6-653aab9a1370','Carex tener echinod','25728','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex echinodes','73|8|2|55|120|266|32773|951|2097|25728','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('5113','','','e6e17677-275e-5c9d-8790-706016a4738c','Carex tenera Dewey var. tenera Dewey','Dewey',0,3,'978c2951-5a8b-530c-8e19-45d2b82006b4','Carex tenera tenera','bb53477e-0783-5224-8d02-374a86b3de86','Carex tenera var. tenera','ae14de1f-7f23-5081-82a5-f85c8648a31d','Carex tener tener','5112','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex tenera','73|8|2|55|120|266|32773|951|2097|5112','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('5296','','','29d31bc6-06a2-5ea5-a3e0-719905b14367','Kobresia sibirica (Turczaninow ex Ledebour) Boeckeler','(Turczaninow ex Ledebour) Boeckeler',0,2,'b99f9ca1-20cf-5c25-a1b2-683366561857','Kobresia sibirica','b99f9ca1-20cf-5c25-a1b2-683366561857','Kobresia sibirica','ad96614d-3bd3-5c64-a4ab-43bc746cbf28','Kobresia sibiric','29136','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Carex borealipolaris','73|8|2|55|120|266|32773|951|29136','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('5317','','','80ca3f79-0af9-5b9a-8fd6-5557600fa42e','Schoenoplectus smithii var. levisetus (Fernald) S.G. Smith','(Fernald) S.G. Smith',0,3,'f2916be7-e26d-507c-91b1-ca213c864840','Schoenoplectus smithii levisetus','6b3f621d-f1c0-582a-903f-9b9f22cad2e1','Schoenoplectus smithii var. levisetus','73416d65-4b13-5b0c-a827-0c0f1299995b','Schoenoplectus smith leuiset','27892','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Pseudoschoeneae|Schoenoplectiella|Actaeogeron|Schoenoplectiella smithii|Schoenoplectiella smithii leviseta','73|8|2|55|120|266|32766|27881|27882|27890|27892','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('5347','','','fddaa9d6-2113-5d0b-a007-11c486cca62a','Dennstaedtia punctilobula (Michaux) T. Moore','(Michaux) T. Moore',0,2,'e58ff5bb-248e-525e-b040-a11a78579d50','Dennstaedtia punctilobula','e58ff5bb-248e-525e-b040-a11a78579d50','Dennstaedtia punctilobula','7d4c9725-e8c3-581b-bae6-91cc6e87bf19','Dennstaedtia punctilobul','33493','Equisetopsida|Polypodiidae|Polypodiales|Dennstaedtiaceae|Dennstaedtioidae|Sitobolium|Sitobolium punctilobulum','73|33|56|121|33490|33492|33493','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5421','','','9baa3a0f-4413-5b55-8c9f-bb006f0421fa','Matteuccia struthiopteris var. pensylvanica (Willdenow) C.V. Morton','(Willdenow) C.V. Morton',0,3,'421e17a6-f473-5cbf-b238-02a8a6b3e579','Matteuccia struthiopteris pensylvanica','16e9708b-73ff-5399-873e-817dc0f130b6','Matteuccia struthiopteris var. pensylvanica','689ab820-2cbf-54ef-b813-de6121161770','Matteuccia struthiopter pensyluanic','21998','Equisetopsida|Polypodiidae|Polypodiales|Onocleaceae|Matteuccia|Matteuccia pensylvanica','73|33|56|179|1398|21998','class|subclass|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('5483','','','b20fcd9c-e63e-51bc-bc50-b126db57d49c','Equisetum ×mackayi auct. non (Newman) Brichan auct. non (Newman) Brichan','',0,2,'e32142d8-fd6f-5965-981b-65f4c8643cde','Equisetum mackayi','fbd59f7e-1f90-53f2-8c7a-0f060e8f676b','Equisetum × mackayi','518f1e1a-269d-52a8-9117-f65bf029f408','Equisetum mackay','32627','Equisetopsida|Equisetidae|Equisetales|Equisetaceae|Equisetum|Hippochaete|Equisetum jesupii','73|26|25|128|1142|2005|32627','class|subclass|order|family|genus|subgenus|species','species','0','0','0','',4);
INSERT INTO core VALUES('5479','','','fef6c566-f49a-5c64-9473-5b3841323a31','Equisetum variegatum Schleicher ex F. Weber & D. Mohr subsp. variegatum Schleicher ex F. Weber & D. Mohr','Schleicher ex F. Weber & D. Mohr',0,3,'56dc267f-2e64-5657-b27d-b8336e32d68a','Equisetum variegatum variegatum','14080bfd-a20d-542b-aeec-fa6bc921d40f','Equisetum variegatum subsp. variegatum','f8e2fffa-9b43-573f-a4a1-cc46846fda12','Equisetum uariegat uariegat','5478','Equisetopsida|Equisetidae|Equisetales|Equisetaceae|Equisetum|Hippochaete|Equisetum variegatum','73|26|25|128|1142|2005|5478','class|subclass|order|family|genus|subgenus|species','subspecies','0','0','0','',2);
INSERT INTO core VALUES('5720','','','abf9d91c-999c-5cb5-aa1a-b6eb8152522e','Desmodium cuspidatum (Muhlenberg ex Willdenow) de Candolle ex G. Don var. cuspidatum (Muhlenberg ex Willdenow) de Candolle ex G. Don','(Muhlenberg ex Willdenow) de Candolle ex G. Don',0,3,'2dd393fa-bc89-5b28-bd3c-932d6275b017','Desmodium cuspidatum cuspidatum','965e612d-01b0-521c-9944-64ee48dfe105','Desmodium cuspidatum var. cuspidatum','036b85cf-460b-5e62-b917-c50ea30a66a3','Desmodium cuspidat cuspidat','5721','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Desmodieae|Desmodium|Desmodium cuspidatum','73|8|11|28|132|265|537|1088|5721','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('5791','','','69f3427c-2e52-564b-8012-9c448a150838','Lupinus arbustus subsp. pseudoparviflorus (Rydberg) D.B. Dunn','(Rydberg) D.B. Dunn',0,3,'3426150c-69b0-59ee-9cbb-8abfc8f44b07','Lupinus arbustus pseudoparviflorus','d6f84ae3-0ea4-577d-bbda-1568d7fed260','Lupinus arbustus subsp. pseudoparviflorus','1c1e6465-dfc8-5113-9792-5b0c4ac9aeb2','Lupinus arbust pseudoparuiflor','5790','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus arbustus','73|8|11|28|132|265|530|1375|5790','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('5796','','','b20eafbc-f740-5946-9ae6-05174102a827','Lupinus argenteus Pursh subsp. argenteus Pursh','Pursh',0,3,'084a2d9c-7138-55ca-8836-956b391f1418','Lupinus argenteus argenteus','cad2cf10-d5d9-55db-aee3-c7b6fa2d64ed','Lupinus argenteus subsp. argenteus','d7e4d7fb-b5d4-5014-a29c-01426493b18b','Lupinus argente argente','28327','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus argenteus|Lupinus argenteus argenteus','73|8|11|28|132|265|530|1375|9887|28327','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('5802','','','5ecf7130-5c83-5309-b375-f3427e2ee551','Lupinus burkei S. Watson subsp. burkei S. Watson','S. Watson',0,3,'c758630c-684f-503e-9492-976f3ee294e6','Lupinus burkei burkei','b7e04a9a-b0a9-55cf-a1bf-c3b84fa7747a','Lupinus burkei subsp. burkei','c663407c-2e9f-5551-a36c-0706075df66a','Lupinus burke burke','16315','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus polyphyllus|Lupinus polyphyllus burkei','73|8|11|28|132|265|530|1375|5819|16315','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('5820','','','9563368c-b22e-5df6-9c4a-c1b3b87ba8dd','Lupinus pusillus Pursh subsp. pusillus Pursh','Pursh',0,3,'3eeb7386-e448-5d1a-badf-7de513867980','Lupinus pusillus pusillus','b02e0f7e-2b47-538c-879e-e2ab0973eca9','Lupinus pusillus subsp. pusillus','6e461fb7-c781-5015-af0e-37da2f2535fe','Lupinus pusill pusill','33751','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus pusillus|Lupinus pusillus pusillus','73|8|11|28|132|265|530|1375|5821|33751','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('5833','','','f239b19f-d9cd-5c42-a37b-a15d6300d278','Medicago falcata Linnaeus','Linnaeus',0,2,'698cb817-0ff6-5e64-8f23-6ff45ba9c6a7','Medicago falcata','698cb817-0ff6-5e64-8f23-6ff45ba9c6a7','Medicago falcata','999b98a5-8460-5c34-a3b1-ba7ac113fe3e','Medicago falcat','16329','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Medicago|Medicago|Medicago sativa|Medicago sativa falcata','73|8|11|28|132|265|619|1402|30832|5835|16329','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('5870','','','c752ece9-e30f-5e51-be2f-f7d621f93eda','Oxytropis maydelliana Trautvetter subsp. maydelliana Trautvetter','Trautvetter',0,3,'634d4d11-8ae1-5d86-b76b-e5f2591e7c66','Oxytropis maydelliana maydelliana','d343679c-d102-5155-a8a7-829245109e50','Oxytropis maydelliana subsp. maydelliana','fc68a6a5-b2df-5c01-b0fa-0e06a15b8561','Oxytropis maydellian maydellian','5871','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis maydelliana','73|8|11|28|132|265|452|1498|5871','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('5946','','','0e416ecf-d4bb-5cf9-81d9-96f167aae2ab','Vicia nigricans subsp. gigantea (Hooker) Lassetter & C.R. Gunn','(Hooker) Lassetter & C.R. Gunn',0,3,'db7b03d1-4792-5a94-ba34-24c570752853','Vicia nigricans gigantea','027316f7-187f-525a-9d36-d832ea71eaa7','Vicia nigricans subsp. gigantea','5c32ca4e-9690-555e-a6a5-fc47e35b017a','Vicia nigricans gigante','28393','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Vicia|Vicia nigricans|Vicia nigricans gigantea','73|8|11|28|132|265|600|1820|5947|28393','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('5948','','','f94ef924-a3d7-56d9-a38d-0f9105230715','Vicia sativa subsp. nigra (Linnaeus) Ehrhart','(Linnaeus) Ehrhart',0,3,'494fbebc-a6fd-575d-9397-82a9a75317cf','Vicia sativa nigra','f1bcdcfa-2170-5e6c-9f66-7d68ee57f640','Vicia sativa subsp. nigra','7e1c2e75-1db2-5111-a160-77a8cd67cbaf','Vicia satiu nigr','28423','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Vicia|Vicia sativa|Vicia sativa angustifolia','73|8|11|28|132|265|600|1820|5949|28423','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('6079','','','c95227c1-3a8d-5bfd-9773-f3324684950e','Ribes oxyacanthoides subsp. cognatum (Greene) Q.P. Sinnott','(Greene) Q.P. Sinnott',0,3,'194f7c35-65bd-5ff0-8b97-f498247e60f3','Ribes oxyacanthoides cognatum','8aac9dc3-e931-5c7d-b193-a9b7baf9e674','Ribes oxyacanthoides subsp. cognatum','424658d8-34b7-5b04-a2c7-2d61975ba4fc','Ribes oxyacanthoid cognat','23853','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Grossulariaceae|Ribes|Ribes oxyacanthoides|Ribes oxyacanthoides cognatum','73|8|67|66|137|1623|6080|23853','class|subclass|superorder|order|family|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('6034','','','39eb0142-7b8d-5a2e-a62e-0e21dda08077','Erodium cicutarium (Linnaeus) L''Héritier ex Aiton subsp. cicutarium (Linnaeus) L''Héritier ex Aiton','(Linnaeus) L''Héritier ex Aiton',0,3,'c825d157-370f-59f1-a7d5-47563e1362d7','Erodium cicutarium cicutarium','08ae72d1-0330-549e-9800-2c285beb7397','Erodium cicutarium subsp. cicutarium','f135a02a-da30-5a74-ba6e-36f6423b403c','Erodium cicutari cicutari','6035','Equisetopsida|Magnoliidae|Rosanae|Geraniales|Geraniaceae|Erodium|Erodium cicutarium','73|8|11|31|136|1155|6035','class|subclass|superorder|order|family|genus|species','subspecies','0','0','0','',2);
INSERT INTO core VALUES('6259','','','9a4237fe-abd0-589c-ad27-08ffb939479c','Juncus bufonius Linnaeus var. bufonius Linnaeus','Linnaeus',0,3,'dba65330-cea9-5eef-a3ae-57c3d5343cf2','Juncus bufonius bufonius','878eaf57-41f0-5c2b-814d-12552a40bcf7','Juncus bufonius var. bufonius','a1c3dd02-ef5c-537e-bc01-e7b73a7fc5e7','Juncus bufon bufon','6260','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Tenageia|Juncus bufonius','73|8|2|55|150|1298|25215|25216|6260','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('6338','','','9905f18e-86d1-5e89-b9d2-b5aacbcb3ea3','Luzula pallidula Kirschner','Kirschner',0,2,'b273b60e-d266-5634-9d22-4fb785c8ae87','Luzula pallidula','b273b60e-d266-5634-9d22-4fb785c8ae87','Luzula pallidula','ca624551-4385-5fa1-8d3c-932bb43f7880','Luzula pallidul','25059','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Luzula|Luzula pallescens','73|8|2|55|150|1376|2015|25058|25059','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6314','','','46756bce-3dc0-548c-b9a8-9b2959fd5660','Juncus triglumis Linnaeus var. triglumis Linnaeus','Linnaeus',0,3,'1347919e-2078-5fac-965d-992ea7b70834','Juncus triglumis triglumis','cc050b49-543c-558d-a864-b4fd7ad38141','Juncus triglumis var. triglumis','d4aa75a2-d94b-555c-99eb-27941a32826d','Juncus triglum triglum','25143','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Stygiopsis|Juncus triglumis|Juncus triglumis triglumis','73|8|2|55|150|1298|25128|25142|6313|25143','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('6360','','','ab9f5d78-2138-584b-a1b8-e3b61bef2162','Blephilia hirsuta (Pursh) Bentham var. hirsuta (Pursh) Bentham','(Pursh) Bentham',0,3,'153891a5-e0d7-5a1e-91f1-b91553ae083d','Blephilia hirsuta hirsuta','b42ea3c8-28c9-53d3-9b9e-00979a2b7d0a','Blephilia hirsuta var. hirsuta','0c319568-8bd1-5e10-8275-4f4446823c7d','Blephilia hirsut hirsut','6361','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Blephilia|Blephilia hirsuta','73|8|4|36|152|255|402|718|899|6361','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('6438','','','b3013411-e531-5390-93a5-ce9f0409f81f','Prunella vulgaris Linnaeus subsp. vulgaris Linnaeus','Linnaeus',0,3,'d34f74b3-3c74-5557-8f93-c0bb5c0bbee8','Prunella vulgaris vulgaris','5066b9ca-8a34-5d07-885d-3d1f16a8f06b','Prunella vulgaris subsp. vulgaris','d4c978ce-76f8-59fc-8810-41f854412130','Prunella uulgar uulgar','32639','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Prunella|Prunella vulgaris|Prunella vulgaris vulgaris','73|8|4|36|152|255|402|718|1592|6437|32639','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('6477','','','a19df0a6-c87d-5526-8ade-ec5163eac3a8','Teucrium canadense subsp. viscidum (Piper) Roy L. Taylor & MacBryde','(Piper) Roy L. Taylor & MacBryde',0,3,'127650d9-4146-5626-ad3e-a2610e12eeca','Teucrium canadense viscidum','685f69c4-63dc-57d7-89f4-22ee1266b0c0','Teucrium canadense subsp. viscidum','06cfa91f-5a21-5031-9716-8377e4d043c2','Teucrium canadens uiscid','17037','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Ajugoideae|Teucrium|Teucrium canadense|Teucrium canadense occidentale','73|8|4|36|152|259|1748|6476|17037','class|subclass|superorder|order|family|subfamily|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('6535','','','70647272-45d3-5e70-8189-186d99e0090e','Lloydia serotina var. flava (Calder & Roy L. Taylor) B. Boivin','(Calder & Roy L. Taylor) B. Boivin',0,3,'84f3456b-b4f7-555f-af36-0157d8d766f9','Lloydia serotina flava','cd3eddee-6d58-5068-9bcd-ed22b20b64c9','Lloydia serotina var. flava','e93c4a57-d767-5da4-bacf-b928736cdd18','Lloydia serotin flau','33390','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Lilioideae|Tulipeae|Gagea|Gagea serotina|Gagea serotina flava','73|8|2|39|155|334|551|32924|32925|33390','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('6594','','','90c250cc-ea38-59cd-9d6a-e16fa9a87008','Lycopodium annotinum Linnaeus','Linnaeus',0,2,'76a0e954-6ce6-5831-8ac5-2fe7fe49bd06','Lycopodium annotinum','76a0e954-6ce6-5831-8ac5-2fe7fe49bd06','Lycopodium annotinum','f1df17e9-bfd3-562f-a8d1-6145979ee96d','Lycopodium annotin','32363','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Lycopodioideae|Spinulum|Spinulum annotinum|Spinulum annotinum annotinum','73|35|40|160|31524|31525|23529|32363','class|subclass|order|family|subfamily|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('6642','','','f7abc83c-1e32-5357-a25e-115d2e1a4476','Tilia heterophylla Ventenat','Ventenat',0,2,'0efebd57-40fa-5872-a7cb-e130a48a71dd','Tilia heterophylla','0efebd57-40fa-5872-a7cb-e130a48a71dd','Tilia heterophylla','97b60281-2aca-5f1c-9bfc-9a6365414969','Tilia heterophyll','6640','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Tilioideae|Tilia|Tilia americana','73|8|11|43|163|383|1761|6640','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6597','','','9859d8aa-f5ac-5c8b-a8fd-3ffbca86342e','Lycopodium hickeyi W.H. Wagner, Beitel & R.C. Moran','W.H. Wagner, Beitel & R.C. Moran',0,2,'e7b4ab34-e7a2-50dc-91f6-f0125f049846','Lycopodium hickeyi','e7b4ab34-e7a2-50dc-91f6-f0125f049846','Lycopodium hickeyi','940b9b0c-ec71-570d-9e7e-15665d4f1f32','Lycopodium hickey','23528','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Lycopodioideae|Dendrolycopodium|Dendrolycopodium hickeyi','73|35|40|160|31524|29465|23528','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6699','','','1acc424b-134e-5070-a3fb-a8ac2dbd64a0','Trientalis latifolia Hooker','Hooker',0,2,'5a8e3775-c9f6-56b5-9138-ba5a89806cf2','Trientalis latifolia','5a8e3775-c9f6-56b5-9138-ba5a89806cf2','Trientalis latifolia','4aed674a-29ef-5c65-864c-1be65e2ab1a8','Trientalis latifol','28277','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Lysimachioideae|Lysimachia|Lysimachia latifolia','73|8|4|27|202|268|1383|28277','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6742','','','5cd50c0c-3fb3-5e6f-a21f-a046c578e857','Chamerion angustifolium subsp. circumvagum (Mosquin) Hoch','(Mosquin) Hoch',0,3,'b7ecf3c2-dcd8-5ecf-b547-ce76b0eba88c','Chamerion angustifolium circumvagum','d49bd217-e714-53d6-8ddd-6423eea07cb1','Chamerion angustifolium subsp. circumvagum','0cf97167-d3a7-5542-b514-e5478cfd8ff1','Chamerion angustifoli circumuag','29498','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Chamaenerion|Chamaenerion|Chamaenerion angustifolium|Chamaenerion angustifolium circumvagum','73|8|11|44|178|300|502|29482|29483|17491|29498','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('6792','','','3f24a82d-195a-5d22-a76f-a130a8491d0b','Epilobium strictum Muhlenberg ex Sprengel','Muhlenberg ex Sprengel',0,2,'d7c6b8f2-5b9a-5843-a4dd-05a4108fad8a','Epilobium strictum','d7c6b8f2-5b9a-5843-a4dd-05a4108fad8a','Epilobium strictum','97d5702a-fc5f-59f7-a6bc-a94acfd277d1','Epilobium strict','30910','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium densum','73|8|11|44|178|300|502|1140|2189|30910','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('6814','','','4af3d450-8a89-555c-82f6-92acbf6c554f','Oenothera fruticosa subsp. glauca (Michaux) Straley','(Michaux) Straley',0,3,'0a63940b-0138-5e68-96d2-436cf1489447','Oenothera fruticosa glauca','c8b9320b-0ca5-5b09-9cfc-3365a7d8fd55','Oenothera fruticosa subsp. glauca','253d97cf-653d-5433-adb5-7b0231407a07','Oenothera fruticos glauc','28435','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Kneiffia|Oenothera fruticosa|Oenothera fruticosa tetragona','73|8|11|44|178|300|484|1474|2201|6815|28435','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('6869','','','be718864-f269-556c-b849-20f1bb7239e1','Dactylorhiza majalis subsp. praetermissa var. praetermissa (Druce) R.M. Bateman & Denholm','(Druce) R.M. Bateman & Denholm',0,4,'3348a4d1-3703-50d7-95ee-2443ed18bc86','Dactylorhiza majalis praetermissa praetermissa','59117006-a2fd-518a-a886-5898cec6dd0f','Dactylorhiza majalis subsp. praetermissa var. praetermissa','7a4de3fb-a6d8-51a4-ab06-74bc701a5eee','Dactylorhiza maial praetermiss praetermiss','30174','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Dactylorhiza|Dactylorhiza praetermissa|Dactylorhiza praetermissa praetermissa|Dactylorhiza praetermissa praetermissa praetermissa','73|8|2|6|181|324|531|729|1074|30172|30173|30174','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('6887','','','ac5e33c8-f31b-5cd2-ba51-edf43e1e96d9','Listera cordata (Linnaeus) R. Brown','(Linnaeus) R. Brown',0,2,'e80e4399-92d8-5df2-9928-a257a50e50d6','Listera cordata','e80e4399-92d8-5df2-9928-a257a50e50d6','Listera cordata','f37f793f-47f6-5106-aaa3-246ecdafcd14','Listera cordat','23077','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Neottieae|Neottia|Neottia cordata','73|8|2|6|181|272|495|27903|23077','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6959','','','2c23aefc-7126-537e-b854-33e975f99f4e','Agalinis paupercula var. borealis Pennell','Pennell',0,3,'52c70db9-47bc-5386-b8f8-9a9476ed6a79','Agalinis paupercula borealis','acf4acc9-48cd-59c3-97f9-92cec2fc695a','Agalinis paupercula var. borealis','f220b3a7-3ed4-58f9-8eb1-cd22503da3c1','Agalinis paupercul boreal','17748','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Gerardieae|Agalinis|Agalinis purpurea|Agalinis purpurea parviflora','73|8|4|36|182|401|785|6962|17748','class|subclass|superorder|order|family|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('6966','','','f06ff45e-379f-5449-9977-851e80ddcd44','Agalinis tenuifolia var. parviflora (Nuttall) Pennell','(Nuttall) Pennell',0,3,'c3009683-39f9-5db3-9399-60ecf0d5ada9','Agalinis tenuifolia parviflora','f634c221-9e90-526f-97f6-fc591b58dd57','Agalinis tenuifolia var. parviflora','d5052883-35c5-5e0e-89b0-b3a1847076f5','Agalinis tenuifol paruiflor','6965','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Gerardieae|Agalinis|Agalinis tenuifolia','73|8|4|36|182|401|785|6965','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('6972','','','8cbcd7e5-182a-5c34-89de-a81871f8b4d5','Boschniakia hookeri Walpers','Walpers',0,2,'b04dd742-b2fc-51a3-bbac-035e910e02ea','Boschniakia hookeri','b04dd742-b2fc-51a3-bbac-035e910e02ea','Boschniakia hookeri','46343311-df73-51b4-9511-abef4e4ca628','Boschniakia hooker','26883','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Orobancheae|Kopsiopsis|Kopsiopsis hookeri','73|8|4|36|182|467|26882|26883','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6985','','','8e809100-1b4c-596b-80be-abd811025821','Castilleja fulva Pennell','Pennell',0,2,'28243174-54f4-5560-a8f5-2536d69df8ad','Castilleja fulva','28243174-54f4-5560-a8f5-2536d69df8ad','Castilleja fulva','f979c977-766b-5c2f-a4eb-1fe5626fffa3','Castilleja fulu','27572','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Castilleja|Castilleja miniata|Castilleja miniata fulva','73|8|4|36|182|489|959|6991|27572','class|subclass|superorder|order|family|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('7007','','','614386bc-738e-5938-9630-b32a722caa60','Castilleja yukonis Pennell','Pennell',0,2,'862f0d6b-3c19-5ad8-ad2b-884a05bc8d98','Castilleja yukonis','862f0d6b-3c19-5ad8-ad2b-884a05bc8d98','Castilleja yukonis','8be71df6-cab2-54fa-9f82-1e4e338dbe81','Castilleja yukon','27576','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Castilleja|Castilleja pallida|Castilleja pallida yukonis','73|8|4|36|182|489|959|27575|27576','class|subclass|superorder|order|family|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('7024','','','3b6b98fc-1f2a-5c1c-acc1-4980f3d09426','Odontites vernus auct. non (Bellardi) Dumortier auct. non (Bellardi) Dumortier','',0,2,'2d068a76-55ab-5ddb-82ee-01d24cfa165d','Odontites vernus','2d068a76-55ab-5ddb-82ee-01d24cfa165d','Odontites vernus','ec438604-bf53-559c-a49f-5253957a4dc1','Odontites uern','23732','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Rhinantheae|Odontites|Odontites vulgaris','73|8|4|36|182|461|1471|23732','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('7025','','','59b5a322-93ba-5a4d-85aa-621148175ec8','Orobanche californica Chamisso & Schlechtendal subsp. californica Chamisso & Schlechtendal','Chamisso & Schlechtendal',0,3,'2f4b005c-6b4b-5aa0-bf6d-37fc27a302a8','Orobanche californica californica','ef3f5c0a-f939-5238-9bf0-eb24b666c7bc','Orobanche californica subsp. californica','5e39195e-7918-529e-899d-e873709d7fc6','Orobanche californic californic','31316','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Orobancheae|Aphyllon|Notaphyllon|Aphyllon californicum|Aphyllon californicum californicum','73|8|4|36|182|467|31310|31312|30534|31316','class|subclass|superorder|order|family|tribe|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('7038','','','6876df76-b21a-599c-b9e3-69c4130fe5a7','Orthocarpus erianthus Bentham','Bentham',0,2,'840fffac-cfcd-5e47-a9f4-0c39e55011de','Orthocarpus erianthus','840fffac-cfcd-5e47-a9f4-0c39e55011de','Orthocarpus erianthus','475fc62a-9dba-57ab-a293-eea7dad98579','Orthocarpus erianth','28211','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Triphysaria|Triphysaria eriantha','73|8|4|36|182|489|1789|28211','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7075','','','6c551dc9-8f4e-5fcf-80ba-8b9bc96b761f','Osmunda claytoniana Linnaeus','Linnaeus',0,2,'1ac38cc6-6d91-58f3-8944-f17dc68415bd','Osmunda claytoniana','1ac38cc6-6d91-58f3-8944-f17dc68415bd','Osmunda claytoniana','fedcfa3a-16ce-5c44-8e85-c85a0a640320','Osmunda claytonian','31529','Equisetopsida|Polypodiidae|Osmundales|Osmundaceae|Claytosmunda|Claytosmunda claytoniana','73|33|49|183|31528|31529','class|subclass|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7078','','','627e138f-4ee2-55c8-b13b-0371788f6637','Oxalis acetosella subsp. montana (Rafinesque) Hultén','(Rafinesque) Hultén',0,3,'b82386e4-00c6-57bc-ac7c-276a1adca48f','Oxalis acetosella montana','e982c823-e3e0-5fdf-b50d-b66ec931c8eb','Oxalis acetosella subsp. montana','690a75cc-907a-5934-b7a5-e513d2f11e93','Oxalis acetosell montan','17829','Equisetopsida|Magnoliidae|Rosanae|Oxalidales|Oxalidaceae|Oxalis|Oxalis montana','73|8|11|50|184|1495|17829','class|subclass|superorder|order|family|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('7137','','','890d4a9a-4406-5d1c-aa4f-85e24a0a9bb0','Mimulus alsinoides Douglas ex Bentham','Douglas ex Bentham',0,2,'f338467e-9e41-5632-805a-52949d3a31d1','Mimulus alsinoides','f338467e-9e41-5632-805a-52949d3a31d1','Mimulus alsinoides','aa740856-6d71-5260-aca3-302304df1c67','Mimulus alsinoid','26896','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Alsinimimulus|Erythranthe alsinoides','73|8|4|36|187|362|26886|26895|26896','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('7152','','','f347fae4-1090-519d-8ebd-c07f972c19a9','Mimulus tilingii Regel','Regel',0,2,'58f522f5-96d9-5124-8b4d-bd33fc3b662d','Mimulus tilingii','58f522f5-96d9-5124-8b4d-bd33fc3b662d','Mimulus tilingii','b35d90eb-4878-5b32-9c46-d57f67c640da','Mimulus tiling','26909','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Simiolus|Erythranthe tilingii','73|8|4|36|187|362|26886|26906|26909','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7212','','','57fef192-e578-54fc-a9a3-edf42c00f463','Callitriche heterophylla Pursh subsp. heterophylla Pursh','Pursh',0,3,'b8906d92-d465-561f-9e11-fde3cf275bb5','Callitriche heterophylla heterophylla','f867e34e-76bb-5352-86b2-f8260ed38a07','Callitriche heterophylla subsp. heterophylla','67bafc77-05b3-5604-96bb-c123cd53703c','Callitriche heterophyll heterophyll','7211','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Callitricheae|Callitriche|Callitriche heterophylla','73|8|4|36|190|480|932|7211','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('7232','','','3eda500b-791c-5eb3-9ded-76fe8eb701c0','Gratiola neglecta var. glaberrima (Fernald) Fernald','(Fernald) Fernald',0,3,'0ea7e903-1e92-546f-8ea1-d218ec0cada9','Gratiola neglecta glaberrima','ab1208b9-35a9-57b7-887e-88d0cbaf72db','Gratiola neglecta var. glaberrima','61100343-26aa-538b-ae3e-b033dcb2893d','Gratiola neglect glaberrim','7233','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Gratioleae|Gratiola|Gratiola neglecta','73|8|4|36|190|570|1218|7233','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('7298','','','3d8b8dd9-2faf-50a4-a746-a0330be151c5','Plantago bigelovii A. Gray','A. Gray',0,2,'cdabe6f8-93e6-5b0e-9c84-19adf0be5e6e','Plantago bigelovii','cdabe6f8-93e6-5b0e-9c84-19adf0be5e6e','Plantago bigelovii','ed31f611-c391-5322-b325-8a0c5f6be9e3','Plantago bigelou','7303','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Plantagineae|Plantago|Plantago elongata','73|8|4|36|190|613|1558|7303','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7322','','','3fe4a41c-d267-5eda-a663-01df73d1a21d','Veronica austriaca subsp. teucrium (Linnaeus) D.A. Webb','(Linnaeus) D.A. Webb',0,3,'7be47d40-083f-53c2-b49d-1c45dd72fa93','Veronica austriaca teucrium','404821a0-0703-5e83-b419-e9ffcfa20fd0','Veronica austriaca subsp. teucrium','a5ea2fb1-e455-50b3-aadf-d247f3795a0a','Veronica austriac teucri','17987','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Veroniceae|Veronica|Pentasepalae|Veronica teucrium','73|8|4|36|190|597|1817|2029|17987','class|subclass|superorder|order|family|tribe|genus|subgenus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('7361','','','a5dc657c-84af-5ef4-a3b0-cab1fbd6ce75','Achnatherum nelsonii subsp. dorei (Barkworth & J.R. Maze) Barkworth','(Barkworth & J.R. Maze) Barkworth',0,3,'54445df9-708c-5997-9b3f-0a89a16e597e','Achnatherum nelsonii dorei','087af431-fc8c-5504-a030-d45483cdb969','Achnatherum nelsonii subsp. dorei','066e0c65-b754-54a3-bb75-96489b1c5d77','Achnatherum nelson dore','32447','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Stipeae|Stipinae|Eriocoma|Eriocoma nelsonii|Eriocoma nelsonii dorei','73|8|2|55|193|258|629|746|30708|32446|32447','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('7366','','','a3f40d3a-2c75-5aba-9a1c-374324cd8876','Achnatherum occidentale subsp. pubescens (Vasey) Barkworth','(Vasey) Barkworth',0,3,'b3046630-8e79-5354-a4af-6d86e6b0e28c','Achnatherum occidentale pubescens','9d7c5087-6bc3-5f89-b4a3-f98d1a561b7f','Achnatherum occidentale subsp. pubescens','15ec8821-0258-5aaf-98d7-82b4e4964f36','Achnatherum occidental pubescens','32456','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Stipeae|Stipinae|Eriocoma|Eriocoma occidentalis|Eriocoma occidentalis pubescens','73|8|2|55|193|258|629|746|30708|32453|32456','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('7399','','','7d2e717a-df16-579a-9ef5-205b51f260d9','Ammophila arenaria (Linnaeus) Link','(Linnaeus) Link',0,2,'0a305fb5-aea7-57a4-8d78-44e94c5dcf29','Ammophila arenaria','0a305fb5-aea7-57a4-8d78-44e94c5dcf29','Ammophila arenaria','00ba83d0-d472-57ab-97a1-834f34b980e9','Ammophila arenar','33429','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis arenaria|Calamagrostis arenaria arenaria','73|8|2|55|193|258|408|710|927|27921|33429','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('7437','','','5665a317-7666-5be4-9d18-29894a63f5da','Avenula hookeri (Scribner) Holub','(Scribner) Holub',0,2,'ecf9d746-8bbc-551f-bd50-2eb9653ec376','Avenula hookeri','ecf9d746-8bbc-551f-bd50-2eb9653ec376','Avenula hookeri','e096ae8f-17c9-51bd-97f9-3a9bd460aac8','Avenula hooker','30295','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Airinae|Helictochloa|Helictochloa hookeri','73|8|2|55|193|258|408|711|30294|30295','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7467','','','7f7fe1ad-a3c6-55b4-9e96-258a8ae6581b','Bromus marginatus Nees ex Steudel','Nees ex Steudel',0,2,'f21433f7-072a-50c9-a335-2a92a92535cc','Bromus marginatus','f21433f7-072a-50c9-a335-2a92a92535cc','Bromus marginatus','00fd040c-2da8-5d53-9c21-b87f5324cd20','Bromus marginat','25193','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Ceratochloa|Bromus sitchensis|Bromus sitchensis marginatus','73|8|2|55|193|258|472|916|2217|7479|25193','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',2);
INSERT INTO core VALUES('7513','','','f595a3f7-ac6d-5020-8ba4-e03b5aea83f3','Crypsis schoenoides (Linnaeus) Lamarck','(Linnaeus) Lamarck',0,2,'2a428ddd-d4c3-5363-8cce-55ad28c17ee3','Crypsis schoenoides','2a428ddd-d4c3-5363-8cce-55ad28c17ee3','Crypsis schoenoides','e31b771e-1773-524f-946b-8fd511319588','Crypsis schoenoid','30310','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Zoysieae|Sporobolinae|Sporobolus|Crypsis|Sporobolus schoenoides','73|8|2|55|193|294|478|721|1714|30305|30310','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7536','','','04500f28-e463-5677-8cdf-9d3c2fb2b3f2','Deschampsia flexuosa (Linnaeus) Trinius','(Linnaeus) Trinius',0,2,'c35b4bcd-3134-5b20-91a1-a1118c540e07','Deschampsia flexuosa','c35b4bcd-3134-5b20-91a1-a1118c540e07','Deschampsia flexuosa','8d43436c-ba8b-597a-9b6a-343c7381edc0','Deschampsia flexuos','27702','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Airinae|Avenella|Avenella flexuosa','73|8|2|55|193|258|408|711|27701|27702','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7543','','','fe401815-f278-54b0-94e3-7c77b94fc839','Dichanthelium acuminatum subsp. fasciculatum (Torrey) Freckmann & Lelong','(Torrey) Freckmann & Lelong',0,3,'ae0466a9-9e6e-56da-b37a-c6c5773d7db8','Dichanthelium acuminatum fasciculatum','bd35a687-6c69-5bd4-8608-7557f85cad9e','Dichanthelium acuminatum subsp. fasciculatum','7374b59d-be1e-5364-adac-ef28f48c59cd','Dichanthelium acuminat fasciculat','24349','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium lanuginosum','73|8|2|55|193|270|493|730|1093|23926|24349','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('7561','','','4cd4c057-ae51-5c05-a746-76c64425c0fa','Dichanthelium ovale subsp. pseudopubescens (Nash) Freckmann & Lelong','(Nash) Freckmann & Lelong',0,3,'5f1cd4b3-14a4-5def-b9e8-98cc1e41c35f','Dichanthelium ovale pseudopubescens','66218604-9238-5902-a590-dfdce3572765','Dichanthelium ovale subsp. pseudopubescens','e645b3c9-5ae0-548c-a34f-9ea4fc3c28b0','Dichanthelium oual pseudopubescens','18366','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium villosissimum','73|8|2|55|193|270|493|730|1093|23926|18366','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('7761','','','0d4c13f1-b98d-589d-850d-5fe4b3a30176','Lolium temulentum Linnaeus subsp. temulentum Linnaeus','Linnaeus',0,3,'e49c29bf-2b5c-56e6-804e-f675e709f260','Lolium temulentum temulentum','43124a1f-ab04-5c5f-985b-7b8c34666708','Lolium temulentum subsp. temulentum','c32b189c-98fd-50a0-add3-fb342423fb1c','Lolium temulent temulent','7759','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Lolium|Lolium temulentum','73|8|2|55|193|258|408|735|1365|7759','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('7830','','','3117f0be-835a-58ea-ae22-b9001ab67645','Piptatherum canadense (Poiret) Dorn','(Poiret) Dorn',0,2,'17984aba-0e51-5c07-9455-cd7ef26a0cad','Piptatherum canadense','17984aba-0e51-5c07-9455-cd7ef26a0cad','Piptatherum canadense','dd5eb073-fb20-5e69-bbac-a3f3f5fa74ca','Piptatherum canadens','24842','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Stipeae|Stipinae|Piptatheropsis|Piptatheropsis canadensis','73|8|2|55|193|258|629|746|24841|24842','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7847','','','e8abd20f-88dc-5754-826f-329858d7c10b','Poa arctica subsp. arctica var. vivipara Hooker','Hooker',0,4,'75cc3ab4-9d06-5ea3-a544-d599209821ef','Poa arctica arctica vivipara','28077e84-0124-518e-ade5-ccfa309286d8','Poa arctica subsp. arctica var. vivipara','bf1ceec2-5b5f-5c37-bc83-18697d1edbb5','Poa arctic arctic uiuipar','7848','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Poa|Poa arctica|Poa arctica caespitans','73|8|2|55|193|258|408|715|1565|2038|2232|7846|7848','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('7877','','','53f31159-8632-52b9-9a2c-1de413786f31','Poa laxa subsp. fernaldiana (Nannfeldt) Hylander','(Nannfeldt) Hylander',0,3,'f4e78ad3-0385-5e5b-b60c-62bb9ea87808','Poa laxa fernaldiana','ba3fefaf-dc7b-5faf-a232-d9036f7c37dd','Poa laxa subsp. fernaldiana','6d1120c8-74b0-5c3b-877a-500607ac94ef','Poa lax fernaldian','31508','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Abbreviatae|Poa flexuosa|Poa flexuosa fernaldiana','73|8|2|55|193|258|408|715|1565|2038|2228|18731|31508','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('7938','','','bc805b30-5e64-597d-baba-3ebabe18e16f','Schedonnardus paniculatus (Nuttall) Branner & Coville','(Nuttall) Branner & Coville',0,2,'7c3fab72-beb2-52d1-919b-b7e52189c351','Schedonnardus paniculatus','7c3fab72-beb2-52d1-919b-b7e52189c351','Schedonnardus paniculatus','52671bc4-b2df-5c5d-bcb8-3641530d61a3','Schedonnardus paniculat','25869','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Muhlenbergiinae|Muhlenbergia|Muhlenbergia paniculata','73|8|2|55|193|294|468|745|1439|25869','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7994','','','0c3b885c-80e8-5bfe-a5b9-d7c9b9dd3aae','Trisetum sibiricum Ruprecht','Ruprecht',0,2,'effef3f2-82d8-5ce2-b31a-da23920dcc15','Trisetum sibiricum','effef3f2-82d8-5ce2-b31a-da23920dcc15','Trisetum sibiricum','8eddaa90-6f0c-55f9-9a07-866a3e9719ae','Trisetum sibiric','32211','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Aveninae|Sibirotrisetum|Sibirotrisetum sibiricum|Sibirotrisetum sibiricum sibiricum','73|8|2|55|193|258|408|716|32209|32210|32211','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('8004','','','4fa3c90b-ad78-5cc0-911c-a475e797ba22','Vulpia microstachys var. confusa (Piper) Lonard & Gould','(Piper) Lonard & Gould',0,3,'97d8d5ac-3ab9-5b64-80e3-c9f6f11ae6bd','Vulpia microstachys confusa','97107775-019a-545b-988e-ec765268b269','Vulpia microstachys var. confusa','0c9ef5ca-fc11-5b89-a349-02a6d901dfc9','Vulpia microstachys confus','8005','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Vulpia|Vulpia microstachys','73|8|2|55|193|258|408|735|1824|8005','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('8048','','','f4406304-0a4e-5ab1-b93b-8521d85527ab','Linanthus septentrionalis H. Mason','H. Mason',0,2,'e1cf2724-b6e0-508d-83af-2fe07ac9bf8e','Linanthus septentrionalis','e1cf2724-b6e0-508d-83af-2fe07ac9bf8e','Linanthus septentrionalis','d8d83781-19bc-5212-9d97-9106b9650523','Linanthus septentrional','28758','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Leptosiphon|Leptosiphon septentrionalis','73|8|4|27|195|314|608|28756|28758','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8058','','','524bebeb-241b-5814-987d-27ac92865d01','Phlox diffusa subsp. longistylis Wherry','Wherry',0,3,'fb0918af-ff33-515e-9989-d813f941d61c','Phlox diffusa longistylis','8f36358f-1cc1-570f-a66e-41fd510a7d33','Phlox diffusa subsp. longistylis','9ea00b90-2f57-5790-9603-dc27555c6e2a','Phlox diffus longistyl','8059','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Phlox|Phlox diffusa','73|8|4|27|195|314|608|1537|8059','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('8072','','','597abda5-b703-5c5a-8c4d-4607d0b1118e','Phlox speciosa subsp. occidentalis (Durand) Wherry','(Durand) Wherry',0,3,'e79fd703-40f6-5747-bf75-972d783f3fe4','Phlox speciosa occidentalis','b21e778a-a11a-567c-96a3-b0f95539e4a6','Phlox speciosa subsp. occidentalis','8339b259-07b3-548e-9f1c-c1c36365fe2e','Phlox specios occidental','8073','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Phlox|Phlox speciosa','73|8|4|27|195|314|608|1537|8073','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('8077','','','f9632fec-c110-5868-a842-ef1b93d0be98','Phlox subulata Linnaeus subsp. subulata Linnaeus','Linnaeus',0,3,'b55aa556-4089-51a6-888f-2787aa2a8bb7','Phlox subulata subulata','e22d0873-3bf9-5980-ab41-6403008f14b2','Phlox subulata subsp. subulata','fb9e3da9-c1a9-5d1f-937b-173d45a0b93f','Phlox subulat subulat','8076','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Phlox|Phlox subulata','73|8|4|27|195|314|608|1537|8076','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('8090','','','03b44636-a051-56e4-b4cc-0d772e1a2e4b','Polygala alba Nuttall','Nuttall',0,2,'a9ec5a22-0f84-56aa-bf13-550344f10204','Polygala alba','a9ec5a22-0f84-56aa-bf13-550344f10204','Polygala alba','604ca766-5451-576a-ae1e-bef15511654c','Polygala alb','34046','Equisetopsida|Magnoliidae|Rosanae|Fabales|Polygalaceae|Polygaleae|Senega|Senega|Verticillatae|Senega alba','73|8|11|28|196|654|34035|34036|34044|34046','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('8096','','','049968ce-849d-5e3b-8766-65362a07cdb4','Polygala senega Linnaeus','Linnaeus',0,2,'0d2e9cbd-1766-556e-b940-145d75797fa3','Polygala senega','0d2e9cbd-1766-556e-b940-145d75797fa3','Polygala senega','09aac96d-997b-5c57-9eca-428d5171b351','Polygala seneg','34047','Equisetopsida|Magnoliidae|Rosanae|Fabales|Polygalaceae|Polygaleae|Senega|Senega|Senega|Senega officinalis','73|8|11|28|196|654|34035|34036|34043|34047','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('8099','','','4db90b68-cd71-5bb2-aadc-8ac0daa23486','Polygala verticillata Linnaeus var. verticillata Linnaeus','Linnaeus',0,3,'17f9b936-236c-5bf6-8aef-bff7b239d463','Polygala verticillata verticillata','691bc036-e406-5bc4-aead-f023f41d8b39','Polygala verticillata var. verticillata','527fb0d1-1063-5d21-8039-20288aa3376b','Polygala uerticillat uerticillat','34045','Equisetopsida|Magnoliidae|Rosanae|Fabales|Polygalaceae|Polygaleae|Senega|Senega|Verticillatae|Senega verticillata','73|8|11|28|196|654|34035|34036|34044|34045','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('8133','','','42036ebd-c037-5784-b5cc-f9fbbaf18b30','Fallopia japonica (Houttuyn) Ronse-Decraene','(Houttuyn) Ronse-Decraene',0,2,'62f30334-60a4-5a88-9ec9-bad744496018','Fallopia japonica','62f30334-60a4-5a88-9ec9-bad744496018','Fallopia japonica','920963c7-ba48-513e-b21f-eac15ba7255e','Fallopia iaponic','28612','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Reynoutria|Reynoutria japonica|Reynoutria japonica japonica','73|8|15|14|197|248|556|28611|19070|28612','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('8191','','','4d7041c0-7f00-58ec-8eeb-50f050f63c73','Polygonum ramosissimum var. prolificum Small','Small',0,3,'6b2517a4-b4f1-568e-8160-0f27b7c5af5c','Polygonum ramosissimum prolificum','c2ee7d79-cbd0-5e7c-8986-ebd9c997b3c2','Polygonum ramosissimum var. prolificum','389853ad-4225-5b73-8961-244f380d9fb3','Polygonum ramosissim prolific','22347','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Polygonum|Polygonum ramosissimum|Polygonum ramosissimum prolificum','73|8|15|14|197|248|556|1577|24865|8192|22347','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('8246','','','56f97b81-73df-5f62-84f7-56537ddb9a0f','Cistanthe tweedyi (A. Gray) Hershkovitz','(A. Gray) Hershkovitz',0,2,'1528f9d8-1786-5046-b217-fb8c30d76cfa','Cistanthe tweedyi','1528f9d8-1786-5046-b217-fb8c30d76cfa','Cistanthe tweedyi','455f3e56-3424-5535-abd2-060bce7bbe1c','Cistanthe tweedy','19294','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Lewisiopsis|Lewisiopsis tweedyi','73|8|15|14|171|26644|19294','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8385','','','a2d3c695-aa31-5be7-a02b-13c2c3feb365','Cheilanthes feei T. Moore','T. Moore',0,2,'0c160f54-78a7-59d6-843e-07d0d95493dd','Cheilanthes feei','0c160f54-78a7-59d6-843e-07d0d95493dd','Cheilanthes feei','a66038d0-5daa-5a2a-ab71-8030531cfb1b','Cheilanthes fee','28388','Equisetopsida|Polypodiidae|Polypodiales|Pteridaceae|Cheilanthoideae|Myriopteris|Myriopteris gracilis','73|33|56|203|287|28387|28388','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8386','','','c28e1bc8-5450-5bcc-9439-3b56175d8c15','Cheilanthes gracillima D.C. Eaton','D.C. Eaton',0,2,'d0b79493-f72d-5941-8f29-8dec6a1844d3','Cheilanthes gracillima','d0b79493-f72d-5941-8f29-8dec6a1844d3','Cheilanthes gracillima','24f27752-b2e3-5a60-9599-88f8bdf30a6b','Cheilanthes gracillim','22005','Equisetopsida|Polypodiidae|Polypodiales|Pteridaceae|Cheilanthoideae|Myriopteris|Myriopteris gracillima','73|33|56|203|287|28387|22005','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8417','','','9e2ab84a-d57d-572d-9d2c-ff7711d79889','Anemone americana (de Candolle) H. Hara','(de Candolle) H. Hara',0,2,'7822f396-e4a8-586f-836e-5a5994b8e2fb','Anemone americana','7822f396-e4a8-586f-836e-5a5994b8e2fb','Anemone americana','54f3b59b-ca75-569a-9fe7-8c5c12113be3','Anemone american','19511','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Hepatica|Hepatica americana','73|8|60|59|204|253|428|30372|19511','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8469','','','6fba56fc-2f44-5388-9b20-bdcd1e8961b8','Consolida regalis Gray','Gray',0,2,'d6346140-dea4-5858-be14-063400d88c80','Consolida regalis','d6346140-dea4-5858-be14-063400d88c80','Consolida regalis','ed277b60-afdf-5639-8224-bff8ebaa4a91','Consolida regal','19604','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Delphinieae|Delphinium|Delphinium consolida','73|8|60|59|204|253|395|1082|19604','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8576','','','3c236586-e9d0-528a-a41d-ca7fc558f340','Thalictrum revolutum de Candolle','de Candolle',0,2,'50a1f508-0b53-515c-9b75-82edefe72cb8','Thalictrum revolutum','50a1f508-0b53-515c-9b75-82edefe72cb8','Thalictrum revolutum','332e287d-c258-5d91-acb0-567e16367e50','Thalictrum reuolut','19751','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Isopyreae|Thalictrum|Leucocoma|Thalictrum amphibolum','73|8|60|59|204|253|436|1749|2260|19751','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('8632','','','c15836ef-5fca-508b-9aa0-73796cc7f297','Potentilla anserina Linnaeus subsp. anserina Linnaeus','Linnaeus',0,3,'bbed4e72-22fd-5047-88e7-8b3f2ceede4c','Potentilla anserina anserina','d5659de3-1ec6-5d05-96c6-b428cdeed1dd','Potentilla anserina subsp. anserina','63bfaf82-cd47-50b9-bb13-2e6b887a784d','Potentilla anserin anserin','19830','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Argentina|Argentina anserina|Argentina anserina anserina','73|8|11|61|207|257|409|33511|23585|19830','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('8682','','','c2843c81-b27a-52ce-be3b-1a1813a898ec','Crataegus grandis Ashe','Ashe',0,2,'8027644c-dd28-57bb-aaa1-dd340ef4fffd','Crataegus grandis','8027644c-dd28-57bb-aaa1-dd340ef4fffd','Crataegus grandis','b75c89bc-2806-5c4c-996d-690d37245fe1','Crataegus grand','8723','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Crataegus disperma','73|8|11|61|207|264|416|1047|8723','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8694','','','77bd2493-e4fd-535e-95bb-7f0db8badf5f','Crataegus macracantha var. occidentalis (Britton) Eggleston','(Britton) Eggleston',0,3,'fef53667-8ced-599c-a1c8-d04ae5a80ff7','Crataegus macracantha occidentalis','af7aef7a-e514-5299-b032-bc74c09df8c9','Crataegus macracantha var. occidentalis','04680413-59f5-52dc-8472-0fd3742b4ed7','Crataegus macracanth occidental','8693','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Macracanthae|Macracanthae|Crataegus macracantha','73|8|11|61|207|264|416|1047|24152|2406|8693','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','variety','0','0','0','',1);
INSERT INTO core VALUES('8712','','','521d2f15-a18e-59b3-8970-e39e0e7cdcf6','Crataegus punctata Jacquin var. punctata Jacquin','Jacquin',0,3,'9de0f380-bfde-5b46-96a8-fe513ba64c57','Crataegus punctata punctata','b994ab01-5d65-58e3-b7a3-55a87d689565','Crataegus punctata var. punctata','e30a4365-0a92-5f1c-a270-f95521e767fb','Crataegus punctat punctat','8713','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Punctatae|Crataegus punctata','73|8|11|61|207|264|416|1047|2264|2415|8713','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','variety','0','0','0','',1);
INSERT INTO core VALUES('8738','','','7b2450e1-4bcc-5b83-8f0b-908c58550832','Dryas octopetala subsp. alaskensis (A.E. Porsild) Hultén','(A.E. Porsild) Hultén',0,3,'730f41e0-8a56-559d-bd3c-ffaeef23cc03','Dryas octopetala alaskensis','fe5569d3-fda0-5b70-9893-cfe5a7c9940e','Dryas octopetala subsp. alaskensis','64dc84f1-14ee-5b50-9be3-e5bea6ec33d0','Dryas octopetal alaskens','20033','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Dryadoideae|Dryadeae|Dryas|Dryas alaskensis','73|8|11|61|207|328|542|1111|20033','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('8741','','','07507ea1-b16a-58bd-a3df-069fac6fb3ec','Dryas octopetala Linnaeus var. octopetala Linnaeus','Linnaeus',0,3,'e443d6bd-1e1c-5efa-a703-5196400ced42','Dryas octopetala octopetala','547f7f01-1508-53e5-a010-4f0c31457ee5','Dryas octopetala var. octopetala','3bbee4fa-3ea9-5086-b0e3-d34eec15664e','Dryas octopetal octopetal','8739','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Dryadoideae|Dryadeae|Dryas|Dryas octopetala','73|8|11|61|207|328|542|1111|8739','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('8790','','','01f60fcb-9f8c-5137-a718-095df145149d','Malus pumila Miller','Miller',0,2,'2678aa70-124a-51b3-86f7-4a5e2d978c3e','Malus pumila','2678aa70-124a-51b3-86f7-4a5e2d978c3e','Malus pumila','44bd3adc-7888-5a0a-9f5a-14f8989d5ae8','Malus pumil','20142','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Malus|Malus domestica','73|8|11|61|207|264|416|1392|20142','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8895','','','0867b395-5bf6-53fc-b3bf-116c97e64996','Rosa dumetorum Thuillier','Thuillier',0,2,'6b3c54c0-0473-532a-9c91-fcc82b922c9d','Rosa dumetorum','6b3c54c0-0473-532a-9c91-fcc82b922c9d','Rosa dumetorum','9a7ec041-fa48-5f80-a14c-12013e53a3d3','Rosa dumetor','8890','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Caninae|Rosa canina','73|8|11|61|207|257|668|1627|2052|2283|8890','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('8910','','','69dc8d3e-3e28-56de-95a6-e51ec1cdb481','Rosa rubrifolia Villars','Villars',0,2,'20e451f6-8d87-5c47-bd95-241a7c57122c','Rosa rubrifolia','20e451f6-8d87-5c47-bd95-241a7c57122c','Rosa rubrifolia','f6ada413-17e7-56c1-99a6-daeaaf7dc2b8','Rosa rubrifol','20329','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Rosa|Rosa glauca','73|8|11|61|207|257|668|1627|2052|2282|20329','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('8949','','','6d8ac256-30c9-5be0-8054-ca3f28988968','Rubus ursinus subsp. macropetalus (Douglas ex Hooker) Roy L. Taylor & MacBryde','(Douglas ex Hooker) Roy L. Taylor & MacBryde',0,3,'0ab455ce-d403-5925-82bc-f2cfc45b3ba7','Rubus ursinus macropetalus','91b12e9a-c8b1-5234-a2cf-d01aff6c4fbe','Rubus ursinus subsp. macropetalus','76f8dbf8-8c06-50b1-99b3-b5783c819437','Rubus ursin macropetal','8950','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus ursinus','73|8|11|61|207|257|669|1629|33641|8950','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','subspecies','0','0','0','',2);
INSERT INTO core VALUES('9280','','','8bd74f9a-7e8e-5807-ab59-e21ebb72b430','Saxifraga bronchialis subsp. austromontana (Wiegand) Piper','(Wiegand) Piper',0,3,'5f871dd4-5e4d-55d9-9c86-a20e9c2689fd','Saxifraga bronchialis austromontana','c105baac-a250-507a-ad6f-1eae84b6d494','Saxifraga bronchialis subsp. austromontana','5de249cf-8b92-5775-8038-b5f3579445a2','Saxifraga bronchial austromontan','21270','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Saxifraga|Bronchiales|Saxifraga austromontana','73|8|67|66|216|1655|33507|21270','class|subclass|superorder|order|family|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('9404','','','2762ba64-5597-59f1-8492-342688dc6d71','Thelypteris nevadensis (Baker) Clute ex Morton','(Baker) Clute ex Morton',0,2,'e4f5d33f-5df3-507f-a61f-c1a89898e729','Thelypteris nevadensis','e4f5d33f-5df3-507f-a61f-c1a89898e729','Thelypteris nevadensis','c9cdbe50-3d8a-550e-bbf8-2c1cdb6425d5','Thelypteris neuadens','32929','Equisetopsida|Polypodiidae|Polypodiales|Thelypteridaceae|Thelypteridoideae|Amauropelta|Nibaa|Amauropelta nevadensis','73|33|56|228|31532|32927|32928|32929','class|subclass|order|family|subfamily|genus|subgenus|species','species','0','0','0','',2);
INSERT INTO core VALUES('9410','','','df700d2a-1348-5c8e-aabd-56a82eb091f2','Samolus floribundus Humboldt, Bonpland & Kunth','Humboldt, Bonpland & Kunth',0,2,'aee40a5b-fde4-5f99-89d4-2d86f66e9763','Samolus floribundus','aee40a5b-fde4-5f99-89d4-2d86f66e9763','Samolus floribundus','b57a0291-f873-51bf-8f16-675e3f9ca9f0','Samolus floribund','21425','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Samoleae|Samolus|Samolus parviflorus','73|8|4|27|202|271|674|1643|21425','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9522','','','5d3762a3-dbe1-55f6-9bb5-13b27fd2f55c','Viola sagittata Aiton var. sagittata Aiton','Aiton',0,3,'54ff9882-67d7-55ba-b6bf-d0a2bf786d16','Viola sagittata sagittata','a6e6b75d-cda1-5e14-95b7-3e57c023fe45','Viola sagittata var. sagittata','0bbc005b-e354-5209-bb72-741ff456eb8c','Viola sagittat sagittat','9521','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Borealiamericanae|Viola sagittata','73|8|11|42|235|342|583|1822|33150|33151|33152|9521','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('9520','','','36934d64-c1ab-5077-8f61-17b23076c556','Viola sagittata var. ovata (Nuttall) Torrey & A. Gray','(Nuttall) Torrey & A. Gray',0,3,'2ce65474-5e86-5f12-8f01-9b7112e48716','Viola sagittata ovata','a297085b-b035-5f72-8f09-49b33c744c73','Viola sagittata var. ovata','9107234c-d652-57c5-9c1e-225a52f002d1','Viola sagittat ouat','21570','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Borealiamericanae|Viola fimbriatula','73|8|11|42|235|342|583|1822|33150|33151|33152|21570','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('9538','','','3280fbfa-776b-59ea-a3c3-54dd0001e913','Parthenocissus inserta (A. Kerner) Fritsch','(A. Kerner) Fritsch',0,2,'fdbd8c18-b4aa-5ab1-93dd-60dc354322e4','Parthenocissus inserta','fdbd8c18-b4aa-5ab1-93dd-60dc354322e4','Parthenocissus inserta','2b6c9ba6-95dd-5d00-9751-921c6e578d12','Parthenocissus insert','9539','Equisetopsida|Magnoliidae|Rosanae|Vitales|Vitaceae|Parthenocissus|Parthenocissus quinquefolia','73|8|11|71|237|1509|9539','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9583','','','f95d9b7e-207f-55c9-a4e0-f80b94682dc1','×Agroelymus adamsii J. Rousseau','J. Rousseau',0,2,'9e25bb7b-54f4-53f9-a0e6-0b54dea54508','Agroelymus adamsii','222d0dc2-9247-5519-ba57-98167768cf65','× Agroelymus adamsii','bfaff9e0-58ac-5275-ba3a-8bef1eca353e','Agroelymus adams','9703','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elyleymus|Elyleymus jamesensis','73|8|2|55|193|258|406|709|1944|9703','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('9638','','','ce3074ad-2518-5fec-805c-8f21b9ce2ee2','Silene uralensis subsp. porsildii Bocquet','Bocquet',0,3,'d75ee2c6-987c-5604-8c84-2449db4a3e1b','Silene uralensis porsildii','83655efe-d0c3-58ee-a3f2-d10f3046ce55','Silene uralensis subsp. porsildii','ad8b0a9c-95c7-5a13-a9a9-c2d2c36b823d','Silene uralens porsild','21661','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene soczavana','73|8|15|14|106|407|1686|32822|32829|21661','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('9712','','','caee9acd-4a01-5e2f-86b5-b9174442854a','Euphorbia esula subsp. tommasiniana (Bertoloni) Kuzmanov','(Bertoloni) Kuzmanov',0,3,'cf5ea321-3b89-5e80-abd1-8d67bb9bc532','Euphorbia esula tommasiniana','523d1280-9e27-51eb-bd04-c95884af5aef','Euphorbia esula subsp. tommasiniana','80ad5852-b336-52ce-a9cc-1de3d983b93a','Euphorbia esul tommasinian','21750','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Esula|Euphorbia virgata','73|8|11|42|131|335|553|1164|26069|21750','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('9754','','','3ac42fa1-32d0-5749-a921-167bc6e192bf','Campanula gieseckeana Vest ex Schultes','Vest ex Schultes',0,2,'cc75da41-dff6-5767-b97d-59a8e44b3742','Campanula gieseckeana','cc75da41-dff6-5767-b97d-59a8e44b3742','Campanula gieseckeana','89fb95fb-f7a9-5b3c-bf57-391f450c3f5d','Campanula gieseckean','4171','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Campanuloideae|Campanula|Campanula rotundifolia','73|8|4|7|103|301|942|4171','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('9808','','','b5275596-8fa1-509b-88d9-2c5cf4bf4602','Cryptantha macounii (Eastwood) Payson','(Eastwood) Payson',0,2,'b31e8f36-34a1-5fb2-9dd5-fcf0d6def74f','Cryptantha macounii','b31e8f36-34a1-5fb2-9dd5-fcf0d6def74f','Cryptantha macounii','72bd6bcc-72fe-55c7-854d-06aff5f0487c','Cryptantha macoun','33203','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Cynoglosseae|Oreocarya|Oreocarya glomerata','73|8|4|9|97|31410|527|32576|33203','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9824','','','309c5586-16b1-5ccd-b839-74f7ebbab8aa','Desmodium dillenii Darlington','Darlington',0,2,'2d9d5756-ebc3-54b7-851e-8ecec29278c4','Desmodium dillenii','2d9d5756-ebc3-54b7-851e-8ecec29278c4','Desmodium dillenii','44e3ab5e-85e8-5aa4-85a4-1c20386a2eae','Desmodium dillen','26385','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Desmodieae|Desmodium|Desmodium paniculatum|Desmodium paniculatum paniculatum','73|8|11|28|132|265|537|1088|5726|26385','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('9893','','','5530716c-1891-5576-9e51-7a2302ac0912','Acorus calamus var. americanus Rafinesque','Rafinesque',0,3,'29b9a918-61b0-5341-98ff-6210cbae95ab','Acorus calamus americanus','f3ed9023-29c9-5d25-93c0-e90e4354aa92','Acorus calamus var. americanus','ed4df98d-2e97-55ff-ae48-5dcbd1a59a7d','Acorus calam american','2432','Equisetopsida|Magnoliidae|Lilianae|Acorales|Acoraceae|Acorus|Acorus americanus','73|8|2|74|76|774|2432','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('9868','','','103bec31-0e48-50c7-8c7c-bb071c94ee2e','Achnatherum thurberianum (Piper) Barkworth','(Piper) Barkworth',0,2,'04fd926a-5351-55c5-b603-24bd5ac2680f','Achnatherum thurberianum','04fd926a-5351-55c5-b603-24bd5ac2680f','Achnatherum thurberianum','cdee01ce-dccd-5a6f-8a0c-cce94afb428c','Achnatherum thurberian','32463','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Stipeae|Stipinae|Eriocoma|Eriocoma thurberiana','73|8|2|55|193|258|629|746|30708|32463','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9905','','','fad4bef3-e156-5731-b293-18ebf2f353fa','Alisma gramineum var. geyeri (Torrey) Samuelson','(Torrey) Samuelson',0,3,'81f87d11-cd67-5592-bb9a-5ff1ede62984','Alisma gramineum geyeri','830d68eb-9eb2-5f6e-8983-24f743030b5d','Alisma gramineum var. geyeri','d0341165-ac60-5fc6-a189-125c0806ffdf','Alisma gramine geyer','2460','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Alismataceae|Alisma|Alisma gramineum','73|8|2|1|78|798|2460','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('9914','','','8225d6da-148d-5d1e-a240-c5aedd2476fa','Sagittaria eatonii J.G. Smith','J.G. Smith',0,2,'b786aae1-d79b-52be-a4c2-6994904d9576','Sagittaria eatonii','b786aae1-d79b-52be-a4c2-6994904d9576','Sagittaria eatonii','503f5eae-d751-57d2-a581-bbb24d7cc0d8','Sagittaria eaton','2468','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Alismataceae|Sagittaria|Sagittaria graminea|Sagittaria graminea graminea','73|8|2|1|78|1637|2469|2468','class|subclass|superorder|order|family|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('9915','','','f18210f2-de2b-581a-b7dc-9bf69b49d769','Sagittaria macrocarpa J.G. Smith','J.G. Smith',0,2,'388d73a6-d3b2-5eae-868d-a20869fce17f','Sagittaria macrocarpa','388d73a6-d3b2-5eae-868d-a20869fce17f','Sagittaria macrocarpa','e0dc0d98-6eb5-5ae5-8820-ebd35745f4d2','Sagittaria macrocarp','2468','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Alismataceae|Sagittaria|Sagittaria graminea|Sagittaria graminea graminea','73|8|2|1|78|1637|2469|2468','class|subclass|superorder|order|family|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('9923','','','c3602a0e-3f6b-5ca6-9ab3-6addeba2023c','Lophotocarpus spongiosus var. spongiosa (Engelmann) B. Boivin','(Engelmann) B. Boivin',0,3,'e9d32809-bf37-5ded-97e7-fda2803f154f','Lophotocarpus spongiosus spongiosa','70fcf038-62d2-580f-b5c6-e3e9bd1751b4','Lophotocarpus spongiosus var. spongiosa','467c657f-47f5-5b4b-af39-a380c7ac1408','Lophotocarpus spongios spongios','2471','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Alismataceae|Sagittaria|Sagittaria montevidensis|Sagittaria montevidensis spongiosa','73|8|2|1|78|1637|2472|2471','class|subclass|superorder|order|family|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('9929','','','3d061a46-f8ae-5ccb-ad73-a6b9b8434aae','Allium cuspidatum (Fernald) Rydberg','(Fernald) Rydberg',0,2,'2771ecf8-0ce7-5fd1-a4dd-d06972f430b5','Allium cuspidatum','2771ecf8-0ce7-5fd1-a4dd-d06972f430b5','Allium cuspidatum','245f83fd-f298-570d-919d-b837d94029bb','Allium cuspidat','2474','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Amaryllidaceae|Allioideae|Allieae|Allium|Allium acuminatum','73|8|2|6|80|260|411|800|2474','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9932','','','fe982d60-7c02-546c-a00f-41f22453ec3c','Allium serratum S. Watson','S. Watson',0,2,'e5061d97-1fb3-50fa-84fd-c87e762d18a9','Allium serratum','e5061d97-1fb3-50fa-84fd-c87e762d18a9','Allium serratum','dbc10bd6-653e-5b61-9d1e-1dfe1344b679','Allium serrat','2475','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Amaryllidaceae|Allioideae|Allieae|Allium|Allium amplectens','73|8|2|6|80|260|411|800|2475','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9934','','','da574eb0-659a-5a48-9a87-d0a026806a8a','Allium monospermum Jepson','Jepson',0,2,'8cfe312e-acc1-56d9-a548-c2b894870f35','Allium monospermum','8cfe312e-acc1-56d9-a548-c2b894870f35','Allium monospermum','2a686cb6-c804-5990-9893-52cb7b8a766c','Allium monosperm','2475','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Amaryllidaceae|Allioideae|Allieae|Allium|Allium amplectens','73|8|2|6|80|260|411|800|2475','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9943','','','f71bd4e3-097c-53fa-8ecb-e9bc9c2b4452','Allium burdickii (Hanes) A.G. Jones','(Hanes) A.G. Jones',0,2,'ee17a872-f60e-5ed5-abe6-4d3328e2fd3f','Allium burdickii','ee17a872-f60e-5ed5-abe6-4d3328e2fd3f','Allium burdickii','66b9afbb-13af-5b5a-bd5a-6dfcfc29756d','Allium burdick','2492','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Amaryllidaceae|Allioideae|Allieae|Allium|Allium tricoccum|Allium tricoccum burdickii','73|8|2|6|80|260|411|800|2493|2492','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('9950','','','df3555e6-7843-519b-a0c8-ce619f350774','Amaranthus microphyllus Shinners','Shinners',0,2,'0757d7bc-6cf1-5efa-9ed8-28c844da5144','Amaranthus microphyllus','0757d7bc-6cf1-5efa-9ed8-28c844da5144','Amaranthus microphyllus','0fcfb8dd-c37c-5159-bef4-2b88052b0417','Amaranthus microphyll','2501','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Amaranthoideae|Amarantheae|Amaranthus|Albersia|Amaranthus californicus','73|8|15|14|79|263|415|807|1971|2501','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9952','','','fb5879e1-8619-53a4-9bd0-f08367a3709e','Amaranthus hybridus var. cruentus (Linnaeus) Moquin-Tandon','(Linnaeus) Moquin-Tandon',0,3,'e19aa938-c25e-5fec-9596-2b39b507ed25','Amaranthus hybridus cruentus','7d0589c1-d224-5862-89cd-22896095aecd','Amaranthus hybridus var. cruentus','0ac2b1fa-2095-54ce-bb9a-61f14f58d6c1','Amaranthus hybrid cruent','2502','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Amaranthoideae|Amarantheae|Amaranthus|Amaranthus|Amaranthus cruentus','73|8|15|14|79|263|415|807|1972|2502','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('9953','','','a9ba1efe-145a-5986-b10f-0d168523661c','Amaranthus retroflexus var. powellii (S. Watson) B. Boivin','(S. Watson) B. Boivin',0,3,'ff648a28-f169-54df-91b3-6572114f8e85','Amaranthus retroflexus powellii','3931a3a0-7487-5717-83bc-b49e6e7c2f7b','Amaranthus retroflexus var. powellii','efe0bd35-1964-523d-b5ed-5e3f67108b19','Amaranthus retroflex powell','27783','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Amaranthoideae|Amarantheae|Amaranthus|Amaranthus|Amaranthus powellii|Amaranthus powellii powellii','73|8|15|14|79|263|415|807|1972|2505|27783','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('9959','','','35b5f465-b558-5130-800e-024f48780b42','Acnida altissima var. prostrata (Uline & W.L. Bray) Fernald','(Uline & W.L. Bray) Fernald',0,3,'6ffc6103-cab9-5c3b-8f74-def0989e4b92','Acnida altissima prostrata','2b1826c9-0484-5488-8972-f4c8e07b6e85','Acnida altissima var. prostrata','0835d33d-6a4a-5650-b549-f90fdf59ae68','Acnida altissim prostrat','2508','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Amaranthoideae|Amarantheae|Amaranthus|Acnidia|Acnidia|Amaranthus tuberculatus|Amaranthus tuberculatus tuberculatus','73|8|15|14|79|263|415|807|1973|2065|2509|2508','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('9968','','','5c4547fd-853f-5aa4-afbc-c6429c1d11b8','Rhus aromatica var. arenaria (Greene) Fernald','(Greene) Fernald',0,3,'c3e4fd21-0db0-5984-a754-a223df22e8f2','Rhus aromatica arenaria','a66d9c77-78ec-59bb-aade-8909f7a7dbd5','Rhus aromatica var. arenaria','c5d87793-2caf-5805-9385-44621babb2ab','Rhus aromatic arenar','2516','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Anacardiaceae|Anacardioideae|Rhoeae|Rhus|Lobadium|Rhus aromatica|Rhus aromatica aromatica','73|8|11|65|81|320|522|1621|1974|2517|2516','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('9971','','','3796e41f-a614-5fd6-8159-3e7706065390','Rhus aromatica var. serotina (Greene) Rehder','(Greene) Rehder',0,3,'6784921d-ad75-5257-8e69-08889da7b21f','Rhus aromatica serotina','bd48f411-ec97-5683-914a-022579b982e6','Rhus aromatica var. serotina','403a6f87-e7cc-55a3-91b4-05aa3abbec4b','Rhus aromatic serotin','2516','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Anacardiaceae|Anacardioideae|Rhoeae|Rhus|Lobadium|Rhus aromatica|Rhus aromatica aromatica','73|8|11|65|81|320|522|1621|1974|2517|2516','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('9980','','','ca5f0480-3426-5c4a-a78d-8caa91a521b1','Toxicodendron isophyllum Greene','Greene',0,2,'b68df2ab-de28-5801-8289-e159009b054c','Toxicodendron isophyllum','b68df2ab-de28-5801-8289-e159009b054c','Toxicodendron isophyllum','2d9e0d02-9c98-5505-9386-fb1d083fa6bf','Toxicodendron isophyll','2523','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Anacardiaceae|Anacardioideae|Rhoeae|Toxicodendron|Toxicodendron diversilobum','73|8|11|65|81|320|522|1770|2523','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9984','','','76bc749a-0d5b-5a4b-9c8f-1df223ed6d87','Rhus radicans Linnaeus subsp. radicans Linnaeus','Linnaeus',0,3,'17d6ba49-3866-5747-9fa3-17d0055535d5','Rhus radicans radicans','60fb4ca1-3bd7-5776-9206-3d8cf79a0625','Rhus radicans subsp. radicans','17d6ba49-3866-5747-9fa3-17d0055535d5','Rhus radicans radicans','2524','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Anacardiaceae|Anacardioideae|Rhoeae|Toxicodendron|Toxicodendron radicans|Toxicodendron radicans radicans','73|8|11|65|81|320|522|1770|2525|2524','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('9992','','','63601858-9ec5-546d-a920-eca19f2f4111','Toxicodendron radicans subsp. negundo (Greene) Gillis','(Greene) Gillis',0,3,'31c68c4b-4563-54ab-a427-67aae279641f','Toxicodendron radicans negundo','9593f7ae-2282-55cd-8925-10d343c9b903','Toxicodendron radicans subsp. negundo','a50d51da-6b58-59eb-9a12-f5a4414a242a','Toxicodendron radicans negund','2524','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Anacardiaceae|Anacardioideae|Rhoeae|Toxicodendron|Toxicodendron radicans|Toxicodendron radicans radicans','73|8|11|65|81|320|522|1770|2525|2524','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('9995','','','e310d38a-0af9-5d3a-b396-b632dbd4b904','Toxicodendron vulgare Miller','Miller',0,2,'3774f430-7c0f-5cfa-a275-bb474766193b','Toxicodendron vulgare','3774f430-7c0f-5cfa-a275-bb474766193b','Toxicodendron vulgare','6d4746f1-9e48-577b-9153-8097e1904bd4','Toxicodendron uulgar','2524','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Anacardiaceae|Anacardioideae|Rhoeae|Toxicodendron|Toxicodendron radicans|Toxicodendron radicans radicans','73|8|11|65|81|320|522|1770|2525|2524','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('9997','','','98c52dc1-0162-53e9-9be6-457be2b75fd1','Rhus radicans subsp. rydbergii (Small ex Rydberg) McNeill','(Small ex Rydberg) McNeill',0,3,'47b13360-3398-53bb-a86b-3dd6ec1e7d23','Rhus radicans rydbergii','525ab36c-4cf3-5f58-8b51-c3f0a19d0c0c','Rhus radicans subsp. rydbergii','deec9f0e-b351-53ee-94c4-5e61bada4676','Rhus radicans rydberg','2526','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Anacardiaceae|Anacardioideae|Rhoeae|Toxicodendron|Toxicodendron radicans|Toxicodendron radicans rydbergii','73|8|11|65|81|320|522|1770|2525|2526','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',2);
INSERT INTO core VALUES('10003','','','79f10805-5c0b-516e-bfec-f0fdb71ba994','Annona pendula Salisbury','Salisbury',0,2,'96f2c41c-080f-552d-9768-aa5b16ba9169','Annona pendula','96f2c41c-080f-552d-9768-aa5b16ba9169','Annona pendula','9f3e518a-2d94-5e0d-b6fb-f4875a4646c0','Annona pendul','2528','Equisetopsida|Magnoliidae|Magnolianae|Magnoliales|Annonaceae|Annonoideae|Annoneae|Asimina|Asimina triloba','73|8|38|41|82|284|450|865|2528','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10009','','','23424c06-dea8-5eac-b271-7bebddb60fd3','Angelica laurentiana Fernald','Fernald',0,2,'6e1da8a1-540b-59ef-8822-b4be2599300b','Angelica laurentiana','6e1da8a1-540b-59ef-8822-b4be2599300b','Angelica laurentiana','a8fbe5a5-c608-529e-b9c7-60894410ba9a','Angelica laurentian','2535','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Angelica|Angelica atropurpurea','73|8|4|3|83|254|29098|824|2535','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10011','','','31733d2e-a55a-52b4-958a-6d732aa3b4d7','Coelopleurum lucidum (Linnaeus) Fernald','(Linnaeus) Fernald',0,2,'a1309c52-6966-5368-bfb6-8c721e1b4460','Coelopleurum lucidum','a1309c52-6966-5368-bfb6-8c721e1b4460','Coelopleurum lucidum','452efa62-6a94-5278-8e4d-555ad3657466','Coelopleurum lucid','2538','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Angelica|Angelica lucida','73|8|4|3|83|254|29098|824|2538','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10014','','','ed49b796-651f-52e8-ab09-5e8154ce2696','Anthriscus scandicinus Mansfeld','Mansfeld',0,2,'fe0da7ac-8e12-5a60-97cf-1c693bb7e0f3','Anthriscus scandicinus','fe0da7ac-8e12-5a60-97cf-1c693bb7e0f3','Anthriscus scandicinus','b750faf2-4373-5f8a-85f5-664cf3db2347','Anthriscus scandicin','2542','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Scandiceae|Anthriscus|Anthriscus caucalis','73|8|4|3|83|254|431|829|2542','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10018','','','dfcaae3a-d1cc-59eb-80cd-c8fc3726101a','Apium graveolens subsp. dulce (Miller) Schübler & Martens','(Miller) Schübler & Martens',0,3,'8dd76507-67d6-582f-8fd4-6bc64d6329c8','Apium graveolens dulce','75974cab-3ed9-5ead-aa58-feafaed5a3b6','Apium graveolens subsp. dulce','8fe42475-0c49-59a1-b74a-dddacfb202da','Apium graueolens dulc','2545','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Apieae|Apium|Apium graveolens','73|8|4|3|83|254|400|1868|2545','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('10024','','','f6bda82d-631c-58c7-8498-c4195d0ef329','Bulbocastanum linnaei Schur','Schur',0,2,'02025590-01db-591b-bd87-98ebd3a8838c','Bulbocastanum linnaei','02025590-01db-591b-bd87-98ebd3a8838c','Bulbocastanum linnaei','922aa728-54a1-5657-a654-7b4ca4cb65ec','Bulbocastanum linnae','2548','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Pyramidoptereae|Bunium|Bunium bulbocastanum','73|8|4|3|83|254|29102|1874|2548','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10027','','','416f2b7e-33ef-512c-9579-d93c51b2c21c','Scandix procumbens Linnaeus','Linnaeus',0,2,'ed62baa4-60e8-5166-9f4c-7cf6a481ba09','Scandix procumbens','ed62baa4-60e8-5166-9f4c-7cf6a481ba09','Scandix procumbens','ed62baa4-60e8-5166-9f4c-7cf6a481ba09','Scandix procumbens','2553','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Scandiceae|Chaerophyllum|Chaerophyllum procumbens','73|8|4|3|83|254|431|978|2553','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10033','','','dd02fd10-3117-59b4-8e99-68e267ad3640','Conioselinum pumilum Rose','Rose',0,2,'224f339f-a9d7-5fd3-9d5e-72f081981b54','Conioselinum pumilum','224f339f-a9d7-5fd3-9d5e-72f081981b54','Conioselinum pumilum','7ae7bf41-2cef-55d2-ac61-bdf49e89292e','Conioselinum pumil','2564','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Conioselinum chinense|Conioselinum|Conioselinum chinense','73|8|4|3|83|254|29100|1023|2564','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10035','','','06de7406-b5e5-570a-a1ff-cd1c0c3a5fb7','Conioselinum chinense var. pacificum (S. Watson) B. Boivin','(S. Watson) B. Boivin',0,3,'ad99e285-985b-5dcf-a5ee-20dde6ba4f55','Conioselinum chinense pacificum','782fb2da-230b-5253-83db-46e143ab1fe1','Conioselinum chinense var. pacificum','d7686046-084d-58db-8264-174069d3aafa','Conioselinum chinens pacific','2565','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Conioselinum chinense|Conioselinum|Conioselinum pacificum','73|8|4|3|83|254|29100|1023|2565','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10041','','','692f5dac-708c-5257-9411-d4d06d7ff49f','Glehnia littoralis var. leiocarpa (Mathias) B. Boivin','(Mathias) B. Boivin',0,3,'b1a9fcbc-e8cc-5bc1-b59f-ac27dca9db93','Glehnia littoralis leiocarpa','378c5355-69d3-513c-8a80-17dd337f91b9','Glehnia littoralis var. leiocarpa','3003acfe-9902-5059-8f10-ad6f1f9e047c','Glehnia littoral leiocarp','10040','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Glehnia|Glehnia leiocarpa','73|8|4|3|83|254|29098|1211|10040','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10045','','','b7b3c95b-b153-55fa-b74f-376f8adb58d7','Ligusticum levisticum Linnaeus','Linnaeus',0,2,'525c200e-b5e8-5725-bb3a-68d79794ce8a','Ligusticum levisticum','525c200e-b5e8-5725-bb3a-68d79794ce8a','Ligusticum levisticum','34e3620d-188c-5817-8ce6-24dd386b3ddd','Ligusticum leuistic','2586','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Sinodielsia|Levisticum|Levisticum officinale','73|8|4|3|83|254|29099|1949|2586','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10048','','','c1a08e80-b3a4-5a72-abc4-4d13875822f8','Angelica verticillata Hooker','Hooker',0,2,'82b70664-d8cc-507b-8c3e-50403047e790','Angelica verticillata','82b70664-d8cc-507b-8c3e-50403047e790','Angelica verticillata','9fddbe98-a3fa-59fc-81de-6f4274b76645','Angelica uerticillat','2594','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Conioselinum chinense|Ligusticum|Ligusticum verticillatum','73|8|4|3|83|254|29100|1340|2594','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10049','','','21b26f9f-5555-5b4c-99a7-21b72889da54','Peucedanum ambiguum (Nuttall) Nuttall ex Torrey & A. Gray','(Nuttall) Nuttall ex Torrey & A. Gray',0,2,'8e6a4d89-f625-5055-8567-14eb2bb28f24','Peucedanum ambiguum','8e6a4d89-f625-5055-8567-14eb2bb28f24','Peucedanum ambiguum','c67c4dcb-9984-56ab-9dc3-f3f0a87942e8','Peucedanum ambigu','2597','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Lomatium|Lomatium ambiguum','73|8|4|3|83|254|29098|1366|2597','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('10055','','','af95722e-5f2c-55b6-8526-1516518819f6','Cogswellia villosa (Rafinesque) Sprengel','(Rafinesque) Sprengel',0,2,'b5a25417-d113-5293-9c5d-999dfc21a6cc','Cogswellia villosa','b5a25417-d113-5293-9c5d-999dfc21a6cc','Cogswellia villosa','e19919a0-251f-5376-9a29-35f32dbcef9f','Cogswellia uillos','31989','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Lomatium|Lomatium foeniculaceum|Lomatium foeniculaceum foeniculaceum','73|8|4|3|83|254|29098|1366|2604|31989','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10058','','','e65e3fb8-a52f-5c6a-a24a-39178906cfbe','Cogswellia macrocarpa (Hooker & Arnott) M.E. Jones','(Hooker & Arnott) M.E. Jones',0,2,'b6d305fb-e142-5fe4-9c18-2a1334082fab','Cogswellia macrocarpa','b6d305fb-e142-5fe4-9c18-2a1334082fab','Cogswellia macrocarpa','34ecaf21-bdf9-5d8a-92c9-2c55dc15ca6e','Cogswellia macrocarp','2608','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Lomatium|Lomatium macrocarpum','73|8|4|3|83|254|29098|1366|2608','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10072','','','48466374-bd8c-55d9-a150-a6036d62111f','Scandix odorata Linnaeus','Linnaeus',0,2,'0b36c303-80df-5b96-8ad6-08e73a9b4b0d','Scandix odorata','0b36c303-80df-5b96-8ad6-08e73a9b4b0d','Scandix odorata','95def1f7-8e51-560c-9614-be8e70472eb9','Scandix odorat','2617','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Scandiceae|Myrrhis|Myrrhis odorata','73|8|4|3|83|254|431|1449|2617','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10076','','','dc5254f9-8c86-5699-8ce3-3aaf38965ca2','Osmorhiza aristata var. brevistylis (de Candolle) B. Boivin','(de Candolle) B. Boivin',0,3,'7219419d-0e7f-5f30-a73f-52229cd4faa2','Osmorhiza aristata brevistylis','392a9ab7-acd9-52a7-ae37-0414feff56bb','Osmorhiza aristata var. brevistylis','a30c0d22-57d0-5598-8681-1bbcc00e2e55','Osmorhiza aristat breuistyl','2620','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Scandiceae|Osmorhiza|Osmorhiza claytonii','73|8|4|3|83|254|431|1492|2620','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10082','','','562b8a7f-147b-55f6-8630-f053deba222b','Glycosma occidentalis Nuttall','Nuttall',0,2,'eb1b23f4-6f5f-5ee4-9738-670065f8114f','Glycosma occidentalis','eb1b23f4-6f5f-5ee4-9738-670065f8114f','Glycosma occidentalis','5c4510e6-bbde-545b-a903-f29159a35841','Glycosma occidental','2623','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Scandiceae|Osmorhiza|Osmorhiza occidentalis','73|8|4|3|83|254|431|1492|2623','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10088','','','dab6db66-42aa-53d4-985c-f04d374b1f05','Ligusticum mutellinoides subsp. alpinum auct. non (Ledebour) Thellung auct. non (Ledebour) Thellung','',0,3,'916e7ad3-1502-54d2-bcf1-cb8f230eefe5','Ligusticum mutellinoides alpinum','283122c5-d31a-509f-9d8b-fcd417c71984','Ligusticum mutellinoides subsp. alpinum','dcf93eed-96b3-596e-ae67-462d8c01aef0','Ligusticum mutellinoid alpin','2631','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Podistera|Podistera macounii','73|8|4|3|83|254|29098|1566|2631','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',4);
INSERT INTO core VALUES('10086','','','db9122a9-3092-5cf2-9101-1f830bd38a29','Peucedanum ostruthium (Linnaeus) W.D.J. Koch','(Linnaeus) W.D.J. Koch',0,2,'f1c9e9d4-cb61-52cf-b1d1-ff8591dcbe28','Peucedanum ostruthium','f1c9e9d4-cb61-52cf-b1d1-ff8591dcbe28','Peucedanum ostruthium','d1c47900-17c2-5abf-8436-7bac046dd9fd','Peucedanum ostruthi','2629','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Imperatoria|Imperatoria ostruthium','73|8|4|3|83|254|29098|1528|2629','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10096','','','181686d4-07cb-589b-8d19-44ce7635e689','Sanicula gregaria E.P. Bicknell','E.P. Bicknell',0,2,'8bf459dc-5327-517d-a0a4-89b714cf6a6b','Sanicula gregaria','8bf459dc-5327-517d-a0a4-89b714cf6a6b','Sanicula gregaria','176d152a-2ca9-50eb-ad1d-ab88bfc8de0d','Sanicula gregar','2643','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Saniculoideae|Saniculeae|Sanicula|Sanicula|Sanicula odorata','73|8|4|3|83|288|453|1646|2067|2643','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('10106','','','6a3c9f27-fb1e-55ee-a5a9-131afc0d1962','Apocynum sibiricum var. cordigerum (Greene) Fernald','(Greene) Fernald',0,3,'b05fab7a-056f-5028-8669-36f44ed765e0','Apocynum sibiricum cordigerum','bd78c37b-5fb2-5e8a-ba28-527e1ffafd52','Apocynum sibiricum var. cordigerum','d224f2fb-6503-5d31-8083-afdfa8c04d01','Apocynum sibiric cordiger','2662','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Apocynaceae|Apocynoideae|Apocyneae|Apocynum|Apocynum cannabinum','73|8|4|30|84|273|435|837|2662','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10109','','','6176c058-edbd-51ec-9f6b-d58fe7497d42','Apocynum medium Greene','Greene',0,2,'eefb1db6-373f-5d67-bc33-53373efa1058','Apocynum medium','eefb1db6-373f-5d67-bc33-53373efa1058','Apocynum medium','58482322-83db-5a38-9913-856653293472','Apocynum medi','2663','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Apocynaceae|Apocynoideae|Apocyneae|Apocynum|Apocynum floribundum','73|8|4|30|84|273|435|837|2663','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10118','','','25d29bdc-9ce8-5500-a77a-8198426df01b','Arisaema triphyllum var. stewardsonii (Britton) Stevens','(Britton) Stevens',0,3,'e5ce7ab7-5562-57a1-bda4-6fa1448c7abc','Arisaema triphyllum stewardsonii','cec1a128-b3e1-5d50-afa9-93f655c567e3','Arisaema triphyllum var. stewardsonii','8512b799-bb0b-53e6-b4bd-bc895075bf1c','Arisaema triphyll stewardson','10119','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Araceae|Aroideae|Arisaemateae|Arisaema|Arisaema stewardsonii','73|8|2|1|86|278|442|852|10119','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10120','','','614aba64-26e1-5ed1-914a-b6a74f266f27','Arisaema atrorubens (Aiton) Blume','(Aiton) Blume',0,2,'1543666c-4388-508b-91d3-9c1b36148447','Arisaema atrorubens','1543666c-4388-508b-91d3-9c1b36148447','Arisaema atrorubens','1543666c-4388-508b-91d3-9c1b36148447','Arisaema atrorubens','2674','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Araceae|Aroideae|Arisaemateae|Arisaema|Arisaema triphyllum','73|8|2|1|86|278|442|852|2674','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10127','','','36a04151-eeef-53ad-bddb-875fcdb945ff','Asarum acuminatum (Ashe) E.P. Bicknell','(Ashe) E.P. Bicknell',0,2,'aa9ee500-afc8-5c72-a852-fe5035dca044','Asarum acuminatum','aa9ee500-afc8-5c72-a852-fe5035dca044','Asarum acuminatum','4d91ad8d-4148-5740-b809-17d7db2ad2ea','Asarum acuminat','2698','Equisetopsida|Magnoliidae|Magnolianae|Piperales|Aristolochiaceae|Asaroideae|Asareae|Asarum|Asarum|Asarum canadense','73|8|38|54|88|282|448|863|32507|2698','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('10133','','','58bc7268-9a1c-560d-84ec-1d285a0373f1','Acerates hirtella Pennell','Pennell',0,2,'c42b6dfa-af2e-5d0a-aae9-bc88d8915235','Acerates hirtella','c42b6dfa-af2e-5d0a-aae9-bc88d8915235','Acerates hirtella','06e5371b-d759-570f-b1d8-29c085afca29','Acerates hirtell','2702','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Apocynaceae|Asclepiadoideae|Asclepiadeae|Asclepias|Asclepias hirtella','73|8|4|30|84|283|449|864|2702','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10138','','','1088f42c-ca63-55a1-a50c-eaad296a3a22','Asclepias kansana Vail','Vail',0,2,'5f52ecf7-c214-5adf-9322-20fb187a07a0','Asclepias kansana','5f52ecf7-c214-5adf-9322-20fb187a07a0','Asclepias kansana','21bc42fb-44e1-5e53-a3e4-1547c4e84266','Asclepias kansan','2711','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Apocynaceae|Asclepiadoideae|Asclepiadeae|Asclepias|Asclepias syriaca','73|8|4|30|84|283|449|864|2711','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10144','','','0b4dd252-faa3-5254-a34f-556f8822f607','Cynanchum nigrum (Linnaeus) Persoon nom. illeg.','(Linnaeus) Persoon',0,2,'9e34531f-5e92-52eb-a1ae-02a12b4f5618','Cynanchum nigrum','9e34531f-5e92-52eb-a1ae-02a12b4f5618','Cynanchum nigrum','547dd495-d4b2-5960-9469-ea900b3ed186','Cynanchum nigr','10145','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Apocynaceae|Asclepiadoideae|Asclepiadeae|Vincetoxicum|Vincetoxicum nigrum','73|8|4|30|84|283|449|30258|10145','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('10153','','','dec9deb3-0c76-55ac-809b-91643bc3b81d','Camassia teapeae St.John','St.John',0,2,'9bc5ae03-5fe4-5d06-b14a-783d853cb0dd','Camassia teapeae','9bc5ae03-5fe4-5d06-b14a-783d853cb0dd','Camassia teapeae','4f5b15ff-95b4-5e61-a92a-d53150dffdd0','Camassia teape','2729','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Agavoideae|Camassia|Camassia quamash|Camassia quamash quamash','73|8|2|6|89|299|939|2727|2729','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10154','','','722e2ea9-fc4a-5066-a3ab-a54196b2fa95','Camassia walpolei (Piper) J.F. Macbride','(Piper) J.F. Macbride',0,2,'9b3d72af-a734-5911-8d6c-336ab2380f6f','Camassia walpolei','9b3d72af-a734-5911-8d6c-336ab2380f6f','Camassia walpolei','1f702f3c-5e5d-5d32-9e08-f119c500b267','Camassia walpole','2729','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Agavoideae|Camassia|Camassia quamash|Camassia quamash quamash','73|8|2|6|89|299|939|2727|2729','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10159','','','30fdd2c0-723f-5a41-ad0e-da729ba5eabb','Anthericum esculentum (Ker Gawler) Sprengel','(Ker Gawler) Sprengel',0,2,'816490ba-99c4-58bc-9157-2aab8e408391','Anthericum esculentum','816490ba-99c4-58bc-9157-2aab8e408391','Anthericum esculentum','6f3b576f-cbaf-5e3b-9b75-bbf4e19971f7','Anthericum esculent','2729','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Agavoideae|Camassia|Camassia quamash|Camassia quamash quamash','73|8|2|6|89|299|939|2727|2729','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10163','','','aee53c72-81f4-507b-b8e9-e09bcf9a5f5d','Camassia esculenta (Ker Gawler) B.L. Robinson nom. illeg.','(Ker Gawler) B.L. Robinson',0,2,'49167f04-eddb-588b-b3e4-50f9cde1abc1','Camassia esculenta','49167f04-eddb-588b-b3e4-50f9cde1abc1','Camassia esculenta','bb0699be-5ebf-53b0-9fbb-3ae3024f8a12','Camassia esculent','2730','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Agavoideae|Camassia|Camassia scilloides','73|8|2|6|89|299|939|2730','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('10172','','','f651900e-6d3c-5909-9616-ff7bc2373b95','Scilla hispanica Miller','Miller',0,2,'287d6fc3-5ae4-5586-bd86-63b2fce606bf','Scilla hispanica','287d6fc3-5ae4-5586-bd86-63b2fce606bf','Scilla hispanica','5051dde2-98e0-5890-bc45-159e63967868','Scilla hispanic','2731','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Nolinoideae|Hyacinthoides|Hyacinthoides hispanica','73|8|2|6|89|317|1263|2731','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10174','','','1f75e40a-fc98-55a8-85c3-a73ab6246474','Scilla non-scripta (Linnaeus) Hoffmannsegg & Link','(Linnaeus) Hoffmannsegg & Link',0,2,'35c6a587-a077-5685-92b8-095c93930051','Scilla non-scripta','35c6a587-a077-5685-92b8-095c93930051','Scilla non-scripta','8640d73c-b501-5aa3-903a-6db845e61c85','Scilla non-script','2732','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Nolinoideae|Hyacinthoides|Hyacinthoides non-scripta','73|8|2|6|89|317|1263|2732','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10181','','','020c8a18-a6a1-58d8-b78d-ec7e8fa38e09','Maianthemum bifolium var. dilatatum Alph. Wood','Alph. Wood',0,3,'77c94911-a964-5abc-a554-2f739fa4a657','Maianthemum bifolium dilatatum','edf299ad-e2fd-565a-8d9a-bdac218b9108','Maianthemum bifolium var. dilatatum','06636e97-953f-5b3e-b3f9-85ed0fb23e4f','Maianthemum bifoli dilatat','2736','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Convallarioideae|Maianthemum|Maianthemum dilatatum','73|8|2|6|89|359|1390|2736','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10186','','','7e8a55e0-ce8f-56b6-8872-0a850002afbf','Smilacina racemosa var. amplexicaulis (Nuttall) S. Watson','(Nuttall) S. Watson',0,3,'3df4100e-174e-5938-9e9c-30f56ef2278a','Smilacina racemosa amplexicaulis','1401be02-b833-5f0e-b6e6-1843c05d5082','Smilacina racemosa var. amplexicaulis','7a615739-9615-562f-90e6-e3d3433ea03f','Smilacina racemos amplexicaul','27462','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Convallarioideae|Maianthemum|Maianthemum amplexicaule','73|8|2|6|89|359|1390|27462','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10190','','','ad197734-aac2-581e-b712-d03001709224','Smilacina flexicaulis Wenderoth','Wenderoth',0,2,'86f72687-2dcc-514b-b452-bd84641a7bc0','Smilacina flexicaulis','86f72687-2dcc-514b-b452-bd84641a7bc0','Smilacina flexicaulis','8415423d-a593-5152-840f-64aa895274af','Smilacina flexicaul','2738','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Convallarioideae|Maianthemum|Maianthemum racemosum','73|8|2|6|89|359|1390|2738','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10197','','','861d23d3-559a-5a3e-b6ae-5e40aff2311c','Convallaria racemosa Linnaeus','Linnaeus',0,2,'a37ce52a-2453-5309-9506-d339a9b07f93','Convallaria racemosa','a37ce52a-2453-5309-9506-d339a9b07f93','Convallaria racemosa','1e4a9414-f304-5484-9f83-c80d417e269d','Convallaria racemos','2738','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Convallarioideae|Maianthemum|Maianthemum racemosum','73|8|2|6|89|359|1390|2738','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10199','','','98030812-7d50-5759-8fae-b93826bd98e5','Asteranthemum stellatum (Linnaeus) Nieuwland','(Linnaeus) Nieuwland',0,2,'871fc781-4f86-5f15-ae15-c2620f9cab84','Asteranthemum stellatum','871fc781-4f86-5f15-ae15-c2620f9cab84','Asteranthemum stellatum','c5595515-272c-5d94-a318-b61c5aee0321','Asteranthemum stellat','2740','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Convallarioideae|Maianthemum|Maianthemum stellatum','73|8|2|6|89|359|1390|2740','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10204','','','57dd5189-7033-5909-807c-2ed4e848e05a','Tovaria stellata (Linnaeus) Necker ex Baker','(Linnaeus) Necker ex Baker',0,2,'5ec084ea-6139-5980-b894-7aa555d21117','Tovaria stellata','5ec084ea-6139-5980-b894-7aa555d21117','Tovaria stellata','b67ee255-f537-5089-b42e-855077259977','Tovaria stellat','2740','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Convallarioideae|Maianthemum|Maianthemum stellatum','73|8|2|6|89|359|1390|2740','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('10208','','','becdcd22-7d62-5bf9-a052-24da9e4aba2f','Vagnera angustifolia Rafinesque','Rafinesque',0,2,'946b4335-bd6b-56e1-abe6-ac43dce06f15','Vagnera angustifolia','946b4335-bd6b-56e1-abe6-ac43dce06f15','Vagnera angustifolia','63de536b-f6e5-522b-8906-590620701dbd','Vagnera angustifol','2740','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Convallarioideae|Maianthemum|Maianthemum stellatum','73|8|2|6|89|359|1390|2740','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10216','','','e4e1a8ca-399a-560e-b16f-dae11a8c0105','Smilacina trifolia (Linnaeus) Desfontaines','(Linnaeus) Desfontaines',0,2,'104a15d6-aa2b-52fe-9175-78d0b372b994','Smilacina trifolia','104a15d6-aa2b-52fe-9175-78d0b372b994','Smilacina trifolia','763f23e6-c9fa-58b1-b533-fb3073b6e862','Smilacina trifol','2741','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Convallarioideae|Maianthemum|Maianthemum trifolium','73|8|2|6|89|359|1390|2741','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10221','','','08e903bd-ee43-57cf-a991-2099eeb7a259','Hyacinthus botryoides Linnaeus','Linnaeus',0,2,'83c23fbc-0d65-5a03-ab49-072e0920d8e4','Hyacinthus botryoides','83c23fbc-0d65-5a03-ab49-072e0920d8e4','Hyacinthus botryoides','ab77ec55-0f76-59ba-9c7c-8f6295c36179','Hyacinthus botryoid','2743','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Scilloideae|Muscari|Muscari botryoides','73|8|2|6|89|364|1440|2743','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10224','','','b0f3f992-550a-5128-9125-0fcbc87820c0','Polygonatum giganteum A. Dietrich','A. Dietrich',0,2,'09812007-ee8b-58e9-a17c-d9f11e098ba1','Polygonatum giganteum','09812007-ee8b-58e9-a17c-d9f11e098ba1','Polygonatum giganteum','19313fe3-9925-5095-8198-e59d742659e5','Polygonatum gigante','2744','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Nolinoideae|Polygonatum|Polygonatum biflorum|Polygonatum biflorum commutatum','73|8|2|6|89|317|1575|2745|2744','class|subclass|superorder|order|family|subfamily|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('10230','','','d5aa0391-8edf-54f0-892b-0855f1fa1e07','Hesperoscordum hyacinthinum Lindley','Lindley',0,2,'10be7176-5e77-5392-b722-c7eac287a732','Hesperoscordum hyacinthinum','10be7176-5e77-5392-b722-c7eac287a732','Hesperoscordum hyacinthinum','e0e021d6-fd25-5603-ae0d-c8ce7c58fc9d','Hesperoscordum hyacinthin','2749','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Brodiaeoideae|Triteleia|Triteleia hyacinthina','73|8|2|6|89|295|1793|2749','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10237','','','9e7836c3-326f-5d3d-9374-3c62b8c8e81b','Phyllitis scolopendrium var. americana Fernald','Fernald',0,3,'89d20936-8d1a-5a68-b55c-a0378eb1ff82','Phyllitis scolopendrium americana','ad1dae8a-f025-5d6f-aa47-bc42a73158b8','Phyllitis scolopendrium var. americana','e68bfe4f-90a3-5205-a6bc-f4d597b2154f','Phyllitis scolopendri american','33628','Equisetopsida|Polypodiidae|Polypodiales|Aspleniaceae|Asplenium|Asplenium scolopendrium|Asplenium scolopendrium americanum','73|33|56|90|870|2756|33628','class|subclass|order|family|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('10240','','','ad9b2ae5-772f-51d5-b1ab-4bf884519070','Achillea millefolium var. occidentalis de Candolle','de Candolle',0,3,'2ad570e3-e4ec-54d7-86e0-9085cedf468d','Achillea millefolium occidentalis','4d571205-cb4b-5448-a30d-72021cdc04d8','Achillea millefolium var. occidentalis','e9063ef0-0cfc-5464-878e-9918c6d1daa3','Achillea millefoli occidental','29175','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Matricariinae|Achillea|Achillea borealis|Achillea borealis borealis','73|8|4|7|31424|244|393|32468|770|10242|29175','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('10245','','','ea6dee6a-8846-5223-a5dc-80146b40deb7','Achillea millefolium Linnaeus subsp. millefolium Linnaeus','Linnaeus',0,3,'486047b9-93f2-5096-986f-f13b6f86c008','Achillea millefolium millefolium','6f52c8cf-34d0-5b10-84ad-83cb418802fc','Achillea millefolium subsp. millefolium','3f84b066-aca6-51d1-b1b8-0d857bb93a53','Achillea millefoli millefoli','2768','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Matricariinae|Achillea|Achillea millefolium','73|8|4|7|31424|244|393|32468|770|2768','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('10252','','','1fd8f7c9-ad78-53e4-a6d5-17177217949d','Centaurea repens Linnaeus','Linnaeus',0,2,'082c190a-e6df-5cd6-b643-167695b2d973','Centaurea repens','082c190a-e6df-5cd6-b643-167695b2d973','Centaurea repens','082c190a-e6df-5cd6-b643-167695b2d973','Centaurea repens','2774','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Rhaponticum|Rhaponticum repens','73|8|4|7|31424|249|396|775|2774','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10256','','','4102fad9-f708-5277-9252-497c05edcbf4','Eupatorium rugosum Houttuyn','Houttuyn',0,2,'11a1edb9-2e14-5e94-9448-d49e9284e385','Eupatorium rugosum','11a1edb9-2e14-5e94-9448-d49e9284e385','Eupatorium rugosum','c4aa15ca-18f7-52a4-801b-09f3959f8198','Eupatorium rugos','2776','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Ageratina|Ageratina altissima|Ageratina altissima altissima','73|8|4|7|31424|244|403|787|2777|2776','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('10261','','','ab5aa4b9-62cd-5cee-9fdf-4441cb3a79b4','Eupatorium urticifolium var. tomentellum B.L. Robinson','B.L. Robinson',0,3,'1b4460a7-be3e-54da-b8c2-70b86b87a6cc','Eupatorium urticifolium tomentellum','8e89bfc4-d030-522e-88db-19532b7aa937','Eupatorium urticifolium var. tomentellum','b15a08be-5c07-50c9-b9a5-229be8bd8b91','Eupatorium urticifoli tomentell','2776','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Ageratina|Ageratina altissima|Ageratina altissima altissima','73|8|4|7|31424|244|403|787|2777|2776','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('10263','','','86752b87-f758-59f1-9b01-f004fb0fe5e9','Ageratina altissima var. angustata (A. Gray) Clewell & Wooten','(A. Gray) Clewell & Wooten',0,3,'68b4908f-fabd-5c6b-9a8f-df7e9323defa','Ageratina altissima angustata','41e9d1cf-75db-5b46-895a-94ec92a4dea8','Ageratina altissima var. angustata','2b13f900-0085-553f-8068-1215b1160fd1','Ageratina altissim angustat','2776','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Ageratina|Ageratina altissima|Ageratina altissima altissima','73|8|4|7|31424|244|403|787|2777|2776','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('10265','','','4a2893c2-310d-547a-bb37-6175a3910767','Agoseris naskapensis J. Rousseau & Raymond','J. Rousseau & Raymond',0,2,'2383443e-8515-5726-80a7-9dac368623e0','Agoseris naskapensis','2383443e-8515-5726-80a7-9dac368623e0','Agoseris naskapensis','bb6275f0-bf1a-50ad-a260-f73659591944','Agoseris naskapens','2778','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Agoseris|Agoseris aurantiaca|Agoseris aurantiaca aurantiaca','73|8|4|7|31424|256|404|788|2779|2778','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('10278','','','ef7e26eb-6905-5145-91b2-f626abcc727e','Agoseris nana Rydberg','Rydberg',0,2,'5942f9e8-f708-5da3-ab0d-4a2199ddfb69','Agoseris nana','5942f9e8-f708-5da3-ab0d-4a2199ddfb69','Agoseris nana','2e501a7a-e2d3-52e7-889a-bcec8cf6a4cd','Agoseris nan','2778','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Agoseris|Agoseris aurantiaca|Agoseris aurantiaca aurantiaca','73|8|4|7|31424|256|404|788|2779|2778','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('10276','','','d3f39a50-941c-5242-9d57-5f9a5ea86d01','Agoseris greenei (A. Gray) Rydberg','(A. Gray) Rydberg',0,2,'9817a7e1-c6d3-5bb7-b51d-1675d0a282ef','Agoseris greenei','9817a7e1-c6d3-5bb7-b51d-1675d0a282ef','Agoseris greenei','c4f7f68b-2b6c-5226-8cca-beeb7507d6fc','Agoseris greene','2778','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Agoseris|Agoseris aurantiaca|Agoseris aurantiaca aurantiaca','73|8|4|7|31424|256|404|788|2779|2778','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('10280','','','8c142d9d-6221-57b2-a246-559ac059635a','Agoseris subalpina G.N. Jones','G.N. Jones',0,2,'392341d2-b8e4-5ea8-beeb-dfa3e445ff38','Agoseris subalpina','392341d2-b8e4-5ea8-beeb-dfa3e445ff38','Agoseris subalpina','fb74ba78-9291-57a4-8989-f1ee51f76bee','Agoseris subalpin','2778','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Agoseris|Agoseris aurantiaca|Agoseris aurantiaca aurantiaca','73|8|4|7|31424|256|404|788|2779|2778','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('10290','','','e8f1df6b-2f8d-53b9-b800-18bc0d8b2d0d','Agoseris isomeris Greene','Greene',0,2,'a2fcdf40-db8f-544f-802b-58998192724f','Agoseris isomeris','a2fcdf40-db8f-544f-802b-58998192724f','Agoseris isomeris','3aee22a0-5917-59d7-9418-7447da165e6e','Agoseris isomer','2780','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Agoseris|Agoseris glauca|Agoseris glauca dasycephala','73|8|4|7|31424|256|404|788|2781|2780','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('10297','','','fe2f632e-c81f-594f-ad4d-404ae92e8e35','Agoseris scorzonerifolia (Schrader) Greene','(Schrader) Greene',0,2,'452d64df-f913-530d-9823-e21034d70f5c','Agoseris scorzonerifolia','452d64df-f913-530d-9823-e21034d70f5c','Agoseris scorzonerifolia','ffb1470e-daea-552b-998b-e26e067b2d83','Agoseris scorzonerifol','2780','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Agoseris|Agoseris glauca|Agoseris glauca dasycephala','73|8|4|7|31424|256|404|788|2781|2780','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('10304','','','f71346d5-610b-532c-99d4-248dec95d4a0','Agoseris longissima Greene','Greene',0,2,'c8c9a399-8d54-55db-a5ed-30fd0a097c46','Agoseris longissima','c8c9a399-8d54-55db-a5ed-30fd0a097c46','Agoseris longissima','570bc0e4-dfe0-517d-af82-fdabf77f0e8b','Agoseris longissim','2782','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Agoseris|Agoseris glauca|Agoseris glauca glauca','73|8|4|7|31424|256|404|788|2781|2782','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('10308','','','55f26d74-7886-53f7-a18a-f60df6e70da0','Agoseris vicinalis Greene','Greene',0,2,'acdc3324-9142-5eda-af75-021fba131ed4','Agoseris vicinalis','acdc3324-9142-5eda-af75-021fba131ed4','Agoseris vicinalis','1f4f0642-adfe-5de4-9fb3-b8ea42942eef','Agoseris uicinal','2782','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Agoseris|Agoseris glauca|Agoseris glauca glauca','73|8|4|7|31424|256|404|788|2781|2782','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('10310','','','6cfca0f4-6b70-53fb-bba2-c8da1858b1c0','Agoseris heterophylla subsp. glabrata (Suksdorf) Piper','(Suksdorf) Piper',0,3,'d3de1991-3567-5700-abdd-cc66ea8406e6','Agoseris heterophylla glabrata','5dc70ab2-f255-559b-bcd2-695c738fe462','Agoseris heterophylla subsp. glabrata','8b71a261-8efa-5d5a-a023-47486d10ef24','Agoseris heterophyll glabrat','2785','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Agoseris|Agoseris heterophylla|Agoseris heterophylla heterophylla','73|8|4|7|31424|256|404|788|2786|2785','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('10320','','','87b571b6-c90a-5a0b-9fb9-3ccc0e80de00','Stylopappus laciniatus var. longifolius Nuttall','Nuttall',0,3,'0ee17b4d-3e9e-5454-94bd-c226151dc0a7','Stylopappus laciniatus longifolius','480557ce-a634-5bde-a051-a123d5deed0c','Stylopappus laciniatus var. longifolius','40e543a8-9634-51d7-9f62-a8a639daa3a8','Stylopappus laciniat longifol','2788','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Agoseris|Agoseris elata','73|8|4|7|31424|256|404|788|2788','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10318','','','f3df89bf-aa10-5fa0-ae30-28442dd95afa','Agoseris tenuifolia (A. Gray) Rydberg','(A. Gray) Rydberg',0,2,'8f2e06c2-a163-5ef0-83ba-3ff0b6571f2a','Agoseris tenuifolia','8f2e06c2-a163-5ef0-83ba-3ff0b6571f2a','Agoseris tenuifolia','db79c3f7-1361-523f-be11-c632569373c0','Agoseris tenuifol','2788','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Agoseris|Agoseris elata','73|8|4|7|31424|256|404|788|2788','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10326','','','f95a8144-7049-528f-99fc-676e211a39cc','Franseria acanthicarpa (Hooker) Coville','(Hooker) Coville',0,2,'d19b56ca-3765-5937-a3ea-d1295479354b','Franseria acanthicarpa','d19b56ca-3765-5937-a3ea-d1295479354b','Franseria acanthicarpa','3c082d95-8721-5268-95ba-06d16565582d','Franseria acanthicarp','2791','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Ambrosia|Ambrosia acanthicarpa','73|8|4|7|31424|244|392|808|2791','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10330','','','c728372e-97ba-543b-a135-c89d1c1ceb18','Ambrosia glandulosa Scheele','Scheele',0,2,'92759bfc-cacc-58cd-92b2-216fd57382f1','Ambrosia glandulosa','92759bfc-cacc-58cd-92b2-216fd57382f1','Ambrosia glandulosa','cc8e3f39-8d72-5962-a127-2e5cde5b3ab5','Ambrosia glandulos','2792','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Ambrosia|Ambrosia artemisiifolia','73|8|4|7|31424|244|392|808|2792','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10333','','','2d45252a-8fa9-5d52-beed-34884f04283b','Ambrosia bipinnatifida (Lessing) Greene','(Lessing) Greene',0,2,'56991339-8294-5ec5-b276-83755006532c','Ambrosia bipinnatifida','56991339-8294-5ec5-b276-83755006532c','Ambrosia bipinnatifida','55e8fd57-187c-56e7-92e7-c46a85725b43','Ambrosia bipinnatifid','2793','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Ambrosia|Ambrosia chamissonis','73|8|4|7|31424|244|392|808|2793','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10340','','','e51fd21f-4e5d-53b7-b9a5-e7e646bed8e0','Ambrosia rugelii Rydberg','Rydberg',0,2,'cfe942f9-8284-5e27-a0fe-6047e92f09d4','Ambrosia rugelii','cfe942f9-8284-5e27-a0fe-6047e92f09d4','Ambrosia rugelii','613102a2-9866-598c-b796-2bd7da1f9e1b','Ambrosia rugel','2794','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Ambrosia|Ambrosia psilostachya','73|8|4|7|31424|244|392|808|2794','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10345','','','e2b3eb42-67d1-5430-92d2-86d2b8aebb1d','Ambrosia aptera de Candolle','de Candolle',0,2,'19ff9f03-39aa-51c9-a4f0-18a92f5b14ca','Ambrosia aptera','19ff9f03-39aa-51c9-a4f0-18a92f5b14ca','Ambrosia aptera','d803c3d7-2c55-5447-b040-3b33ca35ff79','Ambrosia apter','2795','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Ambrosia|Ambrosia trifida','73|8|4|7|31424|244|392|808|2795','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10343','','','2f35f6b3-6c69-5580-83dc-f9820a17a632','Ambrosia trifida var. integrifolia (Muhlenberg) Torrey & A. Gray','(Muhlenberg) Torrey & A. Gray',0,3,'0c5ea2b7-a91d-549b-ae0e-5a1ad59c269d','Ambrosia trifida integrifolia','79202632-ccaa-5b24-b886-21b05155e1f5','Ambrosia trifida var. integrifolia','5ffc0b7a-879c-5b79-92cb-2d4fbba5c3a0','Ambrosia trifid integrifol','2795','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Ambrosia|Ambrosia trifida','73|8|4|7|31424|244|392|808|2795','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10350','','','d1838b12-fb7b-585e-b1a9-d9569574b92e','Gnaphalium margaritaceum Linnaeus','Linnaeus',0,2,'41866dfa-ecda-54e6-9c4e-d76911fd6272','Gnaphalium margaritaceum','41866dfa-ecda-54e6-9c4e-d76911fd6272','Gnaphalium margaritaceum','f507f65f-64dd-575e-8643-2793322eee91','Gnaphalium margaritace','25331','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Anaphalis|Anaphalis margaritacea|Anaphalis margaritacea margaritacea','73|8|4|7|31424|244|423|817|2797|25331','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('10359','','','099d167e-bc03-5967-9b86-0c0d915437f5','Antennaria alpina var. compacta (Malte) S.L. Welsh','(Malte) S.L. Welsh',0,3,'b63bf2a8-bd1a-5863-93f4-6f9b6a12b935','Antennaria alpina compacta','2d9ec3e8-df93-5ecb-a22f-19ef9a1dd25a','Antennaria alpina var. compacta','d183e35d-8797-50a5-b398-07b89a86d14a','Antennaria alpin compact','2799','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria alpina','73|8|4|7|31424|244|423|826|2799','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10363','','','f40d99f0-381c-56e5-add8-f91897b3f821','Antennaria alpina var. stolonifera (A.E. Porsild) S.L. Welsh','(A.E. Porsild) S.L. Welsh',0,3,'501576ec-7657-54d1-a636-4fd53479166d','Antennaria alpina stolonifera','d98e3695-83a8-51e7-a078-8553381dc7ab','Antennaria alpina var. stolonifera','6b067995-8483-5a98-bdad-3fc52d0e11d7','Antennaria alpin stolonifer','2799','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria alpina','73|8|4|7|31424|244|423|826|2799','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10370','','','20e01df5-cb69-50a1-8086-c28e42e4a0e5','Antennaria brevistyla Greene','Greene',0,2,'94ca5c68-a376-54d2-a1dc-ec7d1eba38f5','Antennaria brevistyla','94ca5c68-a376-54d2-a1dc-ec7d1eba38f5','Antennaria brevistyla','d8a30d6c-0e08-5ece-b337-fcc60f96832d','Antennaria breuistyl','10354','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria alpina|Antennaria alpina canescens','73|8|4|7|31424|244|423|826|2799|10354','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10373','','','c314ec4b-dc66-5807-ae39-4f3cc760b2c2','Antennaria canescens (Lange) Malte','(Lange) Malte',0,2,'2d374b6d-2f3b-5926-9b90-87200e03cfa5','Antennaria canescens','2d374b6d-2f3b-5926-9b90-87200e03cfa5','Antennaria canescens','2d374b6d-2f3b-5926-9b90-87200e03cfa5','Antennaria canescens','10354','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria alpina|Antennaria alpina canescens','73|8|4|7|31424|244|423|826|2799|10354','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10372','','','1f010149-8b60-561d-8f74-2e0d65e3da7c','Antennaria cana (Fernald & Wiegand) Fernald','(Fernald & Wiegand) Fernald',0,2,'8e3f090f-29fb-5745-a832-f627b6363a90','Antennaria cana','8e3f090f-29fb-5745-a832-f627b6363a90','Antennaria cana','ebc117b7-8347-5f9e-960b-1fb8c3684dc6','Antennaria can','10354','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria alpina|Antennaria alpina canescens','73|8|4|7|31424|244|423|826|2799|10354','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10380','','','ab26ca05-fda0-54db-9a79-7401b2343876','Antennaria crymophila A.E. Porsild','A.E. Porsild',0,2,'2f1ef853-831c-50d4-84ed-5ef970cae165','Antennaria crymophila','2f1ef853-831c-50d4-84ed-5ef970cae165','Antennaria crymophila','90c6de42-21a7-5461-9cb8-34fb5d563112','Antennaria crymophil','2799','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria alpina','73|8|4|7|31424|244|423|826|2799','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10391','','','a9383e7f-1502-5fb5-8d62-63008978ba98','Antennaria sornborgeri Fernald','Fernald',0,2,'8516a092-085d-5141-9f3f-23dab960a044','Antennaria sornborgeri','8516a092-085d-5141-9f3f-23dab960a044','Antennaria sornborgeri','5952a8a8-23f7-5c71-90d9-1e37f3df8688','Antennaria sornborger','2799','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria alpina','73|8|4|7|31424|244|423|826|2799','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10388','','','67289799-d73e-5369-a924-9d9fd4db4d28','Antennaria pallida E.E. Nelson','E.E. Nelson',0,2,'ff172bde-fd26-5503-9669-1e86226a7876','Antennaria pallida','ff172bde-fd26-5503-9669-1e86226a7876','Antennaria pallida','f8262865-f861-58b3-8ebd-d0ef24253e7f','Antennaria pallid','2836','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria rosea|Antennaria rosea confinis','73|8|4|7|31424|244|423|826|2835|2836','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10397','','','865e5ea0-fe1c-5792-b73d-e7ed218fa93c','Antennaria anaphaloides var. straminea B. Boivin','B. Boivin',0,3,'c16c3597-9a00-5a45-852f-cfb8497a47cf','Antennaria anaphaloides straminea','022f3f4d-d145-51a4-8d26-713d2cd2bebb','Antennaria anaphaloides var. straminea','9afb974d-874a-51ce-be1f-67576060471e','Antennaria anaphaloid stramine','2800','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria anaphaloides','73|8|4|7|31424|244|423|826|2800','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10400','','','284e6b51-e3f7-56a7-986d-008df577a018','Antennaria acuta Rydberg','Rydberg',0,2,'ddffeab6-25fd-5053-bfdc-c0e239818dcb','Antennaria acuta','ddffeab6-25fd-5053-bfdc-c0e239818dcb','Antennaria acuta','3faf0b2f-e280-54cc-bdf2-73f5e750a0a7','Antennaria acut','2802','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria corymbosa','73|8|4|7|31424|244|423|826|2802','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10403','','','7692bcfe-5b8e-5b9c-b1ec-d9e7edf50fd4','Antennaria nardina Greene','Greene',0,2,'1a335487-7a2c-529f-9573-9e0d8864dfa0','Antennaria nardina','1a335487-7a2c-529f-9573-9e0d8864dfa0','Antennaria nardina','f0c6e483-b519-56ce-af03-a7475f403f74','Antennaria nardin','2802','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria corymbosa','73|8|4|7|31424|244|423|826|2802','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10408','','','08f0e2b4-ca74-5576-8db4-f789274b22f1','Antennaria latisquama Piper','Piper',0,2,'09b73630-afab-5e12-8db4-fc9d16e45ec1','Antennaria latisquama','09b73630-afab-5e12-8db4-fc9d16e45ec1','Antennaria latisquama','98c2db6e-7723-57d0-990c-4f1c010381b2','Antennaria latisquam','2804','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria dimorpha','73|8|4|7|31424|244|423|826|2804','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10414','','','e0914f25-d14b-5272-822a-f776c5fa5ed0','Antennaria alpina var. friesiana Trautvetter','Trautvetter',0,3,'a4736162-8471-542f-9f40-22f28175e463','Antennaria alpina friesiana','6233d302-8184-516f-9666-0616175e903e','Antennaria alpina var. friesiana','26f8a22c-12b9-58f4-908c-e46761f88be8','Antennaria alpin friesian','2808','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria friesiana|Antennaria friesiana friesiana','73|8|4|7|31424|244|423|826|2807|2808','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('10418','','','7206bdf3-4891-54ca-9cf9-ffda9d6fe4bf','Antennaria canadensis Greene','Greene',0,2,'388d0973-0b79-5296-bd95-bc21b040a0ac','Antennaria canadensis','388d0973-0b79-5296-bd95-bc21b040a0ac','Antennaria canadensis','95bcc9ef-afe5-5a51-b322-9db12ff69bb3','Antennaria canadens','2810','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria howellii|Antennaria howellii canadensis','73|8|4|7|31424|244|423|826|2811|2810','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10422','','','87661f9d-7f78-5fe4-982e-2123fa122735','Antennaria neodioica subsp. canadensis (Greene) R.J. Bayer & Stebbins','(Greene) R.J. Bayer & Stebbins',0,3,'45ac30bc-b674-5006-80ac-1c78c234d0a5','Antennaria neodioica canadensis','652d222f-e2ae-5453-bd51-e7919125410e','Antennaria neodioica subsp. canadensis','27e1f079-52b1-591c-91b8-1b94b615ef29','Antennaria neodioic canadens','2810','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria howellii|Antennaria howellii canadensis','73|8|4|7|31424|244|423|826|2811|2810','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('10428','','','af8f4296-b733-574c-84d5-a71e80c94faa','Antennaria neglecta subsp. howellii (Greene) Hultén','(Greene) Hultén',0,3,'7f97f78e-9ca6-5f9e-bae2-c016e6e00c19','Antennaria neglecta howellii','d7e72b6d-7549-5877-9ffe-6701001a9e40','Antennaria neglecta subsp. howellii','0d5db10d-3f49-521e-bce9-a84d7b45b0c0','Antennaria neglect howell','2812','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria howellii|Antennaria howellii howellii','73|8|4|7|31424|244|423|826|2811|2812','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('10433','','','41d83449-cfb4-5877-83a7-836af19eab83','Antennaria neglecta var. attenuata (Fernald) Cronquist','(Fernald) Cronquist',0,3,'3c8372ba-1025-513f-9b79-5c9323cd9287','Antennaria neglecta attenuata','0575ae1a-daeb-56f4-b2bc-f9d73412cfbf','Antennaria neglecta var. attenuata','da10e223-2ce2-53b3-9f70-35506018ceab','Antennaria neglect attenuat','2813','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria howellii|Antennaria howellii neodioica','73|8|4|7|31424|244|423|826|2811|2813','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('10440','','','48f09f93-6251-51e2-b66a-dc28bd7550d5','Antennaria neodioica Greene var. neodioica Greene','Greene',0,3,'dd24957b-3c7c-5809-b3d3-5243062ed1d6','Antennaria neodioica neodioica','516ca02f-721f-5173-a457-e72a855de469','Antennaria neodioica var. neodioica','764bc7e5-d7a0-57a6-bb4a-af6a8cf8afc0','Antennaria neodioic neodioic','2813','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria howellii|Antennaria howellii neodioica','73|8|4|7|31424|244|423|826|2811|2813','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('10442','','','fccbdf4d-def0-5959-92be-4ca1dc15dc02','Antennaria neodioica var. typica Fernald nom. inval.','Fernald',0,3,'27b07e7a-4cc7-5c00-9edd-c27f925b2fe7','Antennaria neodioica typica','d9caa6cd-858f-537f-a998-5051a8139e0a','Antennaria neodioica var. typica','4cd4ec4d-03be-53b6-8897-b462678496be','Antennaria neodioic typic','2813','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria howellii|Antennaria howellii neodioica','73|8|4|7|31424|244|423|826|2811|2813','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',4);
INSERT INTO core VALUES('10449','','','41a572cb-5a58-5a8a-9e2a-b07888e762ce','Antennaria neodioica subsp. petaloidea (Fernald) R. J. Bayer & Stebbins','(Fernald) R. J. Bayer & Stebbins',0,3,'425f0c25-6b7a-5704-97b3-fb83db1b4cda','Antennaria neodioica petaloidea','8b584d78-492f-558e-9451-2f5063f15b33','Antennaria neodioica subsp. petaloidea','08ec6d78-b62b-5693-b0ea-a3dce5230eee','Antennaria neodioic petaloide','2814','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria howellii|Antennaria howellii petaloidea','73|8|4|7|31424|244|423|826|2811|2814','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('10455','','','dab76bdd-f3f2-5227-a0f8-a49b577bdaa9','Antennaria petaloidea var. scariosa Fernald','Fernald',0,3,'c1c08901-9da4-5c65-b9e3-4a8e7df5d759','Antennaria petaloidea scariosa','713b3b55-aaff-5299-a26f-c6479dce3138','Antennaria petaloidea var. scariosa','d5570f4a-edb7-5417-a538-570315d2e6b4','Antennaria petaloide scarios','2814','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria howellii|Antennaria howellii petaloidea','73|8|4|7|31424|244|423|826|2811|2814','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('10462','','','a6e7ae76-4c51-58a0-84d7-3455dd8432eb','Antennaria alpina var. media (Greene) Jepson','(Greene) Jepson',0,3,'05350648-bbbb-58ce-8505-f4bab83e1447','Antennaria alpina media','934bccae-80db-5a7e-adeb-3756ef293b82','Antennaria alpina var. media','5e5c97fd-e142-5451-9203-f823a82d0b01','Antennaria alpin med','2818','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria media','73|8|4|7|31424|244|423|826|2818','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10468','','','8e94736d-87b6-58bb-ab08-899b9811ad6a','Antennaria microphylla var. solstitialis (Lunell) Lunell','(Lunell) Lunell',0,3,'b245763b-eabd-5add-93f5-570b4f14284a','Antennaria microphylla solstitialis','02c2713a-ee80-544b-8dfc-8bf8678088b4','Antennaria microphylla var. solstitialis','8972a807-0bda-5533-b2d3-7e78f023c400','Antennaria microphyll solstitial','2819','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria microphylla','73|8|4|7|31424|244|423|826|2819','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10472','','','ba23aba1-05c8-5bf2-a09f-c26222e78134','Antennaria solstitialis Lunell','Lunell',0,2,'0502924f-cb6a-517e-9f8c-610c943c63e1','Antennaria solstitialis','0502924f-cb6a-517e-9f8c-610c943c63e1','Antennaria solstitialis','d927af86-d664-54c6-b40c-5b5c28785c3f','Antennaria solstitial','2819','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria microphylla','73|8|4|7|31424|244|423|826|2819','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10481','','','7a32c254-dc45-5326-aca8-223085e9aad9','Antennaria tansleyi Polunin','Polunin',0,2,'f3579a5b-9cde-5103-828f-3f3ea92f93a8','Antennaria tansleyi','f3579a5b-9cde-5103-828f-3f3ea92f93a8','Antennaria tansleyi','cfdc0bb3-1570-59d5-8f79-d17155bb38a3','Antennaria tansley','2820','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria monocephala|Antennaria monocephala angustata','73|8|4|7|31424|244|423|826|2821|2820','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10487','','','67a6268e-fbae-5a0a-8516-b67be2e2aba8','Antennaria exilis Greene','Greene',0,2,'3a29384c-20c5-59d2-93d2-b7f43d996a11','Antennaria exilis','3a29384c-20c5-59d2-93d2-b7f43d996a11','Antennaria exilis','82e2e5a2-026d-5497-9885-5e5ba952c55d','Antennaria exil','2822','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria monocephala|Antennaria monocephala monocephala','73|8|4|7|31424|244|423|826|2821|2822','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10488','','','dff23bc7-b7c9-54dd-b517-862d25e31a51','Antennaria nitens Greene','Greene',0,2,'91d6c6b4-54ba-5446-84a3-17401b25969e','Antennaria nitens','91d6c6b4-54ba-5446-84a3-17401b25969e','Antennaria nitens','91d6c6b4-54ba-5446-84a3-17401b25969e','Antennaria nitens','2822','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria monocephala|Antennaria monocephala monocephala','73|8|4|7|31424|244|423|826|2821|2822','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10492','','','5217af42-7bc9-5c45-8790-7b899e31740c','Antennaria neglecta var. campestris (Rydberg) Steyermark','(Rydberg) Steyermark',0,3,'7072ca82-ae50-5543-9b78-98f911c30bfa','Antennaria neglecta campestris','5788da94-113c-5d29-b811-ce77be2e8219','Antennaria neglecta var. campestris','10bd7a98-bbc6-56c5-8b80-425cd29e9fbc','Antennaria neglect campestr','2823','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria neglecta','73|8|4|7|31424|244|423|826|2823','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10490','','','fae6415f-1321-5816-adb3-9b6efa5339b8','Antennaria shumaginensis A.E. Porsild','A.E. Porsild',0,2,'9dc10578-b574-53b9-943d-865c0d822eae','Antennaria shumaginensis','9dc10578-b574-53b9-943d-865c0d822eae','Antennaria shumaginensis','12dc29b9-49f3-55ea-a6e8-1e8140115735','Antennaria shumaginens','2822','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria monocephala|Antennaria monocephala monocephala','73|8|4|7|31424|244|423|826|2821|2822','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10500','','','17f9eff0-017e-5602-b3c4-a8825fdfd155','Antennaria howellii var. athabascensis (Greene) B. Boivin','(Greene) B. Boivin',0,3,'65c5ce1c-fdb7-5b26-b20c-f7b1e9fcba41','Antennaria howellii athabascensis','fa346609-5a2c-5057-b8cd-b7c90eb12679','Antennaria howellii var. athabascensis','c4082dfa-3b73-5dd2-8051-55bd480ba5b5','Antennaria howell athabascens','2823','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria neglecta','73|8|4|7|31424|244|423|826|2823','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10498','','','f3484298-13b9-5ad1-89c3-848a5a49b982','Antennaria chelonica Lunell','Lunell',0,2,'3be1b65e-cc87-52b6-a51c-9f25a56f6142','Antennaria chelonica','3be1b65e-cc87-52b6-a51c-9f25a56f6142','Antennaria chelonica','8c0a04be-9ac8-5d0a-b772-77de8975bfde','Antennaria chelonic','2823','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria neglecta','73|8|4|7|31424|244|423|826|2823','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10510','','','0e8399a7-5d4f-5d45-9f46-2bc94b3ae037','Antennaria ampla Bush','Bush',0,2,'243fef5e-f30b-5735-a909-e4321271748d','Antennaria ampla','243fef5e-f30b-5735-a909-e4321271748d','Antennaria ampla','2fcb7411-fa52-5a72-b0cb-b06f6e40e639','Antennaria ampl','2824','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria parlinii|Antennaria parlinii fallax','73|8|4|7|31424|244|423|826|2825|2824','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10515','','','09eb3cf4-6d76-53b4-8d79-12590d9596cf','Antennaria calophylla Greene','Greene',0,2,'d4c5433c-fb98-51c1-bd14-7ac260bbef68','Antennaria calophylla','d4c5433c-fb98-51c1-bd14-7ac260bbef68','Antennaria calophylla','4db7de48-599d-5dee-ab45-4388227efb2c','Antennaria calophyll','2824','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria parlinii|Antennaria parlinii fallax','73|8|4|7|31424|244|423|826|2825|2824','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10522','','','99497aef-0969-5b44-baa3-5a0ace9278a2','Antennaria occidentalis Greene','Greene',0,2,'2ca312e8-4404-504a-b1da-0b59010597c0','Antennaria occidentalis','2ca312e8-4404-504a-b1da-0b59010597c0','Antennaria occidentalis','8ca8e5a8-c0bb-56ea-a182-fef27caa6e49','Antennaria occidental','2824','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria parlinii|Antennaria parlinii fallax','73|8|4|7|31424|244|423|826|2825|2824','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10525','','','423dc0cc-ab93-5ab6-8864-eb3a0a40bd40','Antennaria plantaginifolia var. ambigens (Greene) Cronquist','(Greene) Cronquist',0,3,'887a5bf9-93e9-5365-b1b8-2d0474558c84','Antennaria plantaginifolia ambigens','0f9764b0-75cb-5600-8174-fbc4b92365b4','Antennaria plantaginifolia var. ambigens','d2c23a07-9306-5ec1-8f45-27a8b381ec28','Antennaria plantaginifol ambigens','2824','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria parlinii|Antennaria parlinii fallax','73|8|4|7|31424|244|423|826|2825|2824','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('10531','','','d84bc043-df70-5fda-b364-e2056c44ba07','Antennaria propinqua Greene','Greene',0,2,'58cb26b4-9b4d-58da-b1a9-6f7bd2a9f98c','Antennaria propinqua','58cb26b4-9b4d-58da-b1a9-6f7bd2a9f98c','Antennaria propinqua','8a265da7-9786-5ba4-bbfc-a2b69f5535bb','Antennaria propinqu','2826','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria parlinii|Antennaria parlinii parlinii','73|8|4|7|31424|244|423|826|2825|2826','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10538','','','adfa0fbc-7b13-5c73-bcbd-450e571b3e07','Antennaria latisquamea Greene','Greene',0,2,'b698ccbf-a908-53c4-9c60-e4f3bd31de27','Antennaria latisquamea','b698ccbf-a908-53c4-9c60-e4f3bd31de27','Antennaria latisquamea','d9e4c757-f2ff-5db5-8f19-786bc1f39c10','Antennaria latisquame','2827','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria parvifolia','73|8|4|7|31424|244|423|826|2827','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10540','','','b3d9e996-9634-52ad-93f0-72eaae103935','Antennaria recurva Greene','Greene',0,2,'cb3c7afc-da45-53ad-b361-1bc51a480ade','Antennaria recurva','cb3c7afc-da45-53ad-b361-1bc51a480ade','Antennaria recurva','3aeef100-59f4-5098-8cf1-217cafdf3efe','Antennaria recuru','2827','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria parvifolia','73|8|4|7|31424|244|423|826|2827','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10548','','','3aaa92dc-4df6-5d4e-955d-3ef71c30da0c','Antennaria nemoralis Greene','Greene',0,2,'9942aff2-9e9d-55b5-bda9-410e4485d7fa','Antennaria nemoralis','9942aff2-9e9d-55b5-bda9-410e4485d7fa','Antennaria nemoralis','6ca3e8b5-9396-53a5-8de7-326db33abf70','Antennaria nemoral','2828','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria plantaginifolia','73|8|4|7|31424|244|423|826|2828','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10551','','','7b413d41-495e-5b23-b5ef-6bad80e49a1f','Antennaria media subsp. ciliata E.E. Nelson','E.E. Nelson',0,3,'7c1bfba2-4fb2-5691-8ebb-a4d4c822d989','Antennaria media ciliata','b3e9ece1-cfda-501e-b1c3-1c3c3b8e9e95','Antennaria media subsp. ciliata','b692ca14-df86-5454-a31e-b66ae781691b','Antennaria med ciliat','2829','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria pulchella','73|8|4|7|31424|244|423|826|2829','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('10558','','','b0265425-01fa-5604-9409-e90499f317b2','Antennaria pulcherrima var. sordida B. Boivin','B. Boivin',0,3,'6844e27b-b26c-5cc1-b61a-540557c8f82d','Antennaria pulcherrima sordida','29524521-d56f-5bd6-b02f-5040fa8f3467','Antennaria pulcherrima var. sordida','e1fbef80-316c-5077-9b7e-762025871bd5','Antennaria pulcherrim sordid','2832','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria pulcherrima|Antennaria pulcherrima pulcherrima','73|8|4|7|31424|244|423|826|2831|2832','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('10561','','','6b09eaf1-f224-5a43-b736-38871f65dc6b','Antennaria arida E.E. Nelson','E.E. Nelson',0,2,'9988d567-5ca3-53a4-b40d-61c97af2e1a6','Antennaria arida','9988d567-5ca3-53a4-b40d-61c97af2e1a6','Antennaria arida','e711e6c7-72c9-583c-8b00-d810558cb51b','Antennaria arid','2834','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria rosea|Antennaria rosea arida','73|8|4|7|31424|244|423|826|2835|2834','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10565','','','5fae5f4c-4d4b-5c1b-8bd6-f758266836e1','Antennaria viscidula (E.E. Nelson) Rydberg','(E.E. Nelson) Rydberg',0,2,'a5ccb17a-818a-5d5b-923f-8db3ec9d61ac','Antennaria viscidula','a5ccb17a-818a-5d5b-923f-8db3ec9d61ac','Antennaria viscidula','004aabd5-37fa-5838-bd33-7244aac76170','Antennaria uiscidul','2834','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria rosea|Antennaria rosea arida','73|8|4|7|31424|244|423|826|2835|2834','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10579','','','93a5b8c4-df79-5323-a478-3e0e35653e1c','Antennaria leontopodioides Cody','Cody',0,2,'d48d6697-905d-542d-ac2e-c2b52dfe6651','Antennaria leontopodioides','d48d6697-905d-542d-ac2e-c2b52dfe6651','Antennaria leontopodioides','31588121-08d9-5cb6-b4ce-66ce64c54935','Antennaria leontopodioid','2836','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria rosea|Antennaria rosea confinis','73|8|4|7|31424|244|423|826|2835|2836','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10582','','','6474f2eb-1546-584d-9146-e3dd2c0b796e','Antennaria sedoides Greene','Greene',0,2,'a6261801-8ebc-5bfa-b753-8094dc04dfc5','Antennaria sedoides','a6261801-8ebc-5bfa-b753-8094dc04dfc5','Antennaria sedoides','000f475d-5666-5b10-a01d-4c539455b6f4','Antennaria sedoid','2836','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria rosea|Antennaria rosea confinis','73|8|4|7|31424|244|423|826|2835|2836','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10587','','','a4f8dbe6-3db5-5c27-ab9c-0893ca2df931','Antennaria affinis Fernald','Fernald',0,2,'5e2621a5-a513-5dce-852d-89e7a7533449','Antennaria affinis','5e2621a5-a513-5dce-852d-89e7a7533449','Antennaria affinis','ff5327fa-31f4-5996-a537-52f3bc19b4a6','Antennaria affin','2837','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria rosea|Antennaria rosea pulvinata','73|8|4|7|31424|244|423|826|2835|2837','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10590','','','0e885c22-fa15-5682-9dbd-1b122a2183a0','Antennaria gaspensis (Fernald) Fernald','(Fernald) Fernald',0,2,'95e4f82b-5065-5e15-a10b-7ebc867005da','Antennaria gaspensis','95e4f82b-5065-5e15-a10b-7ebc867005da','Antennaria gaspensis','d1ba8706-c290-5704-b49a-1c8ca00b04d1','Antennaria gaspens','10591','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria howellii|Antennaria howellii gaspensis','73|8|4|7|31424|244|423|826|2811|10591','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10596','','','129a0628-455a-5591-bcfa-2704a8fddbad','Antennaria neglecta var. gaspensis (Fernald) Cronquist','(Fernald) Cronquist',0,3,'7cd9797b-bfcf-573a-a6d9-85122f9b920a','Antennaria neglecta gaspensis','f17a4199-1296-5612-8d2e-7bf6da8043f7','Antennaria neglecta var. gaspensis','2d571f6e-ddcc-5033-b722-53b9b7f0cb41','Antennaria neglect gaspens','10591','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria howellii|Antennaria howellii gaspensis','73|8|4|7|31424|244|423|826|2811|10591','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('10600','','','fd95da8b-ef12-5667-80ce-05d9bf97032a','Antennaria pulvinata Greene subsp. pulvinata Greene','Greene',0,3,'341e6430-517d-54f1-9e73-ac05e71e2e80','Antennaria pulvinata pulvinata','9f0f4284-67cd-52b6-b55c-5cacb6ee583c','Antennaria pulvinata subsp. pulvinata','2655a6c8-5c1b-5da2-8145-955e8733c594','Antennaria puluinat puluinat','2837','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria rosea|Antennaria rosea pulvinata','73|8|4|7|31424|244|423|826|2835|2837','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('10607','','','f9d46743-7167-5daf-9e43-4928ca35254e','Antennaria formosa Greene','Greene',0,2,'06e36ff7-6a2a-5d8e-8243-099e1ea32481','Antennaria formosa','06e36ff7-6a2a-5d8e-8243-099e1ea32481','Antennaria formosa','7ac129a0-a15d-50e4-903f-705ebbe45b23','Antennaria formos','2838','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria rosea|Antennaria rosea rosea','73|8|4|7|31424|244|423|826|2835|2838','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10611','','','ccc046ff-a598-574e-8452-c018faae6251','Antennaria neodioica var. chlorantha (Greene) B. Boivin','(Greene) B. Boivin',0,3,'5c283bf4-0bde-521d-8861-7a7d8f5756e2','Antennaria neodioica chlorantha','50b2dfb1-3257-5db7-a61a-76932c6a7038','Antennaria neodioica var. chlorantha','ffafbf15-af66-503a-aa4a-28f6bbaff009','Antennaria neodioic chloranth','2838','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria rosea|Antennaria rosea rosea','73|8|4|7|31424|244|423|826|2835|2838','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('10616','','','95228d57-4b49-5101-b17a-d91446477e29','Antennaria aizoides Greene','Greene',0,2,'777e46a4-5352-50ef-b645-36d014d638ae','Antennaria aizoides','777e46a4-5352-50ef-b645-36d014d638ae','Antennaria aizoides','beac2211-7e5e-5c38-ba1d-17c48e8b14f6','Antennaria aizoid','2840','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria umbrinella','73|8|4|7|31424|244|423|826|2840','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10617','','','d49fac50-ac07-5dee-b704-e64a8fdc5dec','Antennaria flavescens Rydberg','Rydberg',0,2,'8a2cea75-516d-51e0-a424-b29a012586c1','Antennaria flavescens','8a2cea75-516d-51e0-a424-b29a012586c1','Antennaria flavescens','b5cec36a-2bd1-5d66-ac5a-e3396689e715','Antennaria flauescens','2840','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria umbrinella','73|8|4|7|31424|244|423|826|2840','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10624','','','36fea6bd-a876-535e-a27e-cf160c637f43','Chamaemelum foetidum Haller ex Baumgarten nom. illeg.','Haller ex Baumgarten',0,2,'ca47e9fa-aaa4-5137-a3db-29b4f365f198','Chamaemelum foetidum','ca47e9fa-aaa4-5137-a3db-29b4f365f198','Chamaemelum foetidum','4ea88a95-c3ab-5308-9b0b-908df5ff528b','Chamaemelum foetid','2843','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Anthemidinae|Anthemis|Anthemis cotula','73|8|4|7|31424|244|393|32469|827|2843','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('10629','','','6844c768-a160-56da-b6cc-3117246307d4','Arctanthemum hultenii (Á. Löve & D. Löve) Tzvelev','(Á. Löve & D. Löve) Tzvelev',0,2,'464b986a-e508-579f-9309-912f003b63db','Arctanthemum hultenii','464b986a-e508-579f-9309-912f003b63db','Arctanthemum hultenii','63d029c1-bd6b-54b9-b58e-9bafc57d719b','Arctanthemum hulten','10628','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Chrysanthemum|Chrysanthemum arcticum|Chrysanthemum arcticum polare','73|8|4|7|31424|244|393|32467|991|23265|10628','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10636','','','b4a75cf1-fdab-5f3e-a4ec-1663772ea8b7','Arctium minus var. nemorosum (Lejeune) Durand','(Lejeune) Durand',0,3,'e9ad416f-1a4c-5fbf-a40c-2dfdb438958e','Arctium minus nemorosum','839a48ac-5b28-5368-bf68-c233db4dbd4d','Arctium minus var. nemorosum','60bb0bc3-edc5-5b5f-aa89-044b2bf56639','Arctium min nemoros','2848','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Arctium|Arctium minus','73|8|4|7|31424|249|396|845|2848','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10641','','','a37c41be-7395-5d34-bd95-92890c86ed8a','Arnica attenuata Greene','Greene',0,2,'03628d67-db87-5b2f-9a50-59157e015ca2','Arnica attenuata','03628d67-db87-5b2f-9a50-59157e015ca2','Arnica attenuata','69697035-14d5-5841-8579-28b2bb4b98ee','Arnica attenuat','2852','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica angustifolia|Arnica angustifolia angustifolia','73|8|4|7|31424|244|446|857|2853|2852','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10644','','','012031fd-afb0-5b2a-9855-4c559a0b9a59','Arnica alpina var. linearis Hultén','Hultén',0,3,'ca372678-b664-5e66-ae14-6ba4da8588bd','Arnica alpina linearis','b4acc3c6-7076-55c5-90ab-c2877043c803','Arnica alpina var. linearis','7a7ebd49-c949-5599-856d-b9a00fd16c8f','Arnica alpin linear','2852','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica angustifolia|Arnica angustifolia angustifolia','73|8|4|7|31424|244|446|857|2853|2852','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('10650','','','d50f6293-dfed-5b32-a228-71939e9c4392','Arnica tomentosa J.M. Macoun','J.M. Macoun',0,2,'a73d9c1e-84b2-5d8e-b196-fde9add5536e','Arnica tomentosa','a73d9c1e-84b2-5d8e-b196-fde9add5536e','Arnica tomentosa','513265a9-2e42-53c6-a4bc-9d72a848a6d4','Arnica tomentos','2854','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica angustifolia|Arnica angustifolia tomentosa','73|8|4|7|31424|244|446|857|2853|2854','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10655','','','d5ac9a1d-24c7-572f-8a10-b016a445d87b','Arnica chamissonis var. incana (A. Gray) Hultén','(A. Gray) Hultén',0,3,'eaa71c71-d750-5479-80a6-ca1294221307','Arnica chamissonis incana','32e65067-c3e1-54b3-bd93-cb5c3ff94122','Arnica chamissonis var. incana','9640483e-7233-574d-98b9-91c22c313de9','Arnica chamisson incan','2855','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica chamissonis','73|8|4|7|31424|244|446|857|2855','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10664','','','9899c2a4-dcd6-58d3-9dd8-ba0b9d17e7d6','Arnica monocephala Rydberg','Rydberg',0,2,'06c543fd-968c-5f19-be0b-4b0f84ec4d29','Arnica monocephala','06c543fd-968c-5f19-be0b-4b0f84ec4d29','Arnica monocephala','140f9641-9dd5-5a08-a2b3-680ff7144782','Arnica monocephal','2857','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica fulgens','73|8|4|7|31424|244|446|857|2857','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10668','','','dc28744d-9e04-590d-8bff-ec48a92af57e','Arnica louiseana subsp. frigida (C.A. Meyer ex Iljin) Maguire','(C.A. Meyer ex Iljin) Maguire',0,3,'6277a3a8-aebc-5846-a894-7ccedaf8184d','Arnica louiseana frigida','8fd960f2-255c-5bb4-bcda-d12a1fd57327','Arnica louiseana subsp. frigida','99310f73-9b52-5060-90e5-421eacafbb06','Arnica louisean frigid','2859','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica griscomii|Arnica griscomii frigida','73|8|4|7|31424|244|446|857|2860|2859','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',2);
INSERT INTO core VALUES('10675','','','e61f5657-b010-594b-8045-a202b19a9706','Arnica amplexicaulis Nuttall','Nuttall',0,2,'f56d54c7-9cc0-5be8-ab3a-c743efb68c39','Arnica amplexicaulis','f56d54c7-9cc0-5be8-ab3a-c743efb68c39','Arnica amplexicaulis','debcdf8f-eb08-5615-bddb-0b216ec04164','Arnica amplexicaul','2862','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica lanceolata|Arnica lanceolata prima','73|8|4|7|31424|244|446|857|2863|2862','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10687','','','a09c1c78-70bf-5206-b386-46ad25b75d05','Arnica chionopappa Fernald','Fernald',0,2,'8d0c3dab-e80f-592a-b4cd-5c9272d63b49','Arnica chionopappa','8d0c3dab-e80f-592a-b4cd-5c9272d63b49','Arnica chionopappa','e1c5111c-3988-5576-bfa5-deb9280384f4','Arnica chionopapp','2867','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica lonchophylla','73|8|4|7|31424|244|446|857|2867','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10686','','','afa797bf-0f67-5ad3-9236-6ef8b5f80e71','Arnica arnoglossa Greene','Greene',0,2,'7a02685b-d8a8-5193-ae33-cdce4e87f066','Arnica arnoglossa','7a02685b-d8a8-5193-ae33-cdce4e87f066','Arnica arnoglossa','161c7ff6-52be-5143-acd5-f4c3333cd09c','Arnica arnogloss','2867','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica lonchophylla','73|8|4|7|31424|244|446|857|2867','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10690','','','3212775d-117c-59ea-9d8e-e350230c6696','Arnica longifolia subsp. myriadenia (Piper) Maguire','(Piper) Maguire',0,3,'4c581ece-cabf-5991-84ad-e6bf3bbc6d72','Arnica longifolia myriadenia','0405aa5e-b723-5f60-a2de-17bfcdddef79','Arnica longifolia subsp. myriadenia','1e00bc79-5034-5ce8-94d7-8a20c84f0aef','Arnica longifol myriaden','2868','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica longifolia','73|8|4|7|31424|244|446|857|2868','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('10693','','','533ea548-7651-521a-8be7-62c6899c8714','Arnica latifolia var. viscidula A. Gray','A. Gray',0,3,'4207e67e-cf44-5bc4-8a66-c6c4cc1c532c','Arnica latifolia viscidula','e48cbf72-eb61-5d93-bd29-adeae44bb8ba','Arnica latifolia var. viscidula','3a759cd1-3daf-533a-a75b-54c6c2bc1f2d','Arnica latifol uiscidul','2871','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica ovata','73|8|4|7|31424|244|446|857|2871','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10704','','','290c6b16-b0a3-5d4d-a6d7-054b3aa30c6f','Senecio nuttallii Schultz-Bipontinus','Schultz-Bipontinus',0,2,'8daeec89-631b-57c3-9498-e914cb3139ba','Senecio nuttallii','8daeec89-631b-57c3-9498-e914cb3139ba','Senecio nuttallii','65b0e1af-77ad-5254-b2e7-491430829b37','Senecio nuttall','2875','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Arnoglossum|Arnoglossum plantagineum','73|8|4|7|31424|244|447|858|2875','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10706','','','ac3567a6-51d1-580f-a473-1b6019c78603','Artemisia absinthium var. insipida Stechmann','Stechmann',0,3,'52529818-62bf-5054-a440-e8223125c5ef','Artemisia absinthium insipida','197c4a42-829a-5865-9b16-c143d23d472c','Artemisia absinthium var. insipida','3649fefd-3bce-5c89-a098-d399d1fe5833','Artemisia absinthi insipid','2878','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Absinthium|Artemisia absinthium','73|8|4|7|31424|244|393|32467|861|1976|2878','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10715','','','d326055c-2225-5146-91a1-ddd4d27dd49d','Artemisia purshii Besser','Besser',0,2,'ec0b51e6-33db-53f4-a6a4-b975945e04df','Artemisia purshii','ec0b51e6-33db-53f4-a6a4-b975945e04df','Artemisia purshii','90f69405-a1f5-543d-ad5e-08eb82e1cab7','Artemisia pursh','2882','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Dracunculus|Artemisia borealis|Artemisia borealis borealis','73|8|4|7|31424|244|393|32467|861|1977|2883|2882','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10714','','','36492864-4ae2-551f-99b3-bb171fc6df81','Artemisia campestris var. strutziae S.L. Welsh','S.L. Welsh',0,3,'f3a05428-18c0-5c60-b4db-d540426ba6ab','Artemisia campestris strutziae','46ee9d64-b90d-5bff-a83f-901a815812da','Artemisia campestris var. strutziae','c8e7744e-fda5-513a-b94e-e3c600ef99fc','Artemisia campestr strutzi','2882','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Dracunculus|Artemisia borealis|Artemisia borealis borealis','73|8|4|7|31424|244|393|32467|861|1977|2883|2882','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('10718','','','62140f85-6a99-5426-b117-4a1ee9bb5ee6','Oligosporus borealis (Pallas) Poljakov','(Pallas) Poljakov',0,2,'4c067e03-590f-5bc2-a761-24a07396f2f4','Oligosporus borealis','4c067e03-590f-5bc2-a761-24a07396f2f4','Oligosporus borealis','7e0f8b2d-33a2-5d98-9e85-de71e93dfe83','Oligosporus boreal','2882','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Dracunculus|Artemisia borealis|Artemisia borealis borealis','73|8|4|7|31424|244|393|32467|861|1977|2883|2882','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10722','','','7d0ffe1f-3e88-5da8-bfe0-e65f8bc1ba5a','Artemisia canadensis Michaux','Michaux',0,2,'016b7b35-2405-54c6-b7be-dc453f840bd1','Artemisia canadensis','016b7b35-2405-54c6-b7be-dc453f840bd1','Artemisia canadensis','d345b4d1-89a9-5a8d-a4b0-c8628f694bd5','Artemisia canadens','10719','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Dracunculus|Artemisia campestris|Artemisia campestris canadensis','73|8|4|7|31424|244|393|32467|861|1977|2885|10719','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10731','','','cdfc8c75-d487-5774-99b7-39766a0e102c','Artemisia desertorum var. scouleriana Besser','Besser',0,3,'983d39bc-704d-53b5-a620-50aeba13acb5','Artemisia desertorum scouleriana','6a61a7ea-0fcb-5e30-a61c-8d3ba04628ab','Artemisia desertorum var. scouleriana','4b95be6b-05fd-54cf-810a-2163b091221b','Artemisia desertor scoulerian','10729','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Dracunculus|Artemisia campestris|Artemisia campestris pacifica','73|8|4|7|31424|244|393|32467|861|1977|2885|10729','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('10733','','','4a71f3a9-e429-5379-8daa-6da7d2add83f','Artemisia campestris var. douglasiana (Besser) Boivin','(Besser) Boivin',0,3,'55df88a9-ba8f-5951-a934-47632f473ee6','Artemisia campestris douglasiana','a024a17b-e326-5647-bad5-19d23e07697d','Artemisia campestris var. douglasiana','c035805f-1110-5277-bcc0-f99ac3661382','Artemisia campestr douglasian','2889','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Artemisia|Artemisia douglasiana','73|8|4|7|31424|244|393|32467|861|1975|2889','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10737','','','5e4aab17-b30b-5c1d-9780-0815128350ac','Artemisia heterophylla Nuttall nom. illeg.','Nuttall',0,2,'c9ccb498-7e4e-52b8-8a44-6be20fe195c2','Artemisia heterophylla','c9ccb498-7e4e-52b8-8a44-6be20fe195c2','Artemisia heterophylla','7e15bbcb-18d6-5b05-898e-4c9f3b8c6709','Artemisia heterophyll','2889','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Artemisia|Artemisia douglasiana','73|8|4|7|31424|244|393|32467|861|1975|2889','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','species','0','0','0','',4);
INSERT INTO core VALUES('10744','','','1070d843-d91f-530b-ab16-d452469a965c','Artemisia dracunculoides var. dracunculina (S. Watson) S.F. Blake','(S. Watson) S.F. Blake',0,3,'f6d62996-e71d-531c-a2b4-bc547c2d3222','Artemisia dracunculoides dracunculina','d03e58ee-58dd-55e5-bafb-bc6182ba0501','Artemisia dracunculoides var. dracunculina','df192b8e-2f43-543f-8358-bbf4383f0a60','Artemisia dracunculoid dracunculin','2890','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Dracunculus|Artemisia dracunculus','73|8|4|7|31424|244|393|32467|861|1977|2890','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10756','','','c4427d4d-75b0-5cc6-aefd-60e4bb83e32c','Artemisia tacomensis Rydberg','Rydberg',0,2,'9e94e81e-0e60-5de0-a247-5b81b04464ea','Artemisia tacomensis','9e94e81e-0e60-5de0-a247-5b81b04464ea','Artemisia tacomensis','14bbd91e-a9ef-54dc-b0bb-e6e092078877','Artemisia tacomens','2892','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Artemisia|Artemisia hyperborea','73|8|4|7|31424|244|393|32467|861|1975|2892','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10757','','','c73e306d-2fbf-5b7f-bf0f-fa4115ef7cdb','Ajania globularia (Besser) Poljakov','(Besser) Poljakov',0,2,'cbc88f66-90b4-5ec6-942a-431e041ad659','Ajania globularia','cbc88f66-90b4-5ec6-942a-431e041ad659','Ajania globularia','30a6401e-13c2-5a6f-b78b-003570bafc89','Ajania globular','2893','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Artemisia|Artemisia globularia|Artemisia globularia globularia','73|8|4|7|31424|244|393|32467|861|1975|2894|2893','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10765','','','ea8a9cad-3249-583a-88ae-9dc1c5620822','Artemisia vulgaris subsp. longifolia (Nuttall) H.M. Hall & Clements','(Nuttall) H.M. Hall & Clements',0,3,'ea4a8825-ea06-5630-b321-128ef9b13f0b','Artemisia vulgaris longifolia','9277f007-6bcf-57e4-ad90-02e6493f001e','Artemisia vulgaris subsp. longifolia','85afe8bc-c38b-57d4-9eef-5564b4926894','Artemisia uulgar longifol','2898','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Artemisia|Artemisia longifolia','73|8|4|7|31424|244|393|32467|861|1975|2898','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('10766','','','c11f34ad-c2f5-5bac-b4f8-3c248cb2719e','Artemisia vulgaris var. longifolia (Nuttall) M. Peck','(Nuttall) M. Peck',0,3,'ea4a8825-ea06-5630-b321-128ef9b13f0b','Artemisia vulgaris longifolia','c27c37b4-b87b-5b24-9432-64fdba084f2c','Artemisia vulgaris var. longifolia','85afe8bc-c38b-57d4-9eef-5564b4926894','Artemisia uulgar longifol','2898','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Artemisia|Artemisia longifolia','73|8|4|7|31424|244|393|32467|861|1975|2898','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10770','','','07f91c4c-fb74-5cda-b1de-fbbb6ce2ec7c','Artemisia gracilenta A. Nelson','A. Nelson',0,2,'a25f637b-7f73-5f00-b377-b290a02632c9','Artemisia gracilenta','a25f637b-7f73-5f00-b377-b290a02632c9','Artemisia gracilenta','7da98f2b-6f7b-5696-941e-7a284ab6941a','Artemisia gracilent','2899','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Artemisia|Artemisia ludoviciana|Artemisia ludoviciana candicans','73|8|4|7|31424|244|393|32467|861|1975|2900|2899','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10781','','','e9637882-7af7-56d4-b21c-c3b79e76888e','Artemisia brittonii Rydberg','Rydberg',0,2,'18aeca60-1eef-56ef-99ca-a305a72d303c','Artemisia brittonii','18aeca60-1eef-56ef-99ca-a305a72d303c','Artemisia brittonii','1baf966a-9cf9-5727-83d5-516e003e9207','Artemisia britton','2902','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Artemisia|Artemisia ludoviciana|Artemisia ludoviciana ludoviciana','73|8|4|7|31424|244|393|32467|861|1975|2900|2902','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10782','','','ef48f5d6-b80c-5669-ab52-88bc8b8ad5c8','Artemisia cuneata Rydberg','Rydberg',0,2,'d2a291dd-9cf8-5fea-a342-0abfb5eb360a','Artemisia cuneata','d2a291dd-9cf8-5fea-a342-0abfb5eb360a','Artemisia cuneata','1b055efd-2e47-5184-b6a5-451407ccb9b9','Artemisia cuneat','2902','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Artemisia|Artemisia ludoviciana|Artemisia ludoviciana ludoviciana','73|8|4|7|31424|244|393|32467|861|1975|2900|2902','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10786','','','2ebdb21e-15e1-5fdd-91cd-0ff3227d884d','Artemisia herriotii Rydberg','Rydberg',0,2,'ee8ce295-f3b7-56d8-b329-6696a4213c1c','Artemisia herriotii','ee8ce295-f3b7-56d8-b329-6696a4213c1c','Artemisia herriotii','ca987e82-4d59-5318-8d0e-9296d4b0078f','Artemisia herriot','2902','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Artemisia|Artemisia ludoviciana|Artemisia ludoviciana ludoviciana','73|8|4|7|31424|244|393|32467|861|1975|2900|2902','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10794','','','306a96ba-a39a-5232-ac44-01de701009b7','Artemisia revoluta Rydberg','Rydberg',0,2,'73a81971-9d0c-556e-9264-af7a03cd3637','Artemisia revoluta','73a81971-9d0c-556e-9264-af7a03cd3637','Artemisia revoluta','08672658-860e-5016-b629-c7c3461f58ae','Artemisia reuolut','2903','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Artemisia|Artemisia ludoviciana|Artemisia ludoviciana mexicana','73|8|4|7|31424|244|393|32467|861|1975|2900|2903','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10798','','','79880b96-72c6-515b-9095-516ed8507402','Artemisia norvegica var. comata (Rydberg) S.L. Welsh','(Rydberg) S.L. Welsh',0,3,'371e9d61-7a47-59cf-8eb8-683c9471ebda','Artemisia norvegica comata','d98209c3-d027-548d-b4bb-bc4f3c5de728','Artemisia norvegica var. comata','22994daf-310d-500b-b67f-c120fa7028a7','Artemisia noruegic comat','23287','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Artemisia|Artemisia comata','73|8|4|7|31424|244|393|32467|861|1975|23287','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10800','','','c515a89d-9621-5932-9fbd-d071e6d290b1','Artemisia arctica Lessing','Lessing',0,2,'d07064a9-6a04-5803-a2e0-6a92d4b2c3a1','Artemisia arctica','d07064a9-6a04-5803-a2e0-6a92d4b2c3a1','Artemisia arctica','4bab7a64-9963-5942-a651-a966e8f3e661','Artemisia arctic','2905','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Dracunculus|Artemisia norvegica|Artemisia norvegica saxatilis','73|8|4|7|31424|244|393|32467|861|1977|2906|2905','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10810','','','13fb7713-fb6e-5cf5-b4f4-ea4175a42fcc','Artemisia tilesii subsp. gormanii (Rydberg) Hultén','(Rydberg) Hultén',0,3,'34fb197e-a4b4-58c2-a12f-3859c9a3f890','Artemisia tilesii gormanii','6399943c-a491-5000-b072-1dc259c23442','Artemisia tilesii subsp. gormanii','12cb6b12-83bb-5649-905e-0e709a8efffe','Artemisia tiles gorman','2912','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Artemisia|Artemisia tilesii','73|8|4|7|31424|244|393|32467|861|1975|2912','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('10823','','','f5cdf1d9-aa7e-55dc-98a1-ba6158658e4e','Artemisia tridentata var. pauciflora Winward & Goodrich','Winward & Goodrich',0,3,'93533d7e-5fa7-580e-8e65-6f9226e1244c','Artemisia tridentata pauciflora','7bbaa652-b327-5992-98c2-24d5a4edaa95','Artemisia tridentata var. pauciflora','23de0be6-94f0-500e-a7a3-13058e5f96f1','Artemisia tridentat pauciflor','2915','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Tridentatae|Artemisia tridentata|Artemisia tridentata vaseyana','73|8|4|7|31424|244|393|32467|861|1978|2914|2915','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('10826','','','2b50edea-1fae-513d-917d-df0630387a22','Artemisia trifida Nuttall nom. illeg.','Nuttall',0,2,'c91944f3-3162-5761-a3da-f106bd8b7511','Artemisia trifida','c91944f3-3162-5761-a3da-f106bd8b7511','Artemisia trifida','93115281-1fae-57fe-99b8-1b5f0ab35ded','Artemisia trifid','2916','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Tridentatae|Artemisia tripartita|Artemisia tripartita tripartita','73|8|4|7|31424|244|393|32467|861|1978|2917|2916','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|subspecies','species','0','0','0','',4);
INSERT INTO core VALUES('10832','','','878180ef-3a38-5f02-a9ae-cd46df28b112','Artemisia opulenta Pampanini','Pampanini',0,2,'24602c0d-8fca-57e7-b6c3-9a16d5cfe192','Artemisia opulenta','24602c0d-8fca-57e7-b6c3-9a16d5cfe192','Artemisia opulenta','bdab2f8b-5cc5-5a36-8122-0d001c27eb63','Artemisia opulent','2918','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Artemisia|Artemisia vulgaris','73|8|4|7|31424|244|393|32467|861|1975|2918','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10835','','','9fa5d8fa-78e4-5b9e-8d62-636e0afc7af5','Diplactis alpinus subsp. vierhapperi (Onno) Semple','(Onno) Semple',0,3,'7e7b1338-2cf4-539d-82a4-f95be2d23f2f','Diplactis alpinus vierhapperi','0dbb8a1d-83e1-5c44-9cda-fe1835b6d57d','Diplactis alpinus subsp. vierhapperi','e544f7a2-3bcc-5910-b518-6ef3e8e886e4','Diplactis alpin uierhapper','2919','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Aster|Aster alpinus|Aster alpinus vierhapperi','73|8|4|7|31424|244|413|871|2920|2919','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('10842','','','7ec9e9dd-7cbb-5177-b82e-56867451b243','Balsamorhiza hookeri var. hirsuta (Nuttall) A. Nelson','(Nuttall) A. Nelson',0,3,'68b9f3bb-19f2-5b43-83bd-a38b5ebf8a9e','Balsamorhiza hookeri hirsuta','d149f80a-0f34-510f-942f-29fcdc217835','Balsamorhiza hookeri var. hirsuta','b28d00d7-5cb6-55ef-90c5-9b8bdc28aac7','Balsamorhiza hooker hirsut','2923','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Balsamorhiza|Balsamorhiza|Balsamorhiza hookeri','73|8|4|7|31424|244|392|885|1980|2923','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10846','','','4456cb64-5292-57a6-91e7-595b72771556','Balsamorhiza platylepis W.M. Sharp','W.M. Sharp',0,2,'aaa78371-9b63-5d0c-b943-4f80f5bb9fa1','Balsamorhiza platylepis','aaa78371-9b63-5d0c-b943-4f80f5bb9fa1','Balsamorhiza platylepis','92d98ec1-2005-5cc1-bf71-9a42df9c0031','Balsamorhiza platylep','2923','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Balsamorhiza|Balsamorhiza|Balsamorhiza hookeri','73|8|4|7|31424|244|392|885|1980|2923','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10849','','','0dcf5628-57b4-50bb-abb1-0ce490ea0712','Espeletia helianthoides Nuttall','Nuttall',0,2,'d52e76bf-0e2a-5961-89a8-c260f1cc6da1','Espeletia helianthoides','d52e76bf-0e2a-5961-89a8-c260f1cc6da1','Espeletia helianthoides','679d336d-a838-57d7-8044-7b125d0be920','Espeletia helianthoid','2924','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Balsamorhiza|Artorhiza|Balsamorhiza sagittata','73|8|4|7|31424|244|392|885|1979|2924','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10855','','','cf495a87-7b1a-54e3-ac6f-1bf61ddbb1e4','Bidens aristosa var. mutica (A. Gray) Gattinger ex Fernald','(A. Gray) Gattinger ex Fernald',0,3,'83ba08d8-29cd-51d5-8f9f-4d7f12b62d42','Bidens aristosa mutica','68fd2127-d40f-5c7d-bef7-e17910923d71','Bidens aristosa var. mutica','9af752cf-bcea-567c-a2d9-93dedf7d89f7','Bidens aristos mutic','2927','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Bidens|Bidens aristosa','73|8|4|7|31424|244|463|897|2927','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('10860','','','d9f58101-9b45-57e0-a937-6920f3d4ae8b','Bidens cernua var. oligodonta Fernald & St.John','Fernald & St.John',0,3,'a919180e-d865-559f-abcc-fa193c10b204','Bidens cernua oligodonta','23996483-d0eb-5988-b321-21364616254f','Bidens cernua var. oligodonta','f8f125e5-ab31-5030-8890-6d0900ad3220','Bidens cernu oligodont','2930','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Bidens|Bidens cernua','73|8|4|7|31424|244|463|897|2930','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10866','','','45cfe916-c0e3-570f-a917-ef9cb03477a9','Bidens connata var. anomala Farwell','Farwell',0,3,'6dc7f545-6c32-569e-98e1-da79af787003','Bidens connata anomala','1788381a-7d44-547c-b6e2-51a79a7adc3f','Bidens connata var. anomala','bf93e054-436a-56f4-ade4-225b1db84381','Bidens connat anomal','2931','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Bidens|Bidens connata','73|8|4|7|31424|244|463|897|2931','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10871','','','8b5185af-cb16-5599-9f68-21c3ddfd257a','Coreopsis discoidea Torrey & A. Gray','Torrey & A. Gray',0,2,'2f0eb922-89be-5965-a8b8-710f5781851c','Coreopsis discoidea','2f0eb922-89be-5965-a8b8-710f5781851c','Coreopsis discoidea','23407c82-c160-5b3c-b6f8-e4916dfe8b2e','Coreopsis discoide','2932','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Bidens|Bidens discoidea','73|8|4|7|31424|244|463|897|2932','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10881','','','6d4e88f5-884e-59ff-8878-8b39ad371ebe','Bidens heterodoxa var. orthodoxa Fernald & H. St.John','Fernald & H. St.John',0,3,'ed24cdc7-cddd-5a10-8661-5c6d8107c5d1','Bidens heterodoxa orthodoxa','39358bbf-7670-5e48-bcdd-207ef80d29a1','Bidens heterodoxa var. orthodoxa','69ce61b6-aed1-5fb1-98fe-aed7ef2a018d','Bidens heterodox orthodox','2935','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Bidens|Bidens heterodoxa','73|8|4|7|31424|244|463|897|2935','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10890','','','553fccea-dd21-5eda-b8b9-bae8029fc096','Bidens hyperborea var. colpophila (Fernald & H. St.John) Fernald','(Fernald & H. St.John) Fernald',0,3,'18920397-91a9-5d73-be0a-51e0d02bf82b','Bidens hyperborea colpophila','e190daf8-dad2-51a1-929e-db2a72f3bb34','Bidens hyperborea var. colpophila','9728441c-be36-5c87-9505-5395e9ce16d8','Bidens hyperbore colpophil','2936','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Bidens|Bidens hyperborea','73|8|4|7|31424|244|463|897|2936','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10898','','','2457db92-5669-59e6-af95-a4805a5f1366','Coreopsis involucrata Nuttall','Nuttall',0,2,'7324c58b-bac1-5fe6-88d2-d05e26bf2bfb','Coreopsis involucrata','7324c58b-bac1-5fe6-88d2-d05e26bf2bfb','Coreopsis involucrata','63e650fd-1473-52ea-84a9-9638a814db1e','Coreopsis inuolucrat','2938','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Bidens|Bidens polylepis','73|8|4|7|31424|244|463|897|2938','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10897','','','a14465a9-b3b1-5645-9e6d-da5945973d47','Bidens polylepis var. retrorsa Sherff','Sherff',0,3,'af1b082a-b45b-51a7-b0ef-b12dfd92ff5d','Bidens polylepis retrorsa','7864db61-1bc6-50f2-b59a-e69b6b83d9d9','Bidens polylepis var. retrorsa','71da9447-ad29-5c9c-9a2c-9d62be0f66ed','Bidens polylep retrors','2938','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Bidens|Bidens polylepis','73|8|4|7|31424|244|463|897|2938','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10907','','','49baee3b-9e08-52e5-a4f0-559dd2091b3b','Bidens frondosa var. puberula Wiegand','Wiegand',0,3,'859d1ea7-247a-5041-a901-3dfec8a2520c','Bidens frondosa puberula','aca6914b-2f8a-55ca-9741-7d4b8adc5b9c','Bidens frondosa var. puberula','2dbb9d60-90fa-5421-9726-bafef385c49b','Bidens frondos puberul','2941','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Bidens|Bidens vulgata','73|8|4|7|31424|244|463|897|2941','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10914','','','9f568379-07d2-5cca-a499-9ea302f176b2','Brickellia grandiflora var. petiolaris A. Gray','A. Gray',0,3,'362508a8-f9a4-5386-a613-ed93279d9f8f','Brickellia grandiflora petiolaris','a2a21822-3401-56d1-803d-228c5cf620a7','Brickellia grandiflora var. petiolaris','47c8bb1d-5f76-5a8a-84b4-67cc2f7fcb26','Brickellia grandiflor petiolar','2945','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Brickellia|Brickellia grandiflora','73|8|4|7|31424|244|403|913|2945','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10915','','','c7b983b4-1a26-5229-a721-b86d0fd5c553','Coleosanthus grandiflorus (Hooker) Kuntze','(Hooker) Kuntze',0,2,'0c98f695-f092-5cf7-8b39-6ec332428cd0','Coleosanthus grandiflorus','0c98f695-f092-5cf7-8b39-6ec332428cd0','Coleosanthus grandiflorus','73043b42-ca44-56f2-984f-70d8ba72ac79','Coleosanthus grandiflor','2945','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Brickellia|Brickellia grandiflora','73|8|4|7|31424|244|403|913|2945','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10922','','','04505aea-7202-54e5-88c3-324db16bd9d4','Aster modestus Lindley','Lindley',0,2,'8d205d8d-3f9f-5214-a0fb-20f8e036a8de','Aster modestus','8d205d8d-3f9f-5214-a0fb-20f8e036a8de','Aster modestus','0f41dfa9-de7f-555e-a479-c5b7f4bcb9dd','Aster modest','2951','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Canadanthus|Canadanthus modestus','73|8|4|7|31424|244|413|944|2951','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10926','','','d2ff52d0-1df4-54d8-8a86-c95ddcffbcfd','Aster modestus var. major (Hooker) Muenscher','(Hooker) Muenscher',0,3,'a47956f4-735d-57be-a979-c2f4f35be5b5','Aster modestus major','45dc3623-90fd-5f64-8a60-a192c1ec8c86','Aster modestus var. major','4be4c757-193e-57c1-9178-47df52f56973','Aster modest maior','2951','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Canadanthus|Canadanthus modestus','73|8|4|7|31424|244|413|944|2951','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10927','','','e2690771-2408-517e-8109-94dd3ab475b0','Weberaster modestus (Lindley) Á. Löve & D. Löve','(Lindley) Á. Löve & D. Löve',0,2,'af8fcfcc-24cb-5f77-9fa1-b190a3913a40','Weberaster modestus','af8fcfcc-24cb-5f77-9fa1-b190a3913a40','Weberaster modestus','7c39e6d4-6739-5cf8-92b9-605b73109fb7','Weberaster modest','2951','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Canadanthus|Canadanthus modestus','73|8|4|7|31424|244|413|944|2951','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10935','','','0bf4847d-a9de-5952-a6dc-a17e8dbea863','Acosta diffusa (Lamack) Soják','(Lamack) Soják',0,2,'3e2f230d-eeba-54e6-a2b9-0dc0fcb16717','Acosta diffusa','3e2f230d-eeba-54e6-a2b9-0dc0fcb16717','Acosta diffusa','3cb5689b-8995-5a9f-91a2-4421dc4a84ff','Acosta diffus','2964','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Centaurea|Centaurea diffusa','73|8|4|7|31424|249|396|967|2964','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10942','','','0c5dd8cc-71bf-56c9-93e3-ea905ec052e3','Centaurea jacea subsp. nigrescens (Willdenow) Celakovsky','(Willdenow) Celakovsky',0,3,'b284a000-12a3-5a00-a960-03615b58fd2f','Centaurea jacea nigrescens','0a363e13-b5c3-5a30-8909-0c913bc9f825','Centaurea jacea subsp. nigrescens','d08e77a9-af20-5198-8e73-01202cd47fb6','Centaurea iace nigrescens','2970','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Centaurea|Centaurea nigrescens','73|8|4|7|31424|249|396|967|2970','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('10945','','','ff474195-fbb9-50df-a430-12db2ba06bbf','Centaurea maculosa subsp. micranthos S.G. Gmelin ex Gugler','S.G. Gmelin ex Gugler',0,3,'ff07a864-dd91-5dd7-a66d-23f16dc3e9d8','Centaurea maculosa micranthos','aec78713-8922-5a98-b26f-f79e458d37b1','Centaurea maculosa subsp. micranthos','f67485a2-efef-5aea-b128-61a0227ce9b7','Centaurea maculos micranth','32652','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Centaurea|Centaurea stoebe|Centaurea stoebe australis','73|8|4|7|31424|249|396|967|2974|32652','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',2);
INSERT INTO core VALUES('10960','','','5e9b0741-8943-574d-afda-f975cfb73df1','Chaenactis pumila Greene','Greene',0,2,'2ec6e072-7350-5ea6-b574-47e6758ad9ff','Chaenactis pumila','2ec6e072-7350-5ea6-b574-47e6758ad9ff','Chaenactis pumila','744d0377-d133-5f67-a833-e3c2f87d2e1b','Chaenactis pumil','2979','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Chaenactideae|Chaenactis|Chaenactis douglasii|Chaenactis douglasii douglasii','73|8|4|7|31424|244|500|976|2978|2979','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('10957','','','34d2238b-4291-5889-a9e8-0d2667eaba0a','Chaenactis douglasii var. rubricaulis (Rydberg) Ferris','(Rydberg) Ferris',0,3,'b00826b5-b185-5737-946f-6fa7c747037f','Chaenactis douglasii rubricaulis','80688ca6-cd5e-5626-bdbb-318ed35d7b9c','Chaenactis douglasii var. rubricaulis','88d12b0d-23e2-5064-8083-4910769e1ab4','Chaenactis douglas rubricaul','2979','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Chaenactideae|Chaenactis|Chaenactis douglasii|Chaenactis douglasii douglasii','73|8|4|7|31424|244|500|976|2978|2979','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('10965','','','7a2f39d9-e9c5-5dd6-a93d-1170f9a4e241','Chrysothamnus viscidiflorus subsp. elegans (Greene) H.M. Hall & Clements','(Greene) H.M. Hall & Clements',0,3,'f5260502-02ab-54fa-8ba0-4a15a5663612','Chrysothamnus viscidiflorus elegans','c6467b11-7778-5ffa-8ad9-483aea99ff34','Chrysothamnus viscidiflorus subsp. elegans','ada2c970-00fc-595d-8d2f-78b1671dbee0','Chrysothamnus uiscidiflor elegans','2983','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Chrysothamnus|Chrysothamnus viscidiflorus|Chrysothamnus viscidiflorus lanceolatus','73|8|4|7|31424|244|413|993|2984|2983','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('10972','','','b9098501-4254-5d8c-a99a-6367d410a396','Cirsium arvense var. mite Wimmer & Grabowski','Wimmer & Grabowski',0,3,'c046ec09-2b52-51ab-b9cb-741be0458614','Cirsium arvense mite','f4d0169b-c759-5889-aff6-3bffab7d219c','Cirsium arvense var. mite','99807b7f-65d1-5322-b7e4-0ddf58d57cab','Cirsium aruens mit','2988','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Cirsium|Cirsium arvense','73|8|4|7|31424|249|396|999|2988','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10973','','','cbf9a749-b301-5aad-b02a-fed05523612b','Cirsium arvense var. vestitum Wimmer & Grabowski','Wimmer & Grabowski',0,3,'6a869911-00ab-5c0f-ac02-90d1c444a0da','Cirsium arvense vestitum','c34828a9-aebc-5aa5-9e89-b134e90bd072','Cirsium arvense var. vestitum','45dac8c8-55dd-56d2-8b5d-71be9d1c83bc','Cirsium aruens uestit','2988','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Cirsium|Cirsium arvense','73|8|4|7|31424|249|396|999|2988','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10982','','','3679f917-4e17-5bbd-abac-e56a73f17e0e','Cirsium macounii (Greene) Petrak','(Greene) Petrak',0,2,'d5b1dc08-fd19-5fcd-a3a3-ec3d93592306','Cirsium macounii','d5b1dc08-fd19-5fcd-a3a3-ec3d93592306','Cirsium macounii','2cdc7a15-566e-53cf-a561-66df74cd7b37','Cirsium macoun','2992','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Cirsium|Cirsium edule|Cirsium edule macounii','73|8|4|7|31424|249|396|999|2993|2992','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('10983','','','159e5af2-3b00-5689-8ee6-79c56d5e04ae','Carduus macounii Greene','Greene',0,2,'6393bd4e-c56f-5658-9ebd-60d344994e10','Carduus macounii','6393bd4e-c56f-5658-9ebd-60d344994e10','Carduus macounii','5058eb01-318b-547d-86a1-b67db4a2e749','Carduus macoun','2992','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Cirsium|Cirsium edule|Cirsium edule macounii','73|8|4|7|31424|249|396|999|2993|2992','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('10984','','','c7d960ee-5461-551b-af0c-77547274f29f','Carduus flodmanii Rydberg','Rydberg',0,2,'6a99b2ff-f724-5db2-b9d0-7a0c8faf5500','Carduus flodmanii','6a99b2ff-f724-5db2-b9d0-7a0c8faf5500','Carduus flodmanii','ac66a814-17af-5c22-8bd4-b2a729e63d5a','Carduus flodman','2994','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Cirsium|Cirsium flodmanii','73|8|4|7|31424|249|396|999|2994','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10989','','','8a34834d-3c42-58aa-8024-7827f38b840b','Cirsium kelseyi (Rydberg) Petrak','(Rydberg) Petrak',0,2,'025ff81c-6a91-59f2-8e2e-023553471f60','Cirsium kelseyi','025ff81c-6a91-59f2-8e2e-023553471f60','Cirsium kelseyi','24243987-c2b3-5b3d-a682-11b542999b2f','Cirsium kelsey','2997','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Cirsium|Cirsium hookerianum','73|8|4|7|31424|249|396|999|2997','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10994','','','69bb3f32-fc30-593c-b027-e172256958be','Cirsium pumilum subsp. hillii (Canby) R.J. Moore & C. Frankton','(Canby) R.J. Moore & C. Frankton',0,3,'71da5e2f-9f72-58ab-b39a-f52b21b97f42','Cirsium pumilum hillii','06509ca8-9df3-54cb-9b1c-884f5c8e1f7d','Cirsium pumilum subsp. hillii','00692764-329d-5fb6-a9c3-98d733595ffd','Cirsium pumil hill','3001','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Cirsium|Cirsium pumilum|Cirsium pumilum hillii','73|8|4|7|31424|249|396|999|3002|3001','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('11000','','','3cabe37d-b691-539c-a8a4-2d59a334f11a','Cirsium magnificum (A. Nelson) Petrak','(A. Nelson) Petrak',0,2,'88f6d99a-4a0e-535b-ad8c-2a2943df5f78','Cirsium magnificum','88f6d99a-4a0e-535b-ad8c-2a2943df5f78','Cirsium magnificum','4b91e848-a708-54ad-a937-a7c3676a31a1','Cirsium magnific','3003','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Cirsium|Cirsium scariosum|Cirsium scariosum scariosum','73|8|4|7|31424|249|396|999|3004|3003','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('11006','','','bb1e8701-ca42-51b7-a0f4-98f0ffc80ad7','Cirsium megacephalum (A. Gray) Cockerell','(A. Gray) Cockerell',0,2,'966db482-8a2c-549e-a255-4866f4bf8a12','Cirsium megacephalum','966db482-8a2c-549e-a255-4866f4bf8a12','Cirsium megacephalum','b1d92518-a0a3-52eb-954b-4a7c40126aaa','Cirsium megacephal','3005','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Cirsium|Cirsium undulatum','73|8|4|7|31424|249|396|999|3005','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11017','','','afba8919-9976-510b-be23-31526ec00119','Conyza canadensis var. pusilla (Nuttall) Cronquist','(Nuttall) Cronquist',0,3,'1da14a4d-a177-5272-a231-9001a481de5e','Conyza canadensis pusilla','c3b3802a-87bb-5bdc-8a9e-29a24b3d44bc','Conyza canadensis var. pusilla','a6918e4c-e47f-54a5-a07a-759381760ed0','Conyza canadens pusill','3010','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron canadensis','73|8|4|7|31424|244|413|1149|3010','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11019','','','7b4b20a8-a5c7-5fb1-9159-6bbfce5a128a','Conyza ramosissima Cronquist','Cronquist',0,2,'45d35b4f-aab0-53b6-be66-9cfe91517305','Conyza ramosissima','45d35b4f-aab0-53b6-be66-9cfe91517305','Conyza ramosissima','99ff0493-7602-5b9c-8069-1fd672f04ac8','Conyza ramosissim','3011','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron divaricatus','73|8|4|7|31424|244|413|1149|3011','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11025','','','025549de-a99b-5b19-8461-aa32c9d61df9','Coreopsis tinctoria Nuttall var. tinctoria Nuttall','Nuttall',0,3,'2ea25e74-4023-5b76-9f70-f671efcb489d','Coreopsis tinctoria tinctoria','71fa1018-2c08-557b-872b-0e1ad5dda2f7','Coreopsis tinctoria var. tinctoria','710adf42-4808-5b5c-b6b7-17fa0b29fcc4','Coreopsis tinctor tinctor','3015','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Coreopsis|Calliopsis|Coreopsis tinctoria','73|8|4|7|31424|244|463|1034|2069|3015','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11033','','','cfe1ed7e-b70b-5d8e-8824-a02c203a1b9c','Crepis exilis Osterhout','Osterhout',0,2,'ee47dd2b-1051-5b63-857f-c083226b2f8c','Crepis exilis','ee47dd2b-1051-5b63-857f-c083226b2f8c','Crepis exilis','86fce8fa-18d0-5652-b717-b8e88eadb7fb','Crepis exil','3023','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Crepis|Crepis atribarba','73|8|4|7|31424|256|404|1048|3023','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11032','','','f0d81a3b-a544-5a50-a5fa-84614b8ef6cb','Crepis occidentalis var. gracilis Eaton','Eaton',0,3,'0cf74e00-2f6f-5142-a25b-a0192b50b9f2','Crepis occidentalis gracilis','8c61ee88-e1fb-5098-b8d1-88f1241a7b3f','Crepis occidentalis var. gracilis','b191a518-8bb7-568b-83b8-998573d225ac','Crepis occidental gracil','3023','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Crepis|Crepis atribarba','73|8|4|7|31424|256|404|1048|3023','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11037','','','67551d2c-d81a-57c6-956d-ce92c6773f11','Crepis cooperi A. Gray','A. Gray',0,2,'a519ab80-02ba-5fb9-9c14-47fe025ba211','Crepis cooperi','a519ab80-02ba-5fb9-9c14-47fe025ba211','Crepis cooperi','0b1535eb-3f64-5123-ae84-9cfab5cd6e79','Crepis cooper','3025','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Crepis|Crepis capillaris','73|8|4|7|31424|256|404|1048|3025','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11041','','','9344840a-b111-576d-ba53-9607fbf01d3d','Crepis acuminata var. intermedia (A. Gray) Jepson','(A. Gray) Jepson',0,3,'79ac4148-d04c-5a1f-a6d7-121ab4c0cf60','Crepis acuminata intermedia','9e5d6247-65d8-512c-9b06-0bb6dda14a97','Crepis acuminata var. intermedia','48f8f6f8-4a57-5253-a7c6-9c96a921216f','Crepis acuminat intermed','3027','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Crepis|Crepis intermedia','73|8|4|7|31424|256|404|1048|3027','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11047','','','a7cf8540-7088-51f5-9d19-2d4017f1a3b1','Barkhausia nana (Richardson) de Candolle','(Richardson) de Candolle',0,2,'f0c11138-722f-54b9-b71e-d0c7f39939f7','Barkhausia nana','f0c11138-722f-54b9-b71e-d0c7f39939f7','Barkhausia nana','28423e4b-fdc6-5241-bf58-d567736e6cbe','Barkhausia nan','27617','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Askellia|Askellia pygmaea','73|8|4|7|31424|256|404|1961|27617','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11052','','','cafe2cbf-1b0f-55a9-bc9f-ed2e38691699','Hieracium tectorum (Linnaeus) Karsch nom. illeg.','(Linnaeus) Karsch',0,2,'13fa6f15-64e8-5235-a91e-7b33f1b4e5a0','Hieracium tectorum','13fa6f15-64e8-5235-a91e-7b33f1b4e5a0','Hieracium tectorum','f50b674f-bf50-5279-a805-e53291343da3','Hieracium tector','3043','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Crepis|Crepis tectorum','73|8|4|7|31424|256|404|1048|3043','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('11055','','','75677f2e-e8cf-57d0-bc82-416c0ba3beba','Machaeranthera canescens (Pursh) A. Gray','(Pursh) A. Gray',0,2,'0da82d3a-0ec4-5d9a-aa11-5e2ccfe17622','Machaeranthera canescens','0da82d3a-0ec4-5d9a-aa11-5e2ccfe17622','Machaeranthera canescens','0da82d3a-0ec4-5d9a-aa11-5e2ccfe17622','Machaeranthera canescens','3048','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Dieteria|Dieteria canescens|Dieteria canescens canescens','73|8|4|7|31424|244|413|1850|3049|3048','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('11060','','','881a2105-2837-5f5a-a83c-d2f54becb005','Machaeranthera latifolia A. Nelson','A. Nelson',0,2,'e3e28b8c-53eb-519f-8459-26679d90981e','Machaeranthera latifolia','e3e28b8c-53eb-519f-8459-26679d90981e','Machaeranthera latifolia','39111c4b-de61-59d0-bdd6-6a3be94e6865','Machaeranthera latifol','3048','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Dieteria|Dieteria canescens|Dieteria canescens canescens','73|8|4|7|31424|244|413|1850|3049|3048','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('11065','','','ebfa03da-dbe0-5312-ae47-d366107bf712','Dieteria incana (Lindley) Torrey & A. Gray','(Lindley) Torrey & A. Gray',0,2,'b772cdaf-c325-5e43-8dda-1012d0434987','Dieteria incana','b772cdaf-c325-5e43-8dda-1012d0434987','Dieteria incana','07c6ea48-72a9-5070-a510-b354afe19f4c','Dieteria incan','3050','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Dieteria|Dieteria canescens|Dieteria canescens incana','73|8|4|7|31424|244|413|1850|3049|3050','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('11076','','','3af01af1-f6d9-5018-805f-1ecd98cc0565','Erechtites hieraciifolius var. praealtus (Rafinesque) Fernald','(Rafinesque) Fernald',0,3,'23fa1126-d504-52aa-b42e-0ebdb4676e46','Erechtites hieraciifolius praealtus','9079acfb-ed1c-5ab1-b1be-3599fff678c2','Erechtites hieraciifolius var. praealtus','297e15b1-af91-5130-9256-ae8ca322ea99','Erechtites hieraciifol praealt','3064','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Erechtites|Erechtites hieraciifolius|Erechtites hieraciifolius hieraciifolius','73|8|4|7|31424|244|447|1145|3065|3064','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('11082','','','ca5cca90-5cce-53b2-871b-d92b3eee9a5d','Ericameria nauseosa subsp. nauseosa var. glabrata (A. Gray) G.L. Nesom & G.I. Baird','(A. Gray) G.L. Nesom & G.I. Baird',0,4,'60071480-dfdb-56bd-9573-0b735d9d9c53','Ericameria nauseosa nauseosa glabrata','5a043ca3-760b-5aaf-a27f-eb0397901ff2','Ericameria nauseosa subsp. nauseosa var. glabrata','60cce2cd-b45c-522d-b805-a9d26b44791f','Ericameria nauseos nauseos glabrat','3067','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Ericameria|Ericameria nauseosa|Ericameria nauseosa graveolens','73|8|4|7|31424|244|413|1147|3068|3067','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('11091','','','e7188c91-0fb6-5ea9-bf34-1906e1406230','Erigeron kamtschaticus de Candolle','de Candolle',0,2,'e0aea8a7-7d20-58bc-b187-49b5f690215b','Erigeron kamtschaticus','e0aea8a7-7d20-58bc-b187-49b5f690215b','Erigeron kamtschaticus','4ed570fd-2382-5b86-abb3-f77f3b0911c0','Erigeron kamtschatic','3071','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron acris|Erigeron acris kamtschaticus','73|8|4|7|31424|244|413|1149|3072|3071','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('11097','','','4a9153ac-bf3a-5625-a8b5-5ed9db86b1da','Erigeron aureus var. acutifolius Raup','Raup',0,3,'45b7b218-d197-55cc-af5a-51ad097b378a','Erigeron aureus acutifolius','3c9666b8-f7c1-5b2d-9026-af6693dad416','Erigeron aureus var. acutifolius','173dfe04-6453-5197-ae51-72945697201b','Erigeron aure acutifol','3076','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron aureus','73|8|4|7|31424|244|413|1149|3076','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11103','','','2e7a8e48-a444-5d58-9b76-b5bf90a63c83','Erigeron purpuratus var. dilatatus B. Boivin','B. Boivin',0,3,'4fdc398f-1c3a-55d1-b872-2b59e7ec3a8e','Erigeron purpuratus dilatatus','94c3ead4-43d2-54ff-b38c-2804e3edfe86','Erigeron purpuratus var. dilatatus','a9b9608c-7f00-5103-96b9-d6998b8bf9ad','Erigeron purpurat dilatat','3081','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron denalii','73|8|4|7|31424|244|413|1149|3081','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11106','','','5e033b35-dae0-5b34-8e88-caeacf197c82','Erigeron solisaltator G.L. Nesom','G.L. Nesom',0,2,'c6524561-b520-59d0-aa75-f663044aa0d3','Erigeron solisaltator','c6524561-b520-59d0-aa75-f663044aa0d3','Erigeron solisaltator','c6524561-b520-59d0-aa75-f663044aa0d3','Erigeron solisaltator','3082','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron divergens','73|8|4|7|31424|244|413|1149|3082','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11115','','','15608915-54e1-55be-b11b-568e9c29ecab','Erigeron filifolius var. robustior M. Peck','M. Peck',0,3,'55dd3b38-6056-5505-b8a0-ca554e49bfdd','Erigeron filifolius robustior','4c932164-fd72-50ad-b90b-f9a971124ea1','Erigeron filifolius var. robustior','549fc5af-6aaf-58b2-826f-9becc556eea6','Erigeron filifol robustior','3087','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron filifolius','73|8|4|7|31424|244|413|1149|3087','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11116','','','ebfab83d-cee0-5946-9514-1f15bf4c610a','Erigeron nudiflorus Buckley','Buckley',0,2,'a7ac6a9b-e531-5492-b3d2-c7b1bd96fc61','Erigeron nudiflorus','a7ac6a9b-e531-5492-b3d2-c7b1bd96fc61','Erigeron nudiflorus','6f2ad2c3-0388-5fa9-a292-c2b075d5c74a','Erigeron nudiflor','3088','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron flagellaris','73|8|4|7|31424|244|413|1149|3088','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11121','','','89c487c1-7eac-5231-a640-d8254ba0eacb','Erigeron asper var. pubescens (Hooker) Breitung','(Hooker) Breitung',0,3,'17497673-c582-502c-b5e2-01284f503c93','Erigeron asper pubescens','826361d1-6067-5464-ad80-5188317d45c1','Erigeron asper var. pubescens','17497673-c582-502c-b5e2-01284f503c93','Erigeron asper pubescens','3092','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron glabellus|Erigeron glabellus pubescens','73|8|4|7|31424|244|413|1149|3091|3092','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('11126','','','2bc4b2b6-0a8c-595b-b5d3-58ce5f55f73c','Erigeron alaskanus Cronquist','Cronquist',0,2,'1aefa2df-68a7-57d1-a3a3-d0f05b993314','Erigeron alaskanus','1aefa2df-68a7-57d1-a3a3-d0f05b993314','Erigeron alaskanus','281be530-b7a0-573b-be5e-2898d5444091','Erigeron alaskan','3095','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron hyperboreus','73|8|4|7|31424|244|413|1149|3095','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11129','','','d998ff2d-ff19-5468-a680-689e23b90283','Erigeron peucephyllus A. Gray','A. Gray',0,2,'5bd95d7e-5c4d-5e02-ad20-5a056a1af214','Erigeron peucephyllus','5bd95d7e-5c4d-5e02-ad20-5a056a1af214','Erigeron peucephyllus','e2ac804c-6a31-5996-8b40-ad2222e8998c','Erigeron peucephyll','3100','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron linearis','73|8|4|7|31424|244|413|1149|3100','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11137','','','57e40022-d51c-583a-97ea-8e799a1b8e73','Erigeron acris var. debilis A. Gray','A. Gray',0,3,'7dcfd578-649c-59fb-9ab2-2f3baa15445d','Erigeron acris debilis','d7d30f2e-2d9d-52d8-99d7-c26b3d3936bc','Erigeron acris var. debilis','d52b9eb1-7f4b-5899-86e7-3374f8406c16','Erigeron acr debil','3103','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron nivalis','73|8|4|7|31424|244|413|1149|3103','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11138','','','2ac42b99-19d7-5600-a394-16f650d1e886','Erigeron acris subsp. debilis (A. Gray) Piper','(A. Gray) Piper',0,3,'7dcfd578-649c-59fb-9ab2-2f3baa15445d','Erigeron acris debilis','b6960615-533b-5def-aadc-e82df21387aa','Erigeron acris subsp. debilis','d52b9eb1-7f4b-5899-86e7-3374f8406c16','Erigeron acr debil','3103','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron nivalis','73|8|4|7|31424|244|413|1149|3103','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('11141','','','f3982497-e889-585b-8347-215972f10369','Erigeron elatus var. bakeri Greene','Greene',0,3,'85b3b4ea-46f1-5191-812f-ec8a25b38b71','Erigeron elatus bakeri','2ae040d3-a718-5401-90ac-722a61614ee8','Erigeron elatus var. bakeri','d2176a30-68fb-5daa-9ce6-70ae146fd045','Erigeron elat baker','3103','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron nivalis','73|8|4|7|31424|244|413|1149|3103','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11147','','','8ed1290d-0729-5cc9-a0d8-b51b3f306110','Erigeron montanensis Rydberg nom. illeg.','Rydberg',0,2,'326b5c22-404f-5719-844f-420c52d33845','Erigeron montanensis','326b5c22-404f-5719-844f-420c52d33845','Erigeron montanensis','dee097e2-cbca-56e9-b28b-f4d1eac89518','Erigeron montanens','3104','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron ochroleucus','73|8|4|7|31424|244|413|1149|3104','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('11144','','','b10b6518-0c65-531d-a7cd-a2c26efba565','Erigeron scotteri B. Boivin','B. Boivin',0,2,'9c9c0dae-7c92-5da8-a75f-de483c543608','Erigeron scotteri','9c9c0dae-7c92-5da8-a75f-de483c543608','Erigeron scotteri','64e1f3a1-0c74-58e4-b4ec-44379a812335','Erigeron scotter','3103','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron nivalis','73|8|4|7|31424|244|413|1149|3103','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11153','','','ac51ef54-0bfa-588a-8403-461c460d0774','Erigeron callianthemus Greene','Greene',0,2,'76d41f36-5f07-558d-aa3c-bb953c1f75b1','Erigeron callianthemus','76d41f36-5f07-558d-aa3c-bb953c1f75b1','Erigeron callianthemus','ba029626-4a45-5fc7-8afb-c128cec5556b','Erigeron callianthem','3106','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron glacialis|Erigeron glacialis glacialis','73|8|4|7|31424|244|413|1149|3107|3106','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('11151','','','4f15de85-2ae8-5ca9-9148-f8966c13202c','Erigeron purpuratus subsp. pallens (Cronquist) Douglas','(Cronquist) Douglas',0,3,'1cd8f4d4-ba02-540f-a1df-d2f851d9c8f7','Erigeron purpuratus pallens','75ae4ca7-dac8-5011-b053-6f7d744013db','Erigeron purpuratus subsp. pallens','cdc42666-3d32-5ba6-af52-dbf614fa7596','Erigeron purpurat pallens','3105','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron pallens','73|8|4|7|31424|244|413|1149|3105','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('11158','','','8e59b487-b03d-545e-9e73-2053ac6f170f','Erigeron unalaschkensis Lessing','Lessing',0,2,'9173c0d3-e45b-5c3d-b5c7-41b50ff92647','Erigeron unalaschkensis','9173c0d3-e45b-5c3d-b5c7-41b50ff92647','Erigeron unalaschkensis','916036ca-164b-51f6-a0ae-8611e61cd2bf','Erigeron unalaschkens','3108','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron peregrinus|Erigeron peregrinus peregrinus','73|8|4|7|31424|244|413|1149|3109|3108','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('11160','','','c7665fcf-eae5-52e8-b874-f120b6504975','Erigeron philadelphicus var. scaturicola (Fernald) Fernald','(Fernald) Fernald',0,3,'dbf3e9ed-2c93-5116-b2c4-8e0645b53ac2','Erigeron philadelphicus scaturicola','bfed0885-5cea-56d7-92b4-3d23be1580b3','Erigeron philadelphicus var. scaturicola','b6e0a58d-782c-56be-8289-cb77f89be2b1','Erigeron philadelphic scaturicol','3113','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron philadelphicus|Erigeron philadelphicus philadelphicus','73|8|4|7|31424|244|413|1149|3112|3113','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('11170','','','886e6956-430f-551f-8a09-cb3ace42e59f','Erigeron conspicuus Rydberg','Rydberg',0,2,'c08644ed-dc81-5519-aeb3-62c50fac678e','Erigeron conspicuus','c08644ed-dc81-5519-aeb3-62c50fac678e','Erigeron conspicuus','58da9afd-1821-5d2f-8190-0ee6a5c74ee9','Erigeron conspicu','3125','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron speciosus','73|8|4|7|31424|244|413|1149|3125','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11172','','','f5d916ef-df23-5dea-9a3c-02336d2b1a1c','Erigeron subtrinervis subsp. conspicuus (Rydberg) Cronquist','(Rydberg) Cronquist',0,3,'b6ba9879-69c7-5ae8-bd58-225bd71aeea2','Erigeron subtrinervis conspicuus','702e3572-b600-5a10-a1a7-31a6632bf6e0','Erigeron subtrinervis subsp. conspicuus','93d37db2-c4ec-53d1-96c4-a47419fb01f4','Erigeron subtrineru conspicu','3125','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron speciosus','73|8|4|7|31424|244|413|1149|3125','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('11176','','','5d477991-84c0-5dd3-b22a-25ebf73d95fc','Erigeron ramosus var. septentrionalis Fernald & Wiegand','Fernald & Wiegand',0,3,'abb51ce8-8f0f-5992-9f5d-280af36fe002','Erigeron ramosus septentrionalis','c3df8949-a8bc-5a38-9889-494816a239cb','Erigeron ramosus var. septentrionalis','7f9a05f7-ffda-574b-95f6-9a0587ae9dea','Erigeron ramos septentrional','3074','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron annuus','73|8|4|7|31424|244|413|1149|3074','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11182','','','35d51aa1-4c7f-5f53-8811-63dc8bd00de0','Erigeron ramosus var. beyrichii (Fischer & C.A. Meyer) Trelease','(Fischer & C.A. Meyer) Trelease',0,3,'93e35815-5428-54f5-844b-9d6919795328','Erigeron ramosus beyrichii','94ffe911-cea5-54a4-9c1b-d885cbc066bc','Erigeron ramosus var. beyrichii','1eab1abe-fa26-57cf-9d0f-8f016745454f','Erigeron ramos beyrich','3128','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron strigosus|Erigeron strigosus strigosus','73|8|4|7|31424|244|413|1149|3127|3128','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('11184','','','a21de359-db21-534f-a026-6558c345814b','Stenactis beyrichii Fischer & C.A. Meyer','Fischer & C.A. Meyer',0,2,'2cbcdbed-164a-5b0f-b5e0-2d950f52a31f','Stenactis beyrichii','2cbcdbed-164a-5b0f-b5e0-2d950f52a31f','Stenactis beyrichii','8fa6277a-402f-56bc-8d7b-1cf42c8a8821','Stenactis beyrich','3128','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron strigosus|Erigeron strigosus strigosus','73|8|4|7|31424|244|413|1149|3127|3128','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('11188','','','b943689d-5d48-573f-a31e-670831493f25','Haplopappus nuttallii Torrey & A. Gray','Torrey & A. Gray',0,2,'e1872753-bdfd-5547-bc17-35533e45c514','Haplopappus nuttallii','e1872753-bdfd-5547-bc17-35533e45c514','Haplopappus nuttallii','0511bbcf-e5c2-5c5c-bddb-07726bdcfa35','Haplopappus nuttall','3132','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Xanthisma|Xanthisma grindelioides|Xanthisma grindelioides grindelioides','73|8|4|7|31424|244|413|1948|3133|3132','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('11194','','','3b342608-e335-5990-a378-bf8b69555f27','Eriophyllum lanatum var. aphanactis J.T. Howell','J.T. Howell',0,3,'b7c21c7a-5739-5938-ae1b-28033144633a','Eriophyllum lanatum aphanactis','321ff48d-d306-55ce-8a14-cc62c2ca204f','Eriophyllum lanatum var. aphanactis','354abb31-0290-5dd8-a23b-e51e034846b3','Eriophyllum lanat aphanact','3136','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Eriophyllum|Eriophyllum lanatum|Eriophyllum lanatum achillaeoides','73|8|4|7|31424|244|446|1153|3137|3136','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('11196','','','7c897c96-e33b-5493-890c-f5d0d8c40efc','Eriophyllum lanatum var. cuneatum Jepson','Jepson',0,3,'97f5ac27-9790-5558-be0c-e2ac7d1fdcf8','Eriophyllum lanatum cuneatum','6add212c-9049-5952-8f77-b1872b39dcc5','Eriophyllum lanatum var. cuneatum','8d87281b-3c19-5844-984e-453753c9e56d','Eriophyllum lanat cuneat','3138','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Eriophyllum|Eriophyllum lanatum|Eriophyllum lanatum integrifolium','73|8|4|7|31424|244|446|1153|3137|3138','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('11204','','','f7955223-af05-582c-988b-38e84bd63e0a','Uncasia altissima (Linnaeus) Greene','(Linnaeus) Greene',0,2,'c1e80b55-ab2c-5645-b547-514dcd0f96b8','Uncasia altissima','c1e80b55-ab2c-5645-b547-514dcd0f96b8','Uncasia altissima','86356c3e-9105-5256-905a-19492f5d6a84','Uncasia altissim','3142','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Eupatorium|Eupatorium altissimum','73|8|4|7|31424|244|403|1163|3142','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11206','','','be73513c-510e-50ec-98ea-a7b09384583b','Eupatorium perfoliatum var. colpophilum Fernald & Griscom','Fernald & Griscom',0,3,'b9850571-55e6-5043-8267-fd0e607bf40d','Eupatorium perfoliatum colpophilum','498c161f-ba05-5ef1-b384-34e5c30cb77f','Eupatorium perfoliatum var. colpophilum','be436134-37e7-5058-851b-1f4d7eac98ba','Eupatorium perfoliat colpophil','3144','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Eupatorium|Eupatorium perfoliatum','73|8|4|7|31424|244|403|1163|3144','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11209','','','546f8c90-9391-5380-adec-37cbdf4ee808','Uncasia serotina (Michaux) Greene','(Michaux) Greene',0,2,'15429bc7-c65b-59cc-b758-e24660bfae6f','Uncasia serotina','15429bc7-c65b-59cc-b758-e24660bfae6f','Uncasia serotina','d7e7c346-3467-5c91-9dca-83b6d18dafa8','Uncasia serotin','3145','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Eupatorium|Eupatorium serotinum','73|8|4|7|31424|244|403|1163|3145','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11216','','','b8fbe4af-e84c-5cdd-ad0a-05d72f17f9a2','Aster corymbosus var. alatus W.P.C. Barton','W.P.C. Barton',0,3,'4ffc8179-a249-5c55-87a5-2b01bcc70573','Aster corymbosus alatus','5e359db0-df5b-562a-b6a2-410e6e655b84','Aster corymbosus var. alatus','13ddf659-a657-58c9-8098-07a75047ed7f','Aster corymbos alat','3148','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Eurybia|Eurybia divaricata','73|8|4|7|31424|244|413|1166|3148','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11219','','','92a4c182-027a-5122-b0d3-9d1108fee21e','Biotia corymbosa var. alata (W.P.C. Barton) de Candolle','(W.P.C. Barton) de Candolle',0,3,'e4bf2ef9-d10e-580b-bbd2-54c133435050','Biotia corymbosa alata','f37fdf91-8191-54a4-85a0-6175d30e87a0','Biotia corymbosa var. alata','e5c51895-7b5c-5e37-8cd0-47f6aaa82a86','Biotia corymbos alat','3148','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Eurybia|Eurybia divaricata','73|8|4|7|31424|244|413|1166|3148','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11227','','','01c49640-54c9-5a43-af3b-a332b9d89d0d','Eurybia jussiei Cassini','Cassini',0,2,'7d413fc1-2a90-5ccf-bac7-023f3c0c716f','Eurybia jussiei','7d413fc1-2a90-5ccf-bac7-023f3c0c716f','Eurybia jussiei','8cf276da-654d-5474-b785-d8d36dd619e1','Eurybia iussie','3149','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Eurybia|Eurybia macrophylla','73|8|4|7|31424|244|413|1166|3149','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11233','','','c7b3320a-104f-528e-8581-28db9422a82b','Aster macrophyllus var. apricensis E.S. Burgess','E.S. Burgess',0,3,'2e4d78a1-2a70-5c1d-a8c3-6b0b41839716','Aster macrophyllus apricensis','b730b8a7-2082-50c7-8070-2e46a0add479','Aster macrophyllus var. apricensis','2c9ef03a-d085-528c-bc6c-c861b4da438f','Aster macrophyll apricens','3149','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Eurybia|Eurybia macrophylla','73|8|4|7|31424|244|413|1166|3149','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11229','','','68424190-f798-54f7-a8f4-6b0c4f819cdd','Biotia macrophylla (Linnaeus) de Candolle','(Linnaeus) de Candolle',0,2,'1f4ae5d2-2b89-5344-b283-8100c7f2cf99','Biotia macrophylla','1f4ae5d2-2b89-5344-b283-8100c7f2cf99','Biotia macrophylla','45c2332a-1bcb-58d0-9278-b88906806aaa','Biotia macrophyll','3149','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Eurybia|Eurybia macrophylla','73|8|4|7|31424|244|413|1166|3149','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11239','','','5b5fdada-e880-5f8b-b272-3469833ea12f','Aster macrophyllus var. velutinus E.S. Burgess','E.S. Burgess',0,3,'b9dfc692-3b0e-5953-a9bf-5e458899d455','Aster macrophyllus velutinus','8a26b138-6589-55ec-8831-05f4bfa1c124','Aster macrophyllus var. velutinus','45d77356-461c-5860-8b03-466b60cd4b36','Aster macrophyll uelutin','3149','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Eurybia|Eurybia macrophylla','73|8|4|7|31424|244|413|1166|3149','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11241','','','5fe04a9d-ed97-54cc-adfd-8fa34a91aba1','Aster sibiricus subsp. meritus (A. Nelson) G.W. Douglas','(A. Nelson) G.W. Douglas',0,3,'378f8eaf-378c-51a2-9bb0-354f3e0fa99f','Aster sibiricus meritus','e206cb20-9d58-5de3-ac45-356e8183ba37','Aster sibiricus subsp. meritus','724dea9f-f4b9-54ac-887d-02f5ed831cbd','Aster sibiric merit','3150','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Eurybia|Eurybia merita','73|8|4|7|31424|244|413|1166|3150','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('11247','','','89209fa5-76b3-52c4-9cc7-f86dd84c751a','Eurybia pygmaea (Lindley) G.L. Nesom','(Lindley) G.L. Nesom',0,2,'853126b7-ad9f-5e36-b5d3-d0403f9114e4','Eurybia pygmaea','853126b7-ad9f-5e36-b5d3-d0403f9114e4','Eurybia pygmaea','1d8018e5-794f-5f1a-8a18-c361f6c60de5','Eurybia pygmae','3151','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Virgulus|Symphyotrichum pygmaeum','73|8|4|7|31424|244|413|1733|1985|3151','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11258','','','cb69656f-8fd0-5b3b-af10-ae3e26b1d541','Biotia glomerata (Bernhardi) de Candolle','(Bernhardi) de Candolle',0,2,'a8f50d10-d2f5-52b3-9a75-714341e000e4','Biotia glomerata','a8f50d10-d2f5-52b3-9a75-714341e000e4','Biotia glomerata','03f4f08a-292e-5d7c-b9bd-a8ccb2c71337','Biotia glomerat','3154','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Eurybia|Eurybia schreberi','73|8|4|7|31424|244|413|1166|3154','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11261','','','e0897a89-9047-56de-b3ce-dde954154e32','Aster sibiricus Linnaeus','Linnaeus',0,2,'21155047-4f0d-559b-bdfd-0375dbc23d8e','Aster sibiricus','21155047-4f0d-559b-bdfd-0375dbc23d8e','Aster sibiricus','c9f08240-9ac2-59ef-8c84-f46e24a9bb4d','Aster sibiric','3155','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Eurybia|Eurybia sibirica','73|8|4|7|31424|244|413|1166|3155','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11265','','','ea0874ce-5f8d-5fa1-944e-a7bab3ab7e8d','Aster montanus var. giganteus (Hooker) Torrey & A. Gray','(Hooker) Torrey & A. Gray',0,3,'388c6032-d24e-56fd-a59f-59fedc38944d','Aster montanus giganteus','99186c15-817f-505f-aa3a-eb1ff910b817','Aster montanus var. giganteus','f11de17c-b54b-5586-bdc3-9e88dd6573ca','Aster montan gigante','3155','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Eurybia|Eurybia sibirica','73|8|4|7|31424|244|413|1166|3155','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11272','','','58591b5e-1937-5638-b043-e529ee79e7e6','Erigeron carolinianus Linnaeus','Linnaeus',0,2,'cde7d4d0-ec8a-5af5-b175-cfd57f35658a','Erigeron carolinianus','cde7d4d0-ec8a-5af5-b175-cfd57f35658a','Erigeron carolinianus','c4f1754e-f263-5ae1-97f9-18dc9625b586','Erigeron carolinian','3156','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Euthamia|Euthamia caroliniana','73|8|4|7|31424|244|413|1167|3156','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11283','','','3ad15bb5-bd97-5753-a355-def181a5ffa4','Euthamia camporum var. tricostata Lunell','Lunell',0,3,'622097e3-7bff-564f-bc79-caec82cd1085','Euthamia camporum tricostata','4dbc7ae2-0e8d-5e90-9ca7-82eb6bc41cfa','Euthamia camporum var. tricostata','b8571c7c-9570-5010-8116-a9b9c5fb294f','Euthamia campor tricostat','3157','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Euthamia|Euthamia graminifolia','73|8|4|7|31424|244|413|1167|3157','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11287','','','a302b23d-1bb9-57b5-8e2b-fe61647efab6','Euthamia graminifolia var. major (Michaux) Moldenke','(Michaux) Moldenke',0,3,'c2179439-0c2a-5e0b-878f-5ab3e1bbc586','Euthamia graminifolia major','e6075904-95fb-5030-967f-a30365ccc9ee','Euthamia graminifolia var. major','3eca1ce9-8e3a-5f54-b42f-17d727627844','Euthamia graminifol maior','3157','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Euthamia|Euthamia graminifolia','73|8|4|7|31424|244|413|1167|3157','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11293','','','dd2bfaad-7bc6-507f-8538-0263e3dba661','Solidago graminifolia var. septentrionalis Fernald','Fernald',0,3,'4d7b1ecc-06d4-538e-ae9f-560b430967c3','Solidago graminifolia septentrionalis','a43cf6e4-fa40-5b45-8d57-4ee0b1f70869','Solidago graminifolia var. septentrionalis','385a4e09-ceab-5af8-8a54-85d5a6e9108c','Solidago graminifol septentrional','3157','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Euthamia|Euthamia graminifolia','73|8|4|7|31424|244|413|1167|3157','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11297','','','6ee9f6e0-06d4-5980-8548-66856798d509','Euthamia chrysothamnoides Greene','Greene',0,2,'a7aa95b4-5f79-5cb5-81c5-5ccbd27baad3','Euthamia chrysothamnoides','a7aa95b4-5f79-5cb5-81c5-5ccbd27baad3','Euthamia chrysothamnoides','b30382a9-60c4-5823-8c77-6f5fbeee9abe','Euthamia chrysothamnoid','3158','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Euthamia|Euthamia gymnospermoides','73|8|4|7|31424|244|413|1167|3158','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11300','','','10cde53e-b0d2-56d4-b889-f3018d184a74','Solidago gymnospermoides var. callosa S.K. Harris','S.K. Harris',0,3,'cb9deb95-2724-57a0-92a3-fb2565078f35','Solidago gymnospermoides callosa','81142173-5bba-5be4-9951-c4e3e88eefe3','Solidago gymnospermoides var. callosa','1fcb54a3-ee97-5c20-9bf9-0316d295fac1','Solidago gymnospermoid callos','3158','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Euthamia|Euthamia gymnospermoides','73|8|4|7|31424|244|413|1167|3158','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11307','','','68462ca7-b5fa-5768-aae1-53d2f72d1999','Eupatorium punctatum Willdenow','Willdenow',0,2,'94475959-b9c7-5a41-9dc7-5c67aa8206dd','Eupatorium punctatum','94475959-b9c7-5a41-9dc7-5c67aa8206dd','Eupatorium punctatum','ebb4522d-7551-5620-ba47-12adbd7346d9','Eupatorium punctat','3160','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Eutrochium|Eutrochium dubium','73|8|4|7|31424|244|403|1890|3160','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11309','','','badb291c-cf84-58e2-b7ca-091361d374ae','Eupatoriadelphus dubius (Willdenow ex Poiret) R.M. King & H. Robinson','(Willdenow ex Poiret) R.M. King & H. Robinson',0,2,'9d698969-2f3d-597e-8861-e76ca12b56d1','Eupatoriadelphus dubius','9d698969-2f3d-597e-8861-e76ca12b56d1','Eupatoriadelphus dubius','8d9941f3-fcd8-5a11-871b-7e26953317cf','Eupatoriadelphus dub','3160','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Eutrochium|Eutrochium dubium','73|8|4|7|31424|244|403|1890|3160','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('11320','','','2cd50292-e552-5a5b-a43b-697fd000aa69','Eupatorium trifoliatum var. bruneri (A. Gray) O.A. Farwell','(A. Gray) O.A. Farwell',0,3,'75d3eb4f-7ce8-5501-8c49-fdf540c10f2c','Eupatorium trifoliatum bruneri','b88e4ca6-e49d-54d2-99cb-b5064b30bcd0','Eupatorium trifoliatum var. bruneri','aa0a72de-e7a1-54d1-9ccf-88b53b7fedd0','Eupatorium trifoliat bruner','3162','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Eutrochium|Eutrochium maculatum|Eutrochium maculatum bruneri','73|8|4|7|31424|244|403|1890|3163|3162','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('11328','','','e46a8a29-9cd0-5910-a90a-091b4385d55c','Eupatorium trifoliatum var. maculatum (Linnaeus) Farwell','(Linnaeus) Farwell',0,3,'464a80eb-9b3c-56b9-bdde-968ca17025e3','Eupatorium trifoliatum maculatum','e187784a-cfea-50cc-a82f-839af995e051','Eupatorium trifoliatum var. maculatum','fb3c9dce-f1a7-528a-876c-8b4084d1222f','Eupatorium trifoliat maculat','3165','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Eutrochium|Eutrochium maculatum|Eutrochium maculatum maculatum','73|8|4|7|31424|244|403|1890|3163|3165','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('11326','','','9cbdaa72-626e-5f83-8443-5faa4a02a2b4','Eupatorium purpureum var. maculatum (Linnaeus) Darlington','(Linnaeus) Darlington',0,3,'69dc14d5-3234-5129-a010-09d9e97fca6c','Eupatorium purpureum maculatum','6e025af2-9573-5dfc-90e8-07ca4eca8981','Eupatorium purpureum var. maculatum','d175035a-8844-54bf-8a6f-cf1f4bfb174b','Eupatorium purpure maculat','3165','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Eutrochium|Eutrochium maculatum|Eutrochium maculatum maculatum','73|8|4|7|31424|244|403|1890|3163|3165','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('11335','','','489c288e-7cd1-5990-af4f-aa9da9fa78bf','Eupatorium purpureum var. amoenum (Pursh) A. Gray','(Pursh) A. Gray',0,3,'cce31efe-d8dc-5bff-a7a2-ac90912df435','Eupatorium purpureum amoenum','add93e6e-16d4-5ca1-9d4d-e961112274e1','Eupatorium purpureum var. amoenum','edd44b45-a212-51f3-82cb-dcaaf5072c2e','Eupatorium purpure amoen','3166','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Eutrochium|Eutrochium purpureum|Eutrochium purpureum purpureum','73|8|4|7|31424|244|403|1890|3167|3166','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('11338','','','1c4eae24-e301-571c-bb8f-50e4c2d4e014','Eupatorium purpureum Linnaeus var. purpureum Linnaeus','Linnaeus',0,3,'5c56b1ae-bde9-591b-933c-f4215883b66d','Eupatorium purpureum purpureum','d48b1742-4fbc-5533-a571-c76b482a1f5f','Eupatorium purpureum var. purpureum','49d19a44-b4f6-55fd-8171-f8c38453b17d','Eupatorium purpure purpure','3166','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Eutrochium|Eutrochium purpureum|Eutrochium purpureum purpureum','73|8|4|7|31424|244|403|1890|3167|3166','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('11341','','','61a5bc28-33ad-5957-991c-204a095ebc4b','Eupatorium trifoliatum var. amoenum (Pursh) A.O. Farwell','(Pursh) A.O. Farwell',0,3,'29d25fdf-12ee-5a1e-931a-60877e0dc1f8','Eupatorium trifoliatum amoenum','531f4342-a776-5e7f-9070-95875d2a383c','Eupatorium trifoliatum var. amoenum','8037195e-4399-5792-ba2d-57fdd121ca90','Eupatorium trifoliat amoen','3166','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Eutrochium|Eutrochium purpureum|Eutrochium purpureum purpureum','73|8|4|7|31424|244|403|1890|3167|3166','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('11353','','','187dd59b-1094-5f3a-a42a-0e4b49697218','Gaillardia bicolor var. drummondii Hooker','Hooker',0,3,'8b37a18e-430a-5e79-bff2-bbab29d8884c','Gaillardia bicolor drummondii','cc669879-7177-5364-8729-50a5fd5da90f','Gaillardia bicolor var. drummondii','cc7fe3f5-bc28-5569-b3e8-57dc30d1e691','Gaillardia bicolor drummond','3172','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Helenieae|Gaillardia|Gaillardia pulchella','73|8|4|7|31424|244|561|1187|3172','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11354','','','4063eee8-448e-52a2-acae-a29bd7719e1d','Galinsoga ciliata (Rafinesque) S.F. Blake','(Rafinesque) S.F. Blake',0,2,'1bd6ec86-a6e6-5d87-9ff0-0593a690bd20','Galinsoga ciliata','1bd6ec86-a6e6-5d87-9ff0-0593a690bd20','Galinsoga ciliata','70c55247-d975-5f6e-800b-31dac065e01e','Galinsoga ciliat','3175','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Galinsoga|Galinsoga quadriradiata','73|8|4|7|31424|244|392|1192|3175','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11358','','','4b30ee3b-30ec-5b66-8a09-ecba5aac4c38','Gnaphalium purpureum Linnaeus','Linnaeus',0,2,'2f7883a2-92de-563b-9cba-56997639fcdb','Gnaphalium purpureum','2f7883a2-92de-563b-9cba-56997639fcdb','Gnaphalium purpureum','4d2cd2e8-806a-5804-bc9a-a90e337ddf09','Gnaphalium purpure','3176','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Gamochaeta|Gamochaeta purpurea','73|8|4|7|31424|244|423|1194|3176','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11357','','','756b5cfb-2f43-5cca-86a4-291e8ba2ef8e','Galinsoga bicolorata H. St.John & D. White','H. St.John & D. White',0,2,'91070cf2-f2e9-5d70-a3fe-68a913a5192d','Galinsoga bicolorata','91070cf2-f2e9-5d70-a3fe-68a913a5192d','Galinsoga bicolorata','40948798-cab8-53c8-bb49-fab8fe591a8c','Galinsoga bicolorat','3175','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Galinsoga|Galinsoga quadriradiata','73|8|4|7|31424|244|392|1192|3175','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11384','','','3e84f4de-2235-5da9-b35a-5e379b6d088c','Grindelia latifolia Kellogg','Kellogg',0,2,'0dbc2b80-9365-51ca-88ba-3649e000e7b5','Grindelia latifolia','0dbc2b80-9365-51ca-88ba-3649e000e7b5','Grindelia latifolia','ed5a6d34-8601-5481-a1d0-38c52653450c','Grindelia latifol','32721','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Grindelia|Grindelia humilis|Grindelia humilis humilis','73|8|4|7|31424|244|413|1219|32720|32721','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('11394','','','78c307d3-16bc-51c4-b5ad-4eb0ae205797','Grindelia perennis A. Nelson','A. Nelson',0,2,'351e92f7-8582-556a-bafe-ad53ae23709d','Grindelia perennis','351e92f7-8582-556a-bafe-ad53ae23709d','Grindelia perennis','e66ad898-2a94-51ee-8425-78c4acb11a2c','Grindelia perenn','32220','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Grindelia|Grindelia squarrosa|Grindelia squarrosa squarrosa','73|8|4|7|31424|244|413|1219|3182|32220','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('11412','','','e0aa6f2e-c7f8-55a2-9397-d1afd7506600','Grindelia squarrosa var. serrulata (Rydberg) Steyermark','(Rydberg) Steyermark',0,3,'292b1eec-68a4-5584-834f-f36f3beb1fb0','Grindelia squarrosa serrulata','82053334-009e-5545-b02b-77cc3fb34347','Grindelia squarrosa var. serrulata','b7fc7805-f24f-5c3d-9f09-82729a2aaf82','Grindelia squarros serrulat','32220','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Grindelia|Grindelia squarrosa|Grindelia squarrosa squarrosa','73|8|4|7|31424|244|413|1219|3182|32220','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('11420','','','8c4655e1-7bb5-5b25-a960-ed13e5f3d99f','Solidago sarothrae Pursh','Pursh',0,2,'18821553-e658-5afb-bfeb-d430a5f84a85','Solidago sarothrae','18821553-e658-5afb-bfeb-d430a5f84a85','Solidago sarothrae','a22109ab-98fe-579a-a781-e42bd5bae9f3','Solidago sarothr','3184','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Gutierrezia|Gutierrezia sarothrae','73|8|4|7|31424|244|413|1220|3184','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11423','','','fae57907-3bfa-54d4-80ae-7c089b2a56ce','Helenium autumnale var. canaliculatum (Lamarck) Torrey & A. Gray','(Lamarck) Torrey & A. Gray',0,3,'bca23937-9eb5-52cb-b61c-3150dc4868dc','Helenium autumnale canaliculatum','168a393b-b6c7-57d5-86ab-c24750a9d0ed','Helenium autumnale var. canaliculatum','3b049535-8193-5f18-8fce-f39c1a271c84','Helenium autumnal canaliculat','3185','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Helenieae|Helenium|Helenium autumnale','73|8|4|7|31424|244|561|1232|3185','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11431','','','78223c16-75a5-5263-b82a-370979e55919','Helenium edwardsianum Cory','Cory',0,2,'a52b7a96-9abd-5067-853c-8b500f8e94cb','Helenium edwardsianum','a52b7a96-9abd-5067-853c-8b500f8e94cb','Helenium edwardsianum','f9b55955-6903-58c2-b198-7ad5b4ffa5d9','Helenium edwardsian','3185','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Helenieae|Helenium|Helenium autumnale','73|8|4|7|31424|244|561|1232|3185','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11427','','','3ae9da08-a598-5434-9247-7df995e2cf56','Helenium autumnale var. parviflorum (Nuttall) Fernald','(Nuttall) Fernald',0,3,'548d362e-9f11-51ba-9879-7bf982a50f74','Helenium autumnale parviflorum','d5be45d1-f364-5f38-854f-03507f412669','Helenium autumnale var. parviflorum','18bf0369-497f-5230-a9e5-4e4a30322f18','Helenium autumnal paruiflor','3185','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Helenieae|Helenium|Helenium autumnale','73|8|4|7|31424|244|561|1232|3185','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11440','','','abf92b88-b027-54e3-bbf1-d9ac3fd745cd','Helenium nudiflorum Nuttall','Nuttall',0,2,'dc210d81-b3ff-552e-8756-4a1fb80b7d85','Helenium nudiflorum','dc210d81-b3ff-552e-8756-4a1fb80b7d85','Helenium nudiflorum','503be905-4c72-5f24-a3d0-385faf2ed1ef','Helenium nudiflor','3186','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Helenieae|Helenium|Helenium flexuosum','73|8|4|7|31424|244|561|1232|3186','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11446','','','7bd3818d-49b8-51d6-856c-0690f579bc6f','Helianthus annuus var. macrocarpus (de Candolle) Cockerell','(de Candolle) Cockerell',0,3,'81e7517c-0398-5708-b666-4dd50f19fc8f','Helianthus annuus macrocarpus','e54160fc-7828-5ae5-b48e-06f1fe731caa','Helianthus annuus var. macrocarpus','63a63574-2a7d-5b11-829c-f504012159c6','Helianthus annu macrocarp','3189','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Helianthus|Helianthus annuus','73|8|4|7|31424|244|392|1235|3189','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11448','','','726de72b-1c8b-5b38-921d-ba123e4bc04c','Helianthus aridus Rydberg','Rydberg',0,2,'25f2dce8-bca9-58fc-8e0e-f4e12a840cbc','Helianthus aridus','25f2dce8-bca9-58fc-8e0e-f4e12a840cbc','Helianthus aridus','0a7f9f3e-2172-5efe-ae80-136a2e1d0e3d','Helianthus arid','3189','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Helianthus|Helianthus annuus','73|8|4|7|31424|244|392|1235|3189','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11454','','','31f6885e-f394-50dc-804f-aee3f6a1dffb','Helianthus alienus E. Watson','E. Watson',0,2,'49ed7a51-3c56-5b2c-b820-20acd40ee83d','Helianthus alienus','49ed7a51-3c56-5b2c-b820-20acd40ee83d','Helianthus alienus','884d1d55-f4e8-5748-a3e1-ec47a15cebd3','Helianthus alien','3193','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Helianthus|Helianthus giganteus','73|8|4|7|31424|244|392|1235|3193','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11460','','','b8f43197-60a5-5e72-a1ea-b9604ad46bcf','Helianthus rigidus Desfontaines','Desfontaines',0,2,'874da3f4-cb3a-5808-8f69-c4daa36c631a','Helianthus rigidus','874da3f4-cb3a-5808-8f69-c4daa36c631a','Helianthus rigidus','27e3f29c-1ccc-5485-be5b-5e971b3696ac','Helianthus rigid','3201','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Helianthus|Helianthus pauciflorus|Helianthus pauciflorus pauciflorus','73|8|4|7|31424|244|392|1235|3202|3201','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('11466','','','d4e33d8f-aaa1-5e2a-bf8f-db45f46471da','Helianthus severus E. Watson','E. Watson',0,2,'6192712a-ae4e-55a1-9700-6f55e40d0e75','Helianthus severus','6192712a-ae4e-55a1-9700-6f55e40d0e75','Helianthus severus','54b0e321-8e45-517b-970d-79097dc59144','Helianthus seuer','3208','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Helianthus|Helianthus laetiflorus','73|8|4|7|31424|244|392|1235|3208','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11468','','','d0d144a6-5336-577a-9841-14eb7dae2ca9','Heliopsis helianthoides (Linnaeus) Sweet subsp. helianthoides (Linnaeus) Sweet','(Linnaeus) Sweet',0,3,'4bc9010d-e011-5070-8585-e80c4a0acedc','Heliopsis helianthoides helianthoides','f4aef3d2-7e9f-5f3d-b1ef-b5ac325bc996','Heliopsis helianthoides subsp. helianthoides','ac6adf46-682b-54df-a986-1dd01b7032df','Heliopsis helianthoid helianthoid','3209','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Heliopsis|Heliopsis helianthoides|Heliopsis helianthoides helianthoides','73|8|4|7|31424|244|392|1236|3210|3209','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('11475','','','0fc81f17-a2e6-56c5-ac5c-44ec1082eaa8','Hemizonia minima A. Gray','A. Gray',0,2,'41d41f1f-416b-59c5-95b6-94e20bfe80e3','Hemizonia minima','41d41f1f-416b-59c5-95b6-94e20bfe80e3','Hemizonia minima','68158cbb-1b9f-5cc5-899f-65d9d30dd6b7','Hemizonia minim','3213','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Hemizonella|Hemizonella minima','73|8|4|7|31424|244|446|1895|3213','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11479','','','80117858-0fcd-5eb6-991e-df662dfbaaa2','Chrysopsis foliosa var. imbricata (A. Nelson) A. Nelson','(A. Nelson) A. Nelson',0,3,'a0222364-82c9-537f-9392-95641bca3b6a','Chrysopsis foliosa imbricata','fc76c6f9-0d5f-5c2a-9593-01b3d2e48bf0','Chrysopsis foliosa var. imbricata','8d22f7d7-32f0-5920-b8d6-0728a2595dfe','Chrysopsis folios imbricat','3216','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Heterotheca|Heterotheca villosa|Heterotheca villosa foliosa','73|8|4|7|31424|244|413|1246|3215|3216','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('11487','','','72e22d22-c259-583b-88a4-d4e845af9add','Chrysopsis columbiana Greene','Greene',0,2,'f31c9193-a654-51dd-aaca-1bd72200d41e','Chrysopsis columbiana','f31c9193-a654-51dd-aaca-1bd72200d41e','Chrysopsis columbiana','102c5e0f-0157-59df-bd22-7fe16966156a','Chrysopsis columbian','3217','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Heterotheca|Heterotheca villosa|Heterotheca villosa minor','73|8|4|7|31424|244|413|1246|3215|3217','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('11490','','','f450cc92-e2e6-5ac3-8bd9-16be151a7d61','Chrysopsis grandis Rydberg','Rydberg',0,2,'bcff932f-4e47-56e2-bb31-fbf5ffb6efb8','Chrysopsis grandis','bcff932f-4e47-56e2-bb31-fbf5ffb6efb8','Chrysopsis grandis','873c2d15-f0df-5ad1-af05-fa55979a51c8','Chrysopsis grand','3217','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Heterotheca|Heterotheca villosa|Heterotheca villosa minor','73|8|4|7|31424|244|413|1246|3215|3217','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('11500','','','34b5ffea-6044-59d6-adc3-8a70adb1729f','Amellus villosus Pursh','Pursh',0,2,'c4645b0f-30ad-5617-b229-0bf4ee1d268c','Amellus villosus','c4645b0f-30ad-5617-b229-0bf4ee1d268c','Amellus villosus','55429ed8-2a42-58ae-9ad5-4ea967ef2dc6','Amellus uillos','3218','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Heterotheca|Heterotheca villosa|Heterotheca villosa villosa','73|8|4|7|31424|244|413|1246|3215|3218','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('11501','','','ccae0be0-e673-5dde-b374-606af86a0cb3','Chrysopsis mollis Nuttall ex de Candolle','Nuttall ex de Candolle',0,2,'bcbaaece-54fd-5591-8a9a-973288d3e59a','Chrysopsis mollis','bcbaaece-54fd-5591-8a9a-973288d3e59a','Chrysopsis mollis','44ae39cf-2969-556e-a967-5c9a1957bb41','Chrysopsis moll','3218','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Heterotheca|Heterotheca villosa|Heterotheca villosa villosa','73|8|4|7|31424|244|413|1246|3215|3218','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',2);
INSERT INTO core VALUES('11507','','','f7ee6add-126d-5a4e-80c9-e52886c95015','Hieracium caespitosum Dumortier','Dumortier',0,2,'95da253a-7822-559b-a2f6-2a3adcd76507','Hieracium caespitosum','95da253a-7822-559b-a2f6-2a3adcd76507','Hieracium caespitosum','f035893f-9583-5a14-9361-18c432f734ec','Hieracium caespitos','3222','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Pilosella|Pilosella caespitosa','73|8|4|7|31424|256|404|1963|3222','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11517','','','2551fa9f-d05d-5bfb-8d30-9fd85799cf31','Hieracium pilosella var. niveum Müller Argoviensis','Müller Argoviensis',0,3,'7642e12f-0491-5a75-83de-57ebedafc978','Hieracium pilosella niveum','0208216c-c67a-5d4b-914d-93c86a9c54bb','Hieracium pilosella var. niveum','f4a096ad-2ae5-5214-8327-05013597c6fa','Hieracium pilosell niue','3229','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Pilosella|Pilosella officinarum','73|8|4|7|31424|256|404|1963|3229','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11524','','','ed1113a6-7326-5704-a31a-6528fb79557f','Hieracium scabrum Michaux var. scabrum Michaux','Michaux',0,3,'053a3175-da07-5177-810b-ba05eb033717','Hieracium scabrum scabrum','3a6bf3c5-9253-5fe7-a100-c9221f1f1605','Hieracium scabrum var. scabrum','524c59d4-e7c3-5227-be27-a409497793e5','Hieracium scabr scabr','3235','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Hieracium|Hieracium scabrum','73|8|4|7|31424|256|404|1249|3235','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11526','','','b541fb6a-2ff1-5568-9a22-65f9aaf9d7a6','Hieracium scabrum var. leucocaule Fernald & H. St.John','Fernald & H. St.John',0,3,'08a10e9b-f43a-53e0-8c3c-b1304cd01267','Hieracium scabrum leucocaule','9024d607-c208-5b27-b6d1-9766febe533f','Hieracium scabrum var. leucocaule','fc13f4a7-6ea2-53d0-9fe6-d5b2fc360f67','Hieracium scabr leucocaul','3235','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Hieracium|Hieracium scabrum','73|8|4|7|31424|256|404|1249|3235','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11534','','','3975bde1-e89d-5d2a-9f06-4263b092ef9e','Hieracium cynoglossoides Arvet-Touvet','Arvet-Touvet',0,2,'67e0682b-f9cb-5087-ad02-86034cd0fd26','Hieracium cynoglossoides','67e0682b-f9cb-5087-ad02-86034cd0fd26','Hieracium cynoglossoides','7318bfa4-6d8a-5019-8ede-2402fcffdbfa','Hieracium cynoglossoid','3236','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Hieracium|Hieracium scouleri','73|8|4|7|31424|256|404|1249|3236','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11537','','','c6061f7b-bb74-5dfe-a72c-43b0c975b8e6','Hieracium triste var. gracile (Hooker) A. Gray','(Hooker) A. Gray',0,3,'beb964e7-2138-5cfb-886e-97936020e490','Hieracium triste gracile','2ddd01a0-bc81-5e19-936f-9b21e39174bb','Hieracium triste var. gracile','41f65ace-babe-5b9a-8666-5275d0e38197','Hieracium trist gracil','3238','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Hieracium|Hieracium triste','73|8|4|7|31424|256|404|1249|3238','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11544','','','ceabcb7f-8120-5223-b874-912de7fb2b0f','Hieracium gracile var. yukonense A.E. Porsild','A.E. Porsild',0,3,'37822072-9ea8-53e8-8dda-38808d4960ad','Hieracium gracile yukonense','34ec81f7-2a24-5665-aae2-667783bfda09','Hieracium gracile var. yukonense','435669aa-789e-5958-ae4a-ea126ec3ced1','Hieracium gracil yukonens','3238','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Hieracium|Hieracium triste','73|8|4|7|31424|256|404|1249|3238','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11548','','','f40cf6aa-9d62-5c60-b9a1-ebaafd504309','Hieracium canadense Michaux','Michaux',0,2,'39b91b1b-62e2-5b58-a2a8-3fc106afdd80','Hieracium canadense','39b91b1b-62e2-5b58-a2a8-3fc106afdd80','Hieracium canadense','08d7bcf0-e07f-5230-89ce-b2d614863608','Hieracium canadens','34086','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Hieracium|Hieracium umbellatum|Hieracium umbellatum umbellatum','73|8|4|7|31424|256|404|1249|3239|34086','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('11555','','','53416e22-f645-54ce-8472-b51797f2169c','Hieracium ×dutillyanum Lepage','Lepage',0,2,'ad169a62-02dc-5ccc-a907-3b3a365c4b98','Hieracium dutillyanum','8589ec2e-21eb-5cab-bd90-af92b259d77c','Hieracium × dutillyanum','1c005151-37f0-5198-b68e-1cb9845ee2eb','Hieracium dutillyan','34086','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Hieracium|Hieracium umbellatum|Hieracium umbellatum umbellatum','73|8|4|7|31424|256|404|1249|3239|34086','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',3);
INSERT INTO core VALUES('11556','','','494f4a34-ff65-5ebe-8c7a-cf5d994469d5','Hieracium eugenii Omang','Omang',0,2,'a7ba0f4c-9ab7-5417-9286-a0671fca6fb4','Hieracium eugenii','a7ba0f4c-9ab7-5417-9286-a0671fca6fb4','Hieracium eugenii','564ed22b-3c00-5252-8a5e-c1f8a146b9e7','Hieracium eugen','34086','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Hieracium|Hieracium umbellatum|Hieracium umbellatum umbellatum','73|8|4|7|31424|256|404|1249|3239|34086','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('11563','','','d747900b-ae96-5a90-b36a-fedbcfdbd642','Hieracium scabriusculum var. columbianum (Rydberg) Lepage','(Rydberg) Lepage',0,3,'d528d59f-8c3d-5da8-8a27-f53ad0135350','Hieracium scabriusculum columbianum','c194c232-39db-5703-8d76-beae36d1ffd6','Hieracium scabriusculum var. columbianum','17272cc4-ffd5-5c26-b55f-4a3627570000','Hieracium scabriuscul columbian','34086','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Hieracium|Hieracium umbellatum|Hieracium umbellatum umbellatum','73|8|4|7|31424|256|404|1249|3239|34086','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('11562','','','dbf1c105-5776-5189-8346-e0df911ed9b3','Hieracium rigorosum (Laestadius ex Almquist) Almquist ex Omang','(Laestadius ex Almquist) Almquist ex Omang',0,2,'0f48c265-7348-5933-bb69-9fa7cb579aed','Hieracium rigorosum','0f48c265-7348-5933-bb69-9fa7cb579aed','Hieracium rigorosum','2059b3c0-a72d-5c71-a9d7-28b149dcf230','Hieracium rigoros','34086','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Hieracium|Hieracium umbellatum|Hieracium umbellatum umbellatum','73|8|4|7|31424|256|404|1249|3239|34086','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',2);
INSERT INTO core VALUES('11583','','','84cccb9d-72ae-5c2c-bf62-f0a6329cb150','Picradenia richardsonii Hooker','Hooker',0,2,'ab414664-b07b-55be-a372-fd1cbdd39eea','Picradenia richardsonii','ab414664-b07b-55be-a372-fd1cbdd39eea','Picradenia richardsonii','c8b0fbf8-719d-5eec-922c-c97c44508a94','Picradenia richardson','3248','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Helenieae|Hymenoxys|Picradenia|Hymenoxys richardsonii|Hymenoxys richardsonii richardsonii','73|8|4|7|31424|244|561|1273|1981|3249|3248','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('11588','','','7b72fa2e-2934-5dfe-8f34-38028a2e99dc','Hymenoxys macounii (Cockerell) Rydberg','(Cockerell) Rydberg',0,2,'41c77e71-db3d-53d0-bc59-3f10ff9e2880','Hymenoxys macounii','41c77e71-db3d-53d0-bc59-3f10ff9e2880','Hymenoxys macounii','1709bd2b-4466-5e29-b3e0-eae089377419','Hymenoxys macoun','3248','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Helenieae|Hymenoxys|Picradenia|Hymenoxys richardsonii|Hymenoxys richardsonii richardsonii','73|8|4|7|31424|244|561|1273|1981|3249|3248','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('11594','','','42482465-ed9e-543f-b7a2-323cf91162df','Hymenoxys richardsonii var. nelsonii Cockerell','Cockerell',0,3,'5064518d-927c-51ad-b298-7287f04c5ff3','Hymenoxys richardsonii nelsonii','96611726-e0c2-5023-8182-b83bd4f2d3af','Hymenoxys richardsonii var. nelsonii','f804b1d2-477b-5323-9fde-03bbdee28de4','Hymenoxys richardson nelson','3248','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Helenieae|Hymenoxys|Picradenia|Hymenoxys richardsonii|Hymenoxys richardsonii richardsonii','73|8|4|7|31424|244|561|1273|1981|3249|3248','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('11595','','','d7491f81-1f47-5752-ac38-ecf04e6b3c04','Hymenoxys richardsonii subsp. pumila (Greene) Cockerell','(Greene) Cockerell',0,3,'49789c6f-b408-55b4-8439-553c74b756f0','Hymenoxys richardsonii pumila','dd2fad32-ceb2-5712-9932-a8be627003d6','Hymenoxys richardsonii subsp. pumila','8f1053fc-8cc9-5de6-83c4-98005eab640c','Hymenoxys richardson pumil','3248','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Helenieae|Hymenoxys|Picradenia|Hymenoxys richardsonii|Hymenoxys richardsonii richardsonii','73|8|4|7|31424|244|561|1273|1981|3249|3248','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('11599','','','dfcf3dc6-7b0d-5380-95a5-4ed7f8265006','Aster linariifolius Linnaeus','Linnaeus',0,2,'ad55af47-5c17-5218-b0b6-f3a357e3d096','Aster linariifolius','ad55af47-5c17-5218-b0b6-f3a357e3d096','Aster linariifolius','aa5f595f-b74b-56c7-b4f2-50b64a1ae758','Aster linariifol','3254','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Ionactis|Ionactis linariifolia','73|8|4|7|31424|244|413|1286|3254','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11607','','','33d91929-5e9a-50cb-8b17-967caf7c6455','Krigia biflora var. viridis (Standley) K.J. Kim','(Standley) K.J. Kim',0,3,'789efc24-ef2b-5f13-8f97-2637efcaa87b','Krigia biflora viridis','5f06b614-c7b8-507e-af53-9520c01ce6bc','Krigia biflora var. viridis','6b146f19-fcc4-508b-80c3-f3ea1c872d8b','Krigia biflor uirid','3259','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Krigia|Krigia biflora','73|8|4|7|31424|256|404|1308|3259','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11614','','','88a2fd95-b0d3-51cd-a47c-6578bc0dd53f','Tragopogon virginicus Linnaeus','Linnaeus',0,2,'2a6d1570-4ba3-5ae7-a1fd-f206a1c41822','Tragopogon virginicus','2a6d1570-4ba3-5ae7-a1fd-f206a1c41822','Tragopogon virginicus','8b427e89-f608-5ea0-b1c6-7b2f24d7be08','Tragopogon uirginic','3259','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Krigia|Krigia biflora','73|8|4|7|31424|256|404|1308|3259','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11621','','','ec00f535-157d-54b3-a971-0480f38f9ecc','Lactuca canadensis var. longifolia (Michaux) Farwell','(Michaux) Farwell',0,3,'745e1930-6a92-51ed-a4c4-f23c2f71d057','Lactuca canadensis longifolia','52c28791-3238-50b4-a6d0-9428d6a9a8d5','Lactuca canadensis var. longifolia','b2fdd985-1666-58e5-ba55-7d6b159aa776','Lactuca canadens longifol','3263','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Lactuca|Lactuca canadensis','73|8|4|7|31424|256|404|1312|3263','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11625','','','b4cd9177-07fc-5b25-81e4-48362c1f314f','Lactuca sagittifolia Elliott','Elliott',0,2,'b500307e-d562-58be-9f8a-d3c51f992856','Lactuca sagittifolia','b500307e-d562-58be-9f8a-d3c51f992856','Lactuca sagittifolia','d7f53995-ef99-5b7e-9253-f58fefbe5e25','Lactuca sagittifol','3263','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Lactuca|Lactuca canadensis','73|8|4|7|31424|256|404|1312|3263','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11629','','','ffa26c3e-60ef-5651-8e9d-03e9ca4c0529','Mulgedium floridanum (Linnaeus) de Candolle','(Linnaeus) de Candolle',0,2,'eb2ca844-7a5a-5d7c-a094-825fd9aa03b2','Mulgedium floridanum','eb2ca844-7a5a-5d7c-a094-825fd9aa03b2','Mulgedium floridanum','a9c3847e-2891-56e3-bfcf-404af2bcbd22','Mulgedium floridan','3264','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Lactuca|Lactuca floridana','73|8|4|7|31424|256|404|1312|3264','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11637','','','22722133-c193-5ae4-ba71-8db6002ff4c0','Baeria maritima (A. Gray) A. Gray','(A. Gray) A. Gray',0,2,'a62fa336-fa03-5867-8b77-728e79c4db15','Baeria maritima','a62fa336-fa03-5867-8b77-728e79c4db15','Baeria maritima','ba9f0058-cdd2-526d-9611-9b3fb129202f','Baeria maritim','3273','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Lasthenia|Ptilomeris|Lasthenia maritima','73|8|4|7|31424|244|446|1319|2072|3273','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('11640','','','bab00c3b-8b17-5302-b48b-a529d96cd4fa','Lasthenia minor subsp. maritima (A. Gray) Ornduff','(A. Gray) Ornduff',0,3,'d9207ed1-2236-5d46-a75a-e60ebe43780d','Lasthenia minor maritima','89562f0c-c858-50c7-9cc5-3da663405f32','Lasthenia minor subsp. maritima','f12ab212-7378-56fb-b145-9430406685af','Lasthenia minor maritim','3273','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Lasthenia|Ptilomeris|Lasthenia maritima','73|8|4|7|31424|244|446|1319|2072|3273','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('11642','','','a514b791-7cf2-56bc-97e1-3faa115d263e','Layia glandulosa var. lutea (D.D. Keck) Hoover','(D.D. Keck) Hoover',0,3,'c2a3acb0-c94b-5865-9257-61c0d0d2d964','Layia glandulosa lutea','f847c6f1-538b-5a64-8ed9-4a425260a8ef','Layia glandulosa var. lutea','b62c7e77-83c4-5cd1-9424-914743378cb9','Layia glandulos lute','3274','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Layia|Layia glandulosa','73|8|4|7|31424|244|446|1904|3274','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11650','','','78c1d9b4-f695-5e26-8443-8edb6e60daee','Leontodon hirtus Linnaeus','Linnaeus',0,2,'01a5e5eb-d96b-5a27-bab7-6e907592ede1','Leontodon hirtus','01a5e5eb-d96b-5a27-bab7-6e907592ede1','Leontodon hirtus','6807bc37-5617-5c03-87b4-1d449b4a48d0','Leontodon hirt','3277','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Leontodon|Leontodon saxatilis|Leontodon saxatilis saxatilis','73|8|4|7|31424|256|404|1326|3278|3277','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('11654','','','35171478-489b-5ce8-af2b-f8ceea60b952','Leontodon taraxacoides (Villars) Mérat nom. illeg.','(Villars) Mérat',0,2,'c920289c-f922-537c-b394-071a5114a802','Leontodon taraxacoides','c920289c-f922-537c-b394-071a5114a802','Leontodon taraxacoides','749738a9-915c-5476-b3ff-aa3f819804db','Leontodon taraxacoid','3277','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Leontodon|Leontodon saxatilis|Leontodon saxatilis saxatilis','73|8|4|7|31424|256|404|1326|3278|3277','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',4);
INSERT INTO core VALUES('11657','','','aaf4f26c-3c03-5fb8-b889-2d6c73b13a86','Chrysanthemum lacustre Brotero','Brotero',0,2,'5ed28a33-c168-556d-adcb-55b857ab3498','Chrysanthemum lacustre','5ed28a33-c168-556d-adcb-55b857ab3498','Chrysanthemum lacustre','2ef784eb-0007-530e-8e1b-1e8ee902e1f4','Chrysanthemum lacustr','3280','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Leucantheminae|Leucanthemum|Leucanthemum lacustre','73|8|4|7|31424|244|393|32470|1334|3280','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11662','','','13d8fb5a-bbbd-545c-b371-1719482aab39','Liatris aspera var. intermedia (Lunell) Gaiser','(Lunell) Gaiser',0,3,'1a01ba79-29f7-526c-9452-57f6fcba8991','Liatris aspera intermedia','cc297a02-5f96-53f6-8b21-135bd47748fd','Liatris aspera var. intermedia','8ad04862-92f3-5666-bff2-8b937a3dac38','Liatris asper intermed','3282','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Liatris|Liatris aspera','73|8|4|7|31424|244|403|1339|3282','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11663','','','83aa05da-8c6b-56ff-87cf-1811c6498bf0','Liatris aspera var. salutans (Lunell) Shinners','(Lunell) Shinners',0,3,'b5fc3e9d-858e-5b56-a03b-520f9427149a','Liatris aspera salutans','8a6b3da6-1ada-523c-8709-093a1d270a7e','Liatris aspera var. salutans','ae4ee28c-5506-5aa5-b2aa-c36f6f4a4747','Liatris asper salutans','3282','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Liatris|Liatris aspera','73|8|4|7|31424|244|403|1339|3282','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11670','','','c9597fbe-2536-56a3-bad1-9f4f82a349f2','Liatris intermedia Lindley','Lindley',0,2,'0efe3245-2d41-5ccc-8c44-6f37c6e4ec8a','Liatris intermedia','0efe3245-2d41-5ccc-8c44-6f37c6e4ec8a','Liatris intermedia','9bf4cb56-faf5-5e83-b1dd-ad6e54d51ac2','Liatris intermed','3283','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Liatris|Liatris cylindracea','73|8|4|7|31424|244|403|1339|3283','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11674','','','6e911cfb-0b46-5a38-b0a5-15696a73c334','Liatris virgata Nuttall','Nuttall',0,2,'6d8863f2-b5ad-531c-bf0a-e7ec8b31cf8b','Liatris virgata','6d8863f2-b5ad-531c-bf0a-e7ec8b31cf8b','Liatris virgata','10b0fe3c-b351-5ce8-9847-65f11b6050c3','Liatris uirgat','3284','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Liatris|Liatris pilosa','73|8|4|7|31424|244|403|1339|3284','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11676','','','9015e3cb-22c4-5f93-9197-758174ba84ca','Lacinaria graminifolia var. pilosa (Aiton) Britton','(Aiton) Britton',0,3,'fdd9b71b-05f0-59e0-ae2e-e00b4a8159b6','Lacinaria graminifolia pilosa','548b7c27-9b55-5eb0-ab3b-497edf1c2184','Lacinaria graminifolia var. pilosa','39a9b3a3-9983-5774-b8c1-a32033c6ee1f','Lacinaria graminifol pilos','3284','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Liatris|Liatris pilosa','73|8|4|7|31424|244|403|1339|3284','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11688','','','566f1c91-682a-5f1c-8677-797856163528','Filago minima (Smith) Persoon','(Smith) Persoon',0,2,'7c145406-429d-5431-8181-87a59b6995fa','Filago minima','7c145406-429d-5431-8181-87a59b6995fa','Filago minima','dde6728d-ea08-5f99-a55a-87dd2f1e962b','Filago minim','3293','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Logfia|Logfia minima','73|8|4|7|31424|244|423|1364|3293','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11693','','','ece799fe-c6a2-5ca4-934e-b56e9c0e3ffb','Chrysopsis coronopifolia Nuttall','Nuttall',0,2,'0d652954-eef8-5b9e-96dc-18e171f1d4c9','Chrysopsis coronopifolia','0d652954-eef8-5b9e-96dc-18e171f1d4c9','Chrysopsis coronopifolia','67ab2040-a1af-5fac-b702-6a3f562d80f8','Chrysopsis coronopifol','3296','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Machaeranthera|Machaeranthera tanacetifolia','73|8|4|7|31424|244|413|1385|3296','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11697','','','5af13fe0-2143-5463-8c76-4d7be67db51d','Madia elegans subsp. vernalis D.D. Keck','D.D. Keck',0,3,'318d6cab-4244-572f-9ed6-89c65a72d124','Madia elegans vernalis','19c1c2ff-f2d4-577a-a4c5-cdc553ff1340','Madia elegans subsp. vernalis','b9ba2c65-2c7a-581c-909f-7d3d71e9c9a6','Madia elegans uernal','3297','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Madia|Madia elegans','73|8|4|7|31424|244|446|1388|3297','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('11703','','','ff6fc48d-0b8d-5fe6-bad1-4c4206684f0e','Sclerocarpus gracilis Smith','Smith',0,2,'00cbeb39-da3e-5c7e-9eb7-0e343ecb3d42','Sclerocarpus gracilis','00cbeb39-da3e-5c7e-9eb7-0e343ecb3d42','Sclerocarpus gracilis','8336fab0-3cdd-53fe-bb0e-889873cc8639','Sclerocarpus gracil','3300','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Madia|Madia gracilis','73|8|4|7|31424|244|446|1388|3300','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11702','','','4ea29016-1ff5-511c-98f2-426ea9f2407d','Madia dissitiflora (Nuttall) Torrey & A. Gray','(Nuttall) Torrey & A. Gray',0,2,'b44a0ddd-77f2-5868-9081-ddeecd17f09b','Madia dissitiflora','b44a0ddd-77f2-5868-9081-ddeecd17f09b','Madia dissitiflora','ec80a2f0-afc2-52bc-91a4-30b6c351fee3','Madia dissitiflor','3300','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Madia|Madia gracilis','73|8|4|7|31424|244|446|1388|3300','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11706','','','23b6503d-9c04-5d5b-8ee3-936f9db55aae','Chamomilla recutita (Linnaeus) Rauschert','(Linnaeus) Rauschert',0,2,'3a7e9d12-5c7b-5297-94bd-2e6736280f20','Chamomilla recutita','3a7e9d12-5c7b-5297-94bd-2e6736280f20','Chamomilla recutita','917f80fc-5b23-5479-a6c8-6323781407f7','Chamomilla recutit','3302','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Matricariinae|Matricaria|Matricaria chamomilla','73|8|4|7|31424|244|393|32468|1397|3302','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11713','','','b0a9cf52-c993-50a6-8cf9-a6b128271c2e','Apargia borealis Bongard','Bongard',0,2,'df35bfda-47d1-5de2-b493-e07c46a9aa45','Apargia borealis','df35bfda-47d1-5de2-b493-e07c46a9aa45','Apargia borealis','3f72312e-01bc-52c4-a4b0-dfd37a5ebe22','Apargia boreal','3305','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Microseris|Microseris borealis','73|8|4|7|31424|256|404|1414|3305','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11715','','','e76beb3a-e5d0-5f36-93f8-afe840d37af7','Scorzonella borealis (Bongard) Greene','(Bongard) Greene',0,2,'5a15d743-2ffd-570d-9915-dbf936c2042c','Scorzonella borealis','5a15d743-2ffd-570d-9915-dbf936c2042c','Scorzonella borealis','a099b5d3-98b7-533d-9c96-48c8b270fb7c','Scorzonella boreal','3305','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Microseris|Microseris borealis','73|8|4|7|31424|256|404|1414|3305','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11720','','','5527768c-868a-515f-a3ed-6b94fa5cd01a','Mikania scandens var. pubescens (Muhlenberg) Torrey & A. Gray','(Muhlenberg) Torrey & A. Gray',0,3,'d1796eb2-515c-59f1-be5c-68c2cf591093','Mikania scandens pubescens','9f9a525d-7b50-5bcf-ab79-9d7472662954','Mikania scandens var. pubescens','d1796eb2-515c-59f1-be5c-68c2cf591093','Mikania scandens pubescens','3307','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Mikania|Mikania scandens','73|8|4|7|31424|244|403|1417|3307','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11721','','','5da61fc5-1e2e-57e2-aa5b-137af250fd33','Eupatorium scandens Linnaeus','Linnaeus',0,2,'9b85c260-64f7-50db-87fe-3de95895d62d','Eupatorium scandens','9b85c260-64f7-50db-87fe-3de95895d62d','Eupatorium scandens','9b85c260-64f7-50db-87fe-3de95895d62d','Eupatorium scandens','3307','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Mikania|Mikania scandens','73|8|4|7|31424|244|403|1417|3307','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11726','','','e4bd0c29-c5b9-5cd3-9d16-cf6e53540f10','Lactuca tatarica subsp. pulchella (Pursh) Breitung','(Pursh) Breitung',0,3,'57ce2832-12c8-593d-9b5e-a433145ca473','Lactuca tatarica pulchella','0b33228d-f1c5-5f0c-a676-0bb482cdb515','Lactuca tatarica subsp. pulchella','0e8c8b3e-df62-57ff-9323-e3b89250440d','Lactuca tataric pulchell','3308','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Mulgedium|Mulgedium pulchellum','73|8|4|7|31424|256|404|1857|3308','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('11735','','','8c72af67-079d-5795-baca-d7497718944d','Agoseris cuspidata (Pursh) Rafinesque','(Pursh) Rafinesque',0,2,'3b7336b2-a386-58cb-a982-30206b965ecf','Agoseris cuspidata','3b7336b2-a386-58cb-a982-30206b965ecf','Agoseris cuspidata','7352f1cc-f879-53bf-ba9c-deb9b95e8f9c','Agoseris cuspidat','3311','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Nothocalais|Nothocalais cuspidata','73|8|4|7|31424|256|404|1464|3311','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11740','','','3c2a715d-16b7-57dc-8dd4-c81f690a028f','Aster acuminatus Michaux var. acuminatus Michaux','Michaux',0,3,'ea13bcec-b915-52d0-b0f5-f1aab5c663f0','Aster acuminatus acuminatus','05a806d9-9ea1-556a-94ed-d5fbc5ac36ac','Aster acuminatus var. acuminatus','db2f8574-16ef-59fe-a636-ed0767b9738f','Aster acuminat acuminat','3313','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Oclemena|Oclemena acuminata','73|8|4|7|31424|244|413|1470|3313','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11748','','','28a0d0ae-9550-5052-9b05-255226b49016','Senecio aureus var. aquilonius Fernald','Fernald',0,3,'9ac53cb0-4bf2-5ca1-a391-22b58dc23001','Senecio aureus aquilonius','f2ba4464-671e-5630-bf06-b9476509292a','Senecio aureus var. aquilonius','e6f8abc0-e201-58be-ad3d-9ddf84302f50','Senecio aure aquilon','3321','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera aurea','73|8|4|7|31424|244|447|1500|3321','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11760','','','686a32f2-0b33-5948-a8ca-74e1f0b8ec3a','Senecio hallii var. discoidea W.A. Weber','W.A. Weber',0,3,'e789dbcb-e1f1-5626-836e-51e3c96a2dc8','Senecio hallii discoidea','f6aefa48-9e6a-5bb7-a928-541c74d0b138','Senecio hallii var. discoidea','068396ab-2709-5e42-b7f8-8c12a2e7f5ec','Senecio hall discoide','3323','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera cana','73|8|4|7|31424|244|447|1500|3323','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11766','','','10b36341-2b5c-58be-82d5-79e0f909253f','Senecio conterminus Greenman','Greenman',0,2,'e6e7113c-286b-5685-a768-9f431a2282cb','Senecio conterminus','e6e7113c-286b-5685-a768-9f431a2282cb','Senecio conterminus','ea28d56d-c143-53d1-81ad-273e495ce471','Senecio contermin','3324','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera contermina','73|8|4|7|31424|244|447|1500|3324','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11768','','','8ceaf4fe-6641-5452-855b-e597aae1e159','Senecio crocatus Rydberg','Rydberg',0,2,'965628b2-2b4b-5ec5-b0e5-34404f7c88e7','Senecio crocatus','965628b2-2b4b-5ec5-b0e5-34404f7c88e7','Senecio crocatus','59976f13-4433-55d1-b26d-0a6494238b8c','Senecio crocat','3325','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera crocata','73|8|4|7|31424|244|447|1500|3325','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11776','','','c7cae437-ba83-537c-854d-87cfac0e11d4','Senecio fernaldii Greenman','Greenman',0,2,'7cbf06a0-137c-579c-851b-7e0b52427ece','Senecio fernaldii','7cbf06a0-137c-579c-851b-7e0b52427ece','Senecio fernaldii','d80d4984-c1cb-53b4-967e-7d69d3551d2f','Senecio fernald','31159','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera heterophylla','73|8|4|7|31424|244|447|1500|31159','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11784','','','8cedb80e-11c2-59b9-bd55-d39560f5dc1b','Senecio indecorus Greene','Greene',0,2,'aa1ebcd3-f42a-58e5-b8db-37803a20dbcd','Senecio indecorus','aa1ebcd3-f42a-58e5-b8db-37803a20dbcd','Senecio indecorus','6530ae35-ccb5-5c1f-9244-80b0616d3413','Senecio indecor','3329','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera indecora','73|8|4|7|31424|244|447|1500|3329','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11793','','','93c22e10-6ab1-51b0-8a8e-b63282661001','Senecio spatuliformis A. Heller','A. Heller',0,2,'81068c8c-4af1-565c-8676-55d2329d1846','Senecio spatuliformis','81068c8c-4af1-565c-8676-55d2329d1846','Senecio spatuliformis','275adc65-9bd4-5dfc-b97e-ba7965cfd603','Senecio spatuliform','3330','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera macounii','73|8|4|7|31424|244|447|1500|3330','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11798','','','63aff1a5-34a3-5a32-b988-8f7ce4d340f3','Senecio elongatus Pursh','Pursh',0,2,'fc5015d1-b00b-581e-b397-182ec215b5b1','Senecio elongatus','fc5015d1-b00b-581e-b397-182ec215b5b1','Senecio elongatus','6322b9a6-3afb-5730-b644-517224cd51a8','Senecio elongat','3331','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera obovata','73|8|4|7|31424|244|447|1500|3331','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11800','','','212e3a85-a747-5a7c-be8b-4e76c34828b4','Senecio obovatus var. rotundus Britton','Britton',0,3,'9f418e30-0bb4-5b38-9d1a-49e057822dac','Senecio obovatus rotundus','779490b7-2491-5427-9453-63e5262d78f7','Senecio obovatus var. rotundus','693e156f-295a-521f-828f-0e37d59b39e7','Senecio obouat rotund','3331','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera obovata','73|8|4|7|31424|244|447|1500|3331','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11799','','','8e7652a9-92fa-530f-b53c-1f0b7845db19','Senecio rotundus (Britton) Small','(Britton) Small',0,2,'701d8460-4fa3-5ae9-b58a-816b8505f480','Senecio rotundus','701d8460-4fa3-5ae9-b58a-816b8505f480','Senecio rotundus','609b473b-8b90-5976-b557-ef5b612f291d','Senecio rotund','3331','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera obovata','73|8|4|7|31424|244|447|1500|3331','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11802','','','958d6f12-017f-56e3-9244-6d35667b9919','Senecio pauciflorus Pursh','Pursh',0,2,'bbb42aa1-e05e-557f-99bf-1399fecc52c8','Senecio pauciflorus','bbb42aa1-e05e-557f-99bf-1399fecc52c8','Senecio pauciflorus','0af21628-694f-58c8-840a-28a32dca5541','Senecio pauciflor','3333','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera pauciflora','73|8|4|7|31424|244|447|1500|3333','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11811','','','3b625068-50cd-5fb9-a759-98e139d1a5c7','Senecio flavovirens Rydberg','Rydberg',0,2,'f2b68e5b-e44d-5ab4-ac6d-8d0271c31852','Senecio flavovirens','f2b68e5b-e44d-5ab4-ac6d-8d0271c31852','Senecio flavovirens','dd316df6-1c61-55ed-9cd0-4a1325d9defb','Senecio flauouirens','30510','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera paupercula|Packera paupercula paupercula','73|8|4|7|31424|244|447|1500|3334|30510','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('11818','','','450ed7f0-ba97-553e-aa51-1aa63300b96f','Senecio pseudotomentosus Mackenzie & Bush','Mackenzie & Bush',0,2,'8a78de9e-9a8f-5d1c-ae63-0d4a37425876','Senecio pseudotomentosus','8a78de9e-9a8f-5d1c-ae63-0d4a37425876','Senecio pseudotomentosus','3d0fabe5-a54f-5419-84d8-5dd41393dfb7','Senecio pseudotomentos','30512','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera paupercula|Packera paupercula pseudotomentosa','73|8|4|7|31424|244|447|1500|3334|30512','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('11824','','','2f17a738-6fa7-5fd2-b6fe-f7b99c6cfd5f','Senecio aureus var. lanceolatus Oakes ex Torrey & A. Gray','Oakes ex Torrey & A. Gray',0,3,'364da7d8-fe10-5e81-9e2b-641f9d6bacdf','Senecio aureus lanceolatus','52d11c73-6f37-5e2d-8105-893471daf814','Senecio aureus var. lanceolatus','ca83a3b0-3f95-5a87-a085-22bf4ac73716','Senecio aure lanceolat','3339','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera schweinitziana','73|8|4|7|31424|244|447|1500|3339','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('11835','','','bd5452c2-b62a-565f-abce-de4578c60665','Senecio jonesii Rydberg','Rydberg',0,2,'c71b4ef6-3d70-5f35-8324-1f7f25270d0c','Senecio jonesii','c71b4ef6-3d70-5f35-8324-1f7f25270d0c','Senecio jonesii','0358f68b-cf1e-5e34-8a05-a212812c3ed8','Senecio iones','3341','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera streptanthifolia','73|8|4|7|31424|244|447|1500|3341','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11837','','','90ee1f03-36e9-592e-976b-9f875f3570b3','Senecio longipetiolatus Rydberg','Rydberg',0,2,'c088898f-1cd9-53bd-a93d-e30cca0baf1a','Senecio longipetiolatus','c088898f-1cd9-53bd-a93d-e30cca0baf1a','Senecio longipetiolatus','96e5cb0d-a886-50cf-8e9c-e78c028efbcd','Senecio longipetiolat','3341','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera streptanthifolia','73|8|4|7|31424|244|447|1500|3341','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11845','','','9e4014ac-7c7c-5f11-9d3a-4f0a8472d128','Senecio streptanthifolius var. wallowensis J.F. Bain','J.F. Bain',0,3,'35ce42f3-b2f6-5164-a2a1-5e3087d9ef24','Senecio streptanthifolius wallowensis','92dfb4bd-aaa4-500e-8c11-c43dd228a590','Senecio streptanthifolius var. wallowensis','9ce03338-1f3e-5d71-a260-788a308176fd','Senecio streptanthifol wallowens','3341','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera streptanthifolia','73|8|4|7|31424|244|447|1500|3341','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11855','','','6547c348-41ed-5569-ae6e-1ff301d939f9','Senecio cymbalarioides H. Buek','H. Buek',0,2,'1966da2e-93eb-5bcd-bd56-f541f90a778b','Senecio cymbalarioides','1966da2e-93eb-5bcd-bd56-f541f90a778b','Senecio cymbalarioides','b0512e8f-c472-553f-8df5-14409339e64a','Senecio cymbalarioid','3345','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera subnuda|Packera subnuda subnuda','73|8|4|7|31424|244|447|1500|3344|3345','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('11853','','','79061a06-aa80-5c40-8e0f-a5872ca36516','Senecio moresbiensis (Calder & Roy L. Taylor) G.W. Douglas & Ruyle-Douglas','(Calder & Roy L. Taylor) G.W. Douglas & Ruyle-Douglas',0,2,'19566d04-fe1b-52f6-b745-eaad6cfbac45','Senecio moresbiensis','19566d04-fe1b-52f6-b745-eaad6cfbac45','Senecio moresbiensis','2f9a823e-b00a-522f-81de-5fabcdae89f2','Senecio moresbiens','3343','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera subnuda|Packera subnuda moresbiensis','73|8|4|7|31424|244|447|1500|3344|3343','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('11868','','','70c0c4e7-eba6-5519-8a68-98d0513d559c','Senecio petraeus Klatt','Klatt',0,2,'fa1a6c70-8056-5681-ad48-b87107e0f0fb','Senecio petraeus','fa1a6c70-8056-5681-ad48-b87107e0f0fb','Senecio petraeus','940878a4-9381-5457-948f-3846e892ec0d','Senecio petrae','3347','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera werneriifolia','73|8|4|7|31424|244|447|1500|3347','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11870','','','f9ec36c2-bae6-524e-b684-f8d27e6dec3d','Senecio petrophilus Greene','Greene',0,2,'333bea70-c51a-593f-ac88-3d2037b59e6d','Senecio petrophilus','333bea70-c51a-593f-ac88-3d2037b59e6d','Senecio petrophilus','c2ac5e1b-aa9d-54bc-9c74-96c9b48322f2','Senecio petrophil','3347','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera werneriifolia','73|8|4|7|31424|244|447|1500|3347','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11875','','','8c70a5fd-46a0-5c91-8c03-1893e56d9b23','Senecio muirii Greenman','Greenman',0,2,'e4c2c0be-c8b1-5b7d-a4e9-bf2944f4ee08','Senecio muirii','e4c2c0be-c8b1-5b7d-a4e9-bf2944f4ee08','Senecio muirii','018e41f0-7888-5db9-8de5-ffe837018482','Senecio muir','3347','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera werneriifolia','73|8|4|7|31424|244|447|1500|3347','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11881','','','959280b0-df60-5cdf-8158-244a30eeb4e3','Petasites hyperboreus Rydberg','Rydberg',0,2,'c83c0fb4-3e66-5151-8c8b-7bd057481c8f','Petasites hyperboreus','c83c0fb4-3e66-5151-8c8b-7bd057481c8f','Petasites hyperboreus','a5cd5c9b-203c-5560-b43b-6d190de52e1e','Petasites hyperbore','3348','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Petasites|Petasites frigidus|Petasites frigidus frigidus','73|8|4|7|31424|244|447|1524|3349|3348','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('11888','','','14d5a21b-3202-51a6-a466-35a3ad533e0e','Petasites nivalis subsp. hyperboreus (Rydberg) J. Toman','(Rydberg) J. Toman',0,3,'2d33959d-306a-54ea-8ebc-4a3f79a13b96','Petasites nivalis hyperboreus','34c72e08-91cc-5998-9c63-a277eb908dd6','Petasites nivalis subsp. hyperboreus','687ee816-5b2a-52d0-9fb3-3dd9fdce86ee','Petasites niual hyperbore','3348','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Petasites|Petasites frigidus|Petasites frigidus frigidus','73|8|4|7|31424|244|447|1524|3349|3348','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('11897','','','0b4aa6d2-5693-5b8c-863a-e9b328f94b8b','Petasites palmatus subsp. speciosus (Nuttall) J. Toman','(Nuttall) J. Toman',0,3,'5ebc897c-abef-57b5-a36b-0db12de8e550','Petasites palmatus speciosus','184290b4-2821-548d-81dd-3a80ccb5860b','Petasites palmatus subsp. speciosus','d5c7be8d-0d8d-5f1f-b174-3e8f14faa156','Petasites palmat specios','3350','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Petasites|Petasites frigidus|Petasites frigidus palmatus','73|8|4|7|31424|244|447|1524|3349|3350','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('11895','','','e687d745-b643-51ae-9fb2-f2c7d07207c9','Petasites palmatus (Aiton) A. Gray','(Aiton) A. Gray',0,2,'26b54eb5-3724-5f62-b1a9-15d520c9b49a','Petasites palmatus','26b54eb5-3724-5f62-b1a9-15d520c9b49a','Petasites palmatus','16546c97-e889-5062-ac73-bb935d8d6d9a','Petasites palmat','3350','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Petasites|Petasites frigidus|Petasites frigidus palmatus','73|8|4|7|31424|244|447|1524|3349|3350','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('11906','','','df11289f-2cee-53f5-8d1e-ba1e4995d194','Petasites ×vitifolius (Greene) Bogle','(Greene) Bogle',0,2,'96e7fe64-788a-5a2c-9dbd-5f185a8d1141','Petasites vitifolius','a4db6d47-f8a0-5eaa-b0e4-ba202b1bf96a','Petasites × vitifolius','8d052700-fafc-57eb-830f-7ae7d3c89de2','Petasites uitifol','3352','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Petasites|Petasites frigidus|Petasites frigidus','73|8|4|7|31424|244|447|1524|3349|3352','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',3);
INSERT INTO core VALUES('11912','','','aef2985c-5ed5-5f1c-9be9-6e875c5293fc','Picris hieracioides subsp. kamtschatica (Ledebour) Hultén','(Ledebour) Hultén',0,3,'44785439-3ebc-50a8-bc7f-08d3370765e2','Picris hieracioides kamtschatica','c792f420-7353-5f33-bbc9-e727b9275c3d','Picris hieracioides subsp. kamtschatica','db5df7ea-2ac5-5118-a7c3-efbe63f2162d','Picris hieracioid kamtschatic','3355','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Picris|Picris hieracioides','73|8|4|7|31424|256|404|1548|3355','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('11918','','','063a89cb-5501-5c74-be23-8c045ab190e9','Pluchea purpurascens var. succulenta Fernald','Fernald',0,3,'4c46f23d-3331-5287-b541-37207e2080a7','Pluchea purpurascens succulenta','fa3710eb-aba2-5d22-9039-216ca79df1a6','Pluchea purpurascens var. succulenta','bb5ef8df-84ad-51f9-833b-b5b7006dff35','Pluchea purpurascens succulent','3357','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Inuleae|Pluchea|Pluchea odorata|Pluchea odorata succulenta','73|8|4|7|31424|244|589|1564|3358|3357','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('11923','','','6415ddfe-362c-5a42-b840-ed9c38e57849','Prenanthes alba Linnaeus','Linnaeus',0,2,'cd341a5a-92d7-58e8-9ed7-c4165937da9f','Prenanthes alba','cd341a5a-92d7-58e8-9ed7-c4165937da9f','Prenanthes alba','51d4a098-03f2-57ab-b437-9c7f39903a25','Prenanthes alb','3361','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Nabalus|Nabalus albus','73|8|4|7|31424|256|404|1587|3361','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11927','','','6063ec30-df79-5196-a83a-b7c187bd5251','Prenanthes racemosa var. pinnatifida A. Gray','A. Gray',0,3,'ff9f3213-b66a-5773-bbcd-26b397ca88bb','Prenanthes racemosa pinnatifida','5a3ce372-0c8a-50b1-847c-b82725777cfb','Prenanthes racemosa var. pinnatifida','84a6173c-bddb-5e1c-8126-3d229f3d0621','Prenanthes racemos pinnatifid','3364','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Nabalus|Nabalus racemosus','73|8|4|7|31424|256|404|1587|3364','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11930','','','ee0be31a-0dd7-544b-a9a3-ac4431cc6e1b','Prenanthes sagittata (A. Gray) A. Nelson','(A. Gray) A. Nelson',0,2,'06868e4b-1d06-53e5-afa0-72fe6b9592b4','Prenanthes sagittata','06868e4b-1d06-53e5-afa0-72fe6b9592b4','Prenanthes sagittata','6d79f0ea-9850-5769-aa6b-9c07dbdc7006','Prenanthes sagittat','3365','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Nabalus|Nabalus sagittatus','73|8|4|7|31424|256|404|1587|3365','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11938','','','9c16b2a0-df01-558e-bdae-a88b8eb1c356','Gnaphalium macounii Greene','Greene',0,2,'69e612f9-3ab2-5240-9387-b74edb9ea095','Gnaphalium macounii','69e612f9-3ab2-5240-9387-b74edb9ea095','Gnaphalium macounii','524b4e72-ece4-5b79-91e1-165aa6b86ab8','Gnaphalium macoun','3367','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Pseudognaphalium|Pseudognaphalium macounii','73|8|4|7|31424|244|423|1594|3367','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11943','','','11e87b41-3536-540b-b870-6a7d606b55a2','Gnaphalium obtusifolium var. praecox Fernald','Fernald',0,3,'c9a093bb-ca00-5e5f-b540-d6f457860508','Gnaphalium obtusifolium praecox','de674a4c-9eb6-57d2-b52f-32b0881b7c18','Gnaphalium obtusifolium var. praecox','265dcae1-cb7c-521b-84ee-52e56cbc2d1b','Gnaphalium obtusifoli praecox','3368','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Pseudognaphalium|Pseudognaphalium obtusifolium','73|8|4|7|31424|244|423|1594|3368','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11945','','','6e42c7c2-9ea5-58ce-b4ba-ac5757b5f927','Gnaphalium chilense Sprengel','Sprengel',0,2,'2a3daca8-04c1-5045-afb2-0c06fa6bc42e','Gnaphalium chilense','2a3daca8-04c1-5045-afb2-0c06fa6bc42e','Gnaphalium chilense','858c5448-f016-51c0-9e35-ec3d74f9e20a','Gnaphalium chilens','3369','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Pseudognaphalium|Pseudognaphalium stramineum','73|8|4|7|31424|244|423|1594|3369','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11947','','','a1414ce4-3fb9-587b-b8d8-eb75db4b7cb0','Gnaphalium gossypinum Nuttall','Nuttall',0,2,'08eb5a0b-f0a6-5881-90ee-c5831950cee2','Gnaphalium gossypinum','08eb5a0b-f0a6-5881-90ee-c5831950cee2','Gnaphalium gossypinum','9cd27057-4c9e-5c08-950c-c6bbc0678621','Gnaphalium gossypin','3369','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Pseudognaphalium|Pseudognaphalium stramineum','73|8|4|7|31424|244|423|1594|3369','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11952','','','15e52fc2-5f98-5cc5-bed0-7b1b79d3b257','Gnaphalium canescens subsp. thermale (E.E. Nelson) Stebbins & Keil','(E.E. Nelson) Stebbins & Keil',0,3,'42d428b7-a196-562d-bf0d-2bc5ed0f8d75','Gnaphalium canescens thermale','d1464959-ffe1-5f5d-84d9-3ad2495d3226','Gnaphalium canescens subsp. thermale','b0ffa989-1dd5-578c-9eee-21c95c3e5859','Gnaphalium canescens thermal','3370','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Pseudognaphalium|Pseudognaphalium thermale','73|8|4|7|31424|244|423|1594|3370','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('11956','','','afdb0abd-aff7-584b-9ed3-deb138d82f43','Pseudognaphalium canescens subsp. thermale (E.E. Nelson) Kartesz','(E.E. Nelson) Kartesz',0,3,'8376001b-63d3-57c1-bd76-e45858766dff','Pseudognaphalium canescens thermale','ac22660a-9e9a-5a97-bf4e-171a3d987bb0','Pseudognaphalium canescens subsp. thermale','be1b24ad-4ece-58b8-bf83-90187ee4d319','Pseudognaphalium canescens thermal','3370','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Pseudognaphalium|Pseudognaphalium thermale','73|8|4|7|31424|244|423|1594|3370','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('11962','','','65908650-e929-5f81-8169-a15c18039d91','Haplopappus lanceolatus var. sublanatus Cody','Cody',0,3,'ddeba0cc-f2ce-573c-b1e8-13b42cfbc723','Haplopappus lanceolatus sublanatus','ff094fd3-66e6-5036-a6ad-b8930eff156e','Haplopappus lanceolatus var. sublanatus','f07ce2a5-e5f2-5724-ba22-76e5ddde762c','Haplopappus lanceolat sublanat','3377','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Pyrrocoma|Pyrrocoma lanceolata|Pyrrocoma lanceolata lanceolata','73|8|4|7|31424|244|413|1607|3378|3377','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('11966','','','71c41b16-0b65-53a2-8390-ef3a12205d6a','Haplopappus lanceolatus var. tenuicaulis (D.C. Eaton) A. Gray','(D.C. Eaton) A. Gray',0,3,'cc9845e7-b935-5975-9eda-c021b03c74d6','Haplopappus lanceolatus tenuicaulis','ddde40a7-5f78-502d-8dd5-ea7e45798f80','Haplopappus lanceolatus var. tenuicaulis','8a9e226f-ebe9-53b2-8019-a43f4bf7b1fa','Haplopappus lanceolat tenuicaul','3377','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Pyrrocoma|Pyrrocoma lanceolata|Pyrrocoma lanceolata lanceolata','73|8|4|7|31424|244|413|1607|3378|3377','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('11969','','','b8c43f07-cc80-5d80-9b6c-9c232f9fb3c5','Haplopappus uniflorus subsp. howellii (A. Gray) H.M. Hall','(A. Gray) H.M. Hall',0,3,'a884f8c0-04f4-5cec-9880-af5763285404','Haplopappus uniflorus howellii','479c5237-7dae-5713-8438-0b381e5ebc1d','Haplopappus uniflorus subsp. howellii','1b27cd9b-07aa-577f-9c4c-bf207009d7de','Haplopappus uniflor howell','3379','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Pyrrocoma|Pyrrocoma uniflora|Pyrrocoma uniflora uniflora','73|8|4|7|31424|244|413|1607|3380|3379','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('11982','','','c224f0d0-0699-57d0-a294-69422b27ad5d','Rudbeckia sericea T.V. Moore','T.V. Moore',0,2,'0cd56e4e-df76-5d3b-9815-87c8631e6eff','Rudbeckia sericea','0cd56e4e-df76-5d3b-9815-87c8631e6eff','Rudbeckia sericea','f66e564b-71d9-500c-a2d1-6495f5efbcb5','Rudbeckia serice','3389','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Rudbeckia|Rudbeckia|Rudbeckia hirta|Rudbeckia hirta pulcherrima','73|8|4|7|31424|244|392|1630|2073|3388|3389','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('11992','','','2ac39259-5660-53c8-a69a-5398fee1fac5','Saussurea viscida var. yukonensis (A.E. Porsild) Hultén','(A.E. Porsild) Hultén',0,3,'0bd8d1ff-c29b-5f60-a568-c2c676c09cc9','Saussurea viscida yukonensis','d32f977a-aa08-5f0e-885c-fa402210c090','Saussurea viscida var. yukonensis','cab23809-d861-5358-b1de-353a409577f1','Saussurea uiscid yukonens','3400','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Saussurea|Saussurea angustifolia|Saussurea angustifolia yukonensis','73|8|4|7|31424|249|396|1654|3399|3400','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('12000','','','e2880225-ec66-5634-8278-16dd03aad073','Senecio glaucifolius Rydberg','Rydberg',0,2,'e98cfa45-de3c-5684-9a79-67bfc93c58eb','Senecio glaucifolius','e98cfa45-de3c-5684-9a79-67bfc93c58eb','Senecio glaucifolius','75d53f67-3d4c-5607-9e45-2ce48a494b53','Senecio glaucifol','3403','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Senecio|Senecio eremophilus|Senecio eremophilus eremophilus','73|8|4|7|31424|244|447|1676|3404|3403','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('12001','','','4b75023c-f34b-534c-b604-20997d971fd5','Senecio eremophilus Richardson subsp. eremophilus Richardson','Richardson',0,3,'31fb7bae-1a7c-5a36-9e6b-c587d9e35e7e','Senecio eremophilus eremophilus','318950f0-4d24-5748-81dc-35a85ddba572','Senecio eremophilus subsp. eremophilus','d2d168f6-0344-5711-9883-df61f891ca8b','Senecio eremophil eremophil','3403','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Senecio|Senecio eremophilus|Senecio eremophilus eremophilus','73|8|4|7|31424|244|447|1676|3404|3403','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('12002','','','3cb497b2-e30b-5d03-987b-f7df33bf8481','Senecio fremontii Torrey & A. Gray subsp. fremontii Torrey & A. Gray','Torrey & A. Gray',0,3,'e45b372a-9026-58df-a825-c9cd05106845','Senecio fremontii fremontii','2841de15-9b6f-57d6-8625-fcb52b02209e','Senecio fremontii subsp. fremontii','80c216f8-3f06-551e-82c8-c2c2398868c4','Senecio fremont fremont','3405','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Senecio|Senecio fremontii|Senecio fremontii fremontii','73|8|4|7|31424|244|447|1676|3406|3405','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('12016','','','4959024c-1c3e-5ce1-9cfb-d4af3cb43906','Senecio cordatus Nuttall','Nuttall',0,2,'a1e6d1b2-6dc7-567c-ab49-0237794a75f8','Senecio cordatus','a1e6d1b2-6dc7-567c-ab49-0237794a75f8','Senecio cordatus','304d3d60-525f-5fa3-9d3a-c474f588f7b0','Senecio cordat','3412','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Senecio|Senecio integerrimus|Senecio integerrimus ochroleucus','73|8|4|7|31424|244|447|1676|3410|3412','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('12014','','','1ce7f9f2-42bf-5389-8c0c-6918f09bf85f','Senecio perplexus A. Nelson','A. Nelson',0,2,'9bcd0cf9-6e82-542f-8466-4bda739e4b55','Senecio perplexus','9bcd0cf9-6e82-542f-8466-4bda739e4b55','Senecio perplexus','0a8e02ca-60bd-5aa6-8949-d8c134ccff1d','Senecio perplex','3409','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Senecio|Senecio integerrimus|Senecio integerrimus exaltatus','73|8|4|7|31424|244|447|1676|3410|3409','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('12019','','','caf45c49-7b80-5404-9a60-f539798dfb3b','Senecio lugens var. ochroleucus A. Gray','A. Gray',0,3,'000d96cc-1dc7-5cc1-96de-2069c012440a','Senecio lugens ochroleucus','77481afd-45b9-556c-b717-8e209fa71ad3','Senecio lugens var. ochroleucus','8486fd10-0c05-5e28-bc1c-6198b21d940b','Senecio lugens ochroleuc','3412','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Senecio|Senecio integerrimus|Senecio integerrimus ochroleucus','73|8|4|7|31424|244|447|1676|3410|3412','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('12025','','','89c273d2-c5fb-5b13-9a07-4575712ce9fe','Senecio integerrimus var. lugens (Richardson) B. Boivin','(Richardson) B. Boivin',0,3,'84914496-c0cf-5ebf-a7a0-d9c776f6c0b8','Senecio integerrimus lugens','d168b378-0413-513b-9835-71ee8295159e','Senecio integerrimus var. lugens','d2785599-e70c-5d7c-a7e9-0d50db91368a','Senecio integerrim lugens','3415','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Senecio|Senecio lugens','73|8|4|7|31424|244|447|1676|3415','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12030','','','9e1a5e8e-4a43-5a2f-bdad-8ff46e9eaf35','Senecio saliens Rydberg','Rydberg',0,2,'f7ac1fbf-0e58-5ebd-b3a4-9946e9490505','Senecio saliens','f7ac1fbf-0e58-5ebd-b3a4-9946e9490505','Senecio saliens','f7ac1fbf-0e58-5ebd-b3a4-9946e9490505','Senecio saliens','3422','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Senecio|Senecio triangularis','73|8|4|7|31424|244|447|1676|3422','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12032','','','2a1a0b90-7797-592c-8901-cb0187402af7','Lygodesmia rostrata (A. Gray) A. Gray','(A. Gray) A. Gray',0,2,'841105c7-5347-5e7d-9653-799cfe55649f','Lygodesmia rostrata','841105c7-5347-5e7d-9653-799cfe55649f','Lygodesmia rostrata','66916758-ddc5-5904-9870-6dd17673572f','Lygodesmia rostrat','3426','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Shinnersoseris|Shinnersoseris rostrata','73|8|4|7|31424|256|404|1859|3426','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12046','','','414786ce-12c4-55d1-ac43-b1bc2f3ac104','Solidago canadensis var. gilvocanescens Rydberg','Rydberg',0,3,'f7eab9bf-bc1f-5f95-91b4-1dbb5e08992c','Solidago canadensis gilvocanescens','0c7470ed-dec8-531c-ab72-4a8aa953b1fe','Solidago canadensis var. gilvocanescens','a4ed8693-4143-57d3-a999-7ba94922e378','Solidago canadens giluocanescens','12045','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Unilaterales|Triplinerviae|Canadensae|Solidago altissima|Solidago altissima gilvocanescens','73|8|4|7|31424|244|413|1697|32670|32686|2337|32688|3437|12045','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('12043','','','11b14aeb-8f4e-566a-86f7-bd5944548d58','Solidago scabra Muhlenberg ex Willdenow','Muhlenberg ex Willdenow',0,2,'76f3e5b2-0eee-5f4c-bd2b-a303565708c2','Solidago scabra','76f3e5b2-0eee-5f4c-bd2b-a303565708c2','Solidago scabra','18497373-453d-557e-aaeb-b19ae031b3aa','Solidago scabr','12042','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Unilaterales|Triplinerviae|Canadensae|Solidago altissima|Solidago altissima altissima','73|8|4|7|31424|244|413|1697|32670|32686|2337|32688|3437|12042','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species|variety','species','0','0','0','',2);
INSERT INTO core VALUES('12057','','','b69d960b-51a0-53f7-9898-e4b2eed9f671','Solidago flexicaulis var. ciliata de Candolle','de Candolle',0,3,'4d9e772e-a993-5191-9735-a0fc2d04fb21','Solidago flexicaulis ciliata','a9082fda-de54-52d6-a2a5-21f1b8ea22f0','Solidago flexicaulis var. ciliata','1bceaa6a-0738-50f3-93e7-ba2c771db8f4','Solidago flexicaul ciliat','3447','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Glomeruliflorae|Solidago flexicaulis','73|8|4|7|31424|244|413|1697|32670|32672|3447','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12065','','','9bfcf0f0-0fb4-5b3b-9def-f962d1c65a76','Solidago gigantea var. pitcheri (Nuttall) Shinners','(Nuttall) Shinners',0,3,'3c8fec08-c93c-54bf-a0c8-be662fb1b8eb','Solidago gigantea pitcheri','035e5792-e83c-5333-b32a-7a072816f9e1','Solidago gigantea var. pitcheri','58fbf601-2324-56e4-8cdb-b0565e4955ac','Solidago gigante pitcher','12064','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Unilaterales|Serotinae|Solidago gigantea|Solidago gigantea gigantea','73|8|4|7|31424|244|413|1697|32670|32686|32692|3448|12064','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('12069','','','33bee4cb-2b4d-5064-aad5-b8de9b216d37','Solidago shinnersii (Beaudry) Beaudry','(Beaudry) Beaudry',0,2,'4f55a449-10fe-53ab-85ce-1bc5eb6336f5','Solidago shinnersii','4f55a449-10fe-53ab-85ce-1bc5eb6336f5','Solidago shinnersii','993170df-045a-5e77-a326-8edcd07f225b','Solidago shinners','12068','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Unilaterales|Serotinae|Solidago gigantea|Solidago gigantea shinnersii','73|8|4|7|31424|244|413|1697|32670|32686|32692|3448|12068','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('12076','','','35744f2f-4dc3-5c88-9ad2-f1fab616ef20','Solidago serotina var. minor Hooker','Hooker',0,3,'7cc4b410-8a33-5fa2-92af-7636a5e5da53','Solidago serotina minor','65390d5a-8162-5bcd-a88e-15a5b020b52c','Solidago serotina var. minor','03b328fb-2fb4-5549-ae0e-8b35a8707233','Solidago serotin minor','12064','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Unilaterales|Serotinae|Solidago gigantea|Solidago gigantea gigantea','73|8|4|7|31424|244|413|1697|32670|32686|32692|3448|12064','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('12079','','','f5fe4b23-f3d7-552f-abd3-3ecedc6ead49','Solidago cleliae de Candolle','de Candolle',0,2,'0dfd2ddd-63d5-5c28-9936-865e0507fb67','Solidago cleliae','0dfd2ddd-63d5-5c28-9936-865e0507fb67','Solidago cleliae','8078cec8-b70d-5592-a55a-443a502da84f','Solidago cleli','12064','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Unilaterales|Serotinae|Solidago gigantea|Solidago gigantea gigantea','73|8|4|7|31424|244|413|1697|32670|32686|32692|3448|12064','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('12089','','','834dcaac-e6c8-5b44-b953-4f7467925ba7','Aster bicolor var. lanatus (Hooker) Kuntze','(Hooker) Kuntze',0,3,'872dee69-c73f-56ad-a897-8831b9b8b560','Aster bicolor lanatus','1f3b33b0-1f88-5f42-accc-7b05ebc1268b','Aster bicolor var. lanatus','d0e12a8e-ae05-5d29-9f99-693c4d8092f4','Aster bicolor lanat','25632','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Erectae|Erectae|Albigulae|Solidago hispida|Solidago hispida hispida','73|8|4|7|31424|244|413|1697|32669|32694|32698|32696|3449|25632','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('12096','','','9d9ee071-2f2d-5e26-8f54-84c0c823d528','Solidago bicolor var. spathulata Farwell','Farwell',0,3,'e71405b1-2613-5888-9fe0-46c1cc0a4b44','Solidago bicolor spathulata','fcff31e0-0c31-5309-ae59-a829bb2cbd66','Solidago bicolor var. spathulata','e76f0c73-de25-5251-9f86-11ca71b1c077','Solidago bicolor spathulat','3449','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Erectae|Erectae|Albigulae|Solidago hispida','73|8|4|7|31424|244|413|1697|32669|32694|32698|32696|3449','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12098','','','d80c552b-9888-5958-8c7e-494b444dfbd6','Aster houghtonii Kuntze','Kuntze',0,2,'beda7905-bb39-5f31-8560-77e1f381fb78','Aster houghtonii','beda7905-bb39-5f31-8560-77e1f381fb78','Aster houghtonii','dc08a7eb-072f-5fd6-9d21-a123c24db5c2','Aster houghton','3450','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Ptarmicoidei|Solidago houghtonii','73|8|4|7|31424|244|413|1697|32670|23424|3450','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('12101','','','a4014b25-bf85-5b41-8706-46ff8c9fff13','Solidago arguta var. scabrella Torrey & A. Gray','Torrey & A. Gray',0,3,'be08848f-b6dc-5f3d-bb25-39b551d84e00','Solidago arguta scabrella','91346c62-6a71-5ed4-bda5-f84b62d75ffa','Solidago arguta var. scabrella','d9f49e83-4396-58ae-8c4a-d9c17db820d6','Solidago argut scabrell','3451','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Unilaterales|Junceae|Junceae|Solidago juncea','73|8|4|7|31424|244|413|1697|32670|32686|2342|32690|3451','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12107','','','9f7eebb9-94e3-53b3-a2f1-9e47a5896118','Solidago elliottii Torrey & A. Gray','Torrey & A. Gray',0,2,'008e154f-a542-5d4b-8384-b17dc7549004','Solidago elliottii','008e154f-a542-5d4b-8384-b17dc7549004','Solidago elliottii','9306a78d-00aa-51f3-adba-0494e4bbbe0d','Solidago elliott','3452','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Venosae|Venosae|Solidago latissimifolia','73|8|4|7|31424|244|413|1697|32670|32683|2346|3452','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('12118','','','68727f95-ddb5-523d-bbc4-f6d6b784f4b4','Solidago canadensis var. fallax (Fernald) Beaudry','(Fernald) Beaudry',0,3,'b59a4abc-bb9b-5b1e-9970-4961d1999d0b','Solidago canadensis fallax','2524a120-b020-5742-8796-ed75561c9e1a','Solidago canadensis var. fallax','4708fa47-cbef-5c8d-a8f0-035d52fbc16e','Solidago canadens fallax','27642','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Unilaterales|Triplinerviae|Canadensae|Solidago fallax|Solidago fallax fallax','73|8|4|7|31424|244|413|1697|32670|32686|2337|32688|27640|27642','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('12121','','','5afa4860-9d7f-5962-b86f-f775988e7b0e','Solidago serotina var. salebrosa Piper & Beattie','Piper & Beattie',0,3,'382e6b17-961a-5d84-9838-441ea5a106ca','Solidago serotina salebrosa','6de7d42d-febf-5abf-aa65-2b0006233b4e','Solidago serotina var. salebrosa','019a0c35-9370-5734-b1ad-4bbc3a4b8fa0','Solidago serotin salebros','3458','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Unilaterales|Triplinerviae|Canadensae|Solidago lepida|Solidago lepida salebrosa','73|8|4|7|31424|244|413|1697|32670|32686|2337|32688|3455|3458','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('12126','','','035ffc87-d6d2-56f7-8422-be2513abfb1a','Solidago macrophylla var. thyrsoidea (E. Meyer) Fernald','(E. Meyer) Fernald',0,3,'61c35533-916c-5ffb-bd20-c5cd51a0ed1f','Solidago macrophylla thyrsoidea','dc62ad55-eb50-5ed8-bc52-06b7d9c4eef5','Solidago macrophylla var. thyrsoidea','907022c4-7b33-5c50-a86b-01565b5b8eec','Solidago macrophyll thyrsoide','3459','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Solidago|Macrophyllae|Solidago macrophylla','73|8|4|7|31424|244|413|1697|32669|2075|32693|3459','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12133','','','a8070698-4274-5f07-ac96-5ae8e8ef39bb','Solidago missouriensis var. glaberrima (M. Martens) Rosendahl & Cronquist','(M. Martens) Rosendahl & Cronquist',0,3,'5d2681ad-e7a9-5db4-993c-d6d40ee2ea7a','Solidago missouriensis glaberrima','0dec6fad-9dd2-562b-a9b0-35022bd4a0bb','Solidago missouriensis var. glaberrima','a56d6c82-3fa8-50dd-9691-fe056196a334','Solidago missouriens glaberrim','3460','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Unilaterales|Junceae|Junceae|Solidago missouriensis','73|8|4|7|31424|244|413|1697|32670|32686|2342|32690|3460','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12135','','','bd6e75bb-844a-50bc-a5e7-19a28ab11408','Solidago missouriensis var. tenuissima (Wooton & Standley) C. Taylor & J. Taylor','(Wooton & Standley) C. Taylor & J. Taylor',0,3,'f25dfca5-f8c8-593c-bb87-093d95a834fa','Solidago missouriensis tenuissima','5894b820-e05e-5755-b59f-5b2d0833e3db','Solidago missouriensis var. tenuissima','8c63f00f-3599-55e1-8575-a2a6ba600caf','Solidago missouriens tenuissim','3460','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Unilaterales|Junceae|Junceae|Solidago missouriensis','73|8|4|7|31424|244|413|1697|32670|32686|2342|32690|3460','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12140','','','ee35dea2-c6b9-5d84-a264-a6817efaa2d8','Solidago marshallii Rothrock','Rothrock',0,2,'77449bce-e83a-5643-ba67-fb02058ba0f4','Solidago marshallii','77449bce-e83a-5643-ba67-fb02058ba0f4','Solidago marshallii','4ac30dcc-ab1a-5ff7-93ed-ec12828822c9','Solidago marshall','3460','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Unilaterales|Junceae|Junceae|Solidago missouriensis','73|8|4|7|31424|244|413|1697|32670|32686|2342|32690|3460','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('12142','','','bf7f420c-7d19-560d-9ad2-8ec41e8a3b8f','Aster marshallii Kuntze','Kuntze',0,2,'ef7d3356-25ed-5686-bd22-2a87adba7964','Aster marshallii','ef7d3356-25ed-5686-bd22-2a87adba7964','Aster marshallii','178d7ab2-86d4-5003-9704-58fc23098e00','Aster marshall','3460','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Unilaterales|Junceae|Junceae|Solidago missouriensis','73|8|4|7|31424|244|413|1697|32670|32686|2342|32690|3460','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('12148','','','79b74088-ba18-5ffd-a748-00512e08c416','Solidago glaucophylla Rydberg','Rydberg',0,2,'d3880935-6cd4-5ec0-a58f-8570327ef9e7','Solidago glaucophylla','d3880935-6cd4-5ec0-a58f-8570327ef9e7','Solidago glaucophylla','0b76a06d-8248-5f74-b8d1-968863545b7d','Solidago glaucophyll','3460','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Unilaterales|Junceae|Junceae|Solidago missouriensis','73|8|4|7|31424|244|413|1697|32670|32686|2342|32690|3460','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('12153','','','916f7b0a-7848-5abb-bdae-79735c2a542c','Solidago mollis var. angustata Shinners','Shinners',0,3,'d5be0a88-80be-5f12-8255-a5ccfe5bcb34','Solidago mollis angustata','976ebf7d-adea-5ece-a8ca-d38f94dc1a67','Solidago mollis var. angustata','c39c96f2-b8cd-5874-b319-59e51485e33c','Solidago moll angustat','3461','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Unilaterales|Radulae|Solidago mollis','73|8|4|7|31424|244|413|1697|32670|32686|32691|3461','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12161','','','52cd3544-fd82-5657-a640-8604f804d7ba','Solidago multiradiata Aiton var. multiradiata Aiton','Aiton',0,3,'9492a523-6bae-5e3e-a338-845aa48c0515','Solidago multiradiata multiradiata','fc470220-3432-5548-b237-0cb41f9a9453','Solidago multiradiata var. multiradiata','aa8d6b93-5d38-5c9a-b163-874fdd057151','Solidago multiradiat multiradiat','3462','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Multiradiatae|Solidago multiradiata','73|8|4|7|31424|244|413|1697|32670|32678|3462','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12170','','','21b4e604-1ac4-5d09-a63d-6dbaae868f73','Solidago virgaurea var. arctica de Candolle','de Candolle',0,3,'f18b868f-8316-5104-9449-57cd08e38ce3','Solidago virgaurea arctica','61b858d9-a355-5e77-9546-a61f8927c174','Solidago virgaurea var. arctica','510d9845-9133-5a3d-99cd-aab01d12c166','Solidago uirgaure arctic','3462','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Multiradiatae|Solidago multiradiata','73|8|4|7|31424|244|413|1697|32670|32678|3462','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12167','','','b80795d6-e8df-5b9e-893a-05f57a3f3920','Solidago heterophylla Nuttall ex A. Gray nom. inval.','Nuttall ex A. Gray',0,2,'04ef7ca5-dd6b-5446-9222-0917b6b260e5','Solidago heterophylla','04ef7ca5-dd6b-5446-9222-0917b6b260e5','Solidago heterophylla','b2f3d725-55b7-5b42-b138-a9c99bdfafb9','Solidago heterophyll','3462','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Multiradiatae|Solidago multiradiata','73|8|4|7|31424|244|413|1697|32670|32678|3462','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('12173','','','e2a27d24-8888-5114-9c1b-dd9ac9ff0c79','Solidago nemoralis var. longipetiolata (Mackenzie & Bush) Palmer & Steyermark','(Mackenzie & Bush) Palmer & Steyermark',0,3,'acff0f16-c498-5185-b6bd-f25c27453c79','Solidago nemoralis longipetiolata','b32b4336-c286-5ace-abf8-3d0926a7c3d7','Solidago nemoralis var. longipetiolata','975d048f-ac0d-5747-8253-42f181c4f21e','Solidago nemoral longipetiolat','12175','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Nemorales|Solidago decemflora','73|8|4|7|31424|244|413|1697|32671|12175','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12182','','','860a6761-c13f-5939-b974-0d98651b160f','Solidago nemoralis var. elongata Peck','Peck',0,3,'259b8a2e-bd6c-5e89-8d1a-90f61bcb9d83','Solidago nemoralis elongata','8c8c14c9-939b-5015-8cd6-24b1f0fbbce3','Solidago nemoralis var. elongata','1855064b-32a1-5583-b205-24792c977fff','Solidago nemoral elongat','3464','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Nemorales|Solidago nemoralis','73|8|4|7|31424|244|413|1697|32671|3464','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12185','','','5def82e2-35d9-56f9-9742-c5ca2aa800bf','Solidago nemoralis var. typica Rosendahl & Cronquist nom. inval.','Rosendahl & Cronquist',0,3,'4544269c-de2c-5d2a-9e12-20e22fb8532a','Solidago nemoralis typica','60d8f62b-9025-58e2-8e0a-2a6b50c16ae6','Solidago nemoralis var. typica','6ce0ca52-4bb3-5212-9da3-3f9152ff14e3','Solidago nemoral typic','3464','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Nemorales|Solidago nemoralis','73|8|4|7|31424|244|413|1697|32671|3464','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',4);
INSERT INTO core VALUES('12201','','','6ee9cadb-7d84-5f71-9215-a0b3d3d1a7bd','Diplopappus ptarmicoides (Nees) Lindley','(Nees) Lindley',0,2,'8969615d-b034-5405-8266-1f6c78705d9a','Diplopappus ptarmicoides','8969615d-b034-5405-8266-1f6c78705d9a','Diplopappus ptarmicoides','30995763-e45c-58cf-ab11-de780ae8ab05','Diplopappus ptarmicoid','3472','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Ptarmicoidei|Solidago ptarmicoides','73|8|4|7|31424|244|413|1697|32670|23424|3472','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('12203','','','84867c32-41c1-505a-b19d-a03e1d651980','Aster albus (Nuttall) Eaton & Wright, nom. illeg.','(Nuttall) Eaton & Wright',0,2,'f5c95251-df42-55be-a9bf-963eebd94925','Aster albus','f5c95251-df42-55be-a9bf-963eebd94925','Aster albus','3bbfd6b7-3cb8-5ee2-a99b-1b5d68d8a77e','Aster alb','3472','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Ptarmicoidei|Solidago ptarmicoides','73|8|4|7|31424|244|413|1697|32670|23424|3472','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('12211','','','8ffe3782-1bf2-593e-981d-5d05dbad2a9c','Solidago asteroides J.C. Semple','J.C. Semple',0,2,'81f0c7a6-269e-54f0-b15d-f70d1caed5a4','Solidago asteroides','81f0c7a6-269e-54f0-b15d-f70d1caed5a4','Solidago asteroides','ee9e73c1-ab8a-5512-8ec7-3b9a2c74d67d','Solidago asteroid','3472','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Ptarmicoidei|Solidago ptarmicoides','73|8|4|7|31424|244|413|1697|32670|23424|3472','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('12218','','','f6dd71b0-3366-5707-964e-fcf3f2bfb292','Solidago pendula Small','Small',0,2,'6dfa6932-3d4e-5ff5-aa56-b3d931610d43','Solidago pendula','6dfa6932-3d4e-5ff5-aa56-b3d931610d43','Solidago pendula','cd60c1a3-e4d1-5eaa-89ce-ed61933bec74','Solidago pendul','3475','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Unilaterales|Radulae|Solidago radula','73|8|4|7|31424|244|413|1697|32670|32686|32691|3475','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('12220','','','4aac5d3e-e914-572d-983a-d024038d244b','Solidago scaberrima Torrey & A. Gray','Torrey & A. Gray',0,2,'f4174fbc-c024-53cb-98f0-f8cf8d4c2626','Solidago scaberrima','f4174fbc-c024-53cb-98f0-f8cf8d4c2626','Solidago scaberrima','f0ed0f7a-0e5c-5dba-a973-038140775cfa','Solidago scaberrim','3475','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Unilaterales|Radulae|Solidago radula','73|8|4|7|31424|244|413|1697|32670|32686|32691|3475','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('12230','','','afda3937-7376-530d-9254-b183e7094a1d','Solidago bombycinum (Lunell) Friesner','(Lunell) Friesner',0,2,'852659ab-7a28-5877-bddf-e3807bbf7eed','Solidago bombycinum','852659ab-7a28-5877-bddf-e3807bbf7eed','Solidago bombycinum','c79b184c-c04a-545c-b5cc-4d20e3d69445','Solidago bombycin','3477','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Ptarmicoidei|Solidago rigida|Solidago rigida humilis','73|8|4|7|31424|244|413|1697|32670|23424|3478|3477','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('12226','','','4918b7da-4f77-5573-8a5f-450a2a222a39','Oligoneuron corymbosum var. humile (Porter) B.M. Kapoor & Beaudry','(Porter) B.M. Kapoor & Beaudry',0,3,'2e4b9e2f-8a05-5a1c-97da-d1ebfb903489','Oligoneuron corymbosum humile','08301973-69e2-5472-9749-e5ad0c6608a1','Oligoneuron corymbosum var. humile','125fa316-e223-5e71-b806-1e84921b92bb','Oligoneuron corymbos humil','3477','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Ptarmicoidei|Solidago rigida|Solidago rigida humilis','73|8|4|7|31424|244|413|1697|32670|23424|3478|3477','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('12233','','','5e75659e-4392-50bc-a504-aed185082277','Solidago rigida Linnaeus var. rigida Linnaeus','Linnaeus',0,3,'574577eb-ea52-50a4-a96e-7f3039dd66ea','Solidago rigida rigida','2dc03b65-7039-5850-a92a-6075a8caeec9','Solidago rigida var. rigida','e45e7ff4-b3ec-506c-b2e3-f9dfc9aded46','Solidago rigid rigid','3479','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Ptarmicoidei|Solidago rigida|Solidago rigida rigida','73|8|4|7|31424|244|413|1697|32670|23424|3478|3479','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('12240','','','731ef84d-0971-5ec4-986d-30dae3a68eb5','Solidago aspera Aiton','Aiton',0,2,'1b591d88-02d0-55ca-ae59-e213c6d313b5','Solidago aspera','1b591d88-02d0-55ca-ae59-e213c6d313b5','Solidago aspera','8b6db445-3ce2-5756-a86a-6ace629d48f4','Solidago asper','3480','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Venosae|Venosae|Solidago rugosa|Solidago rugosa aspera|Solidago rugosa aspera aspera','73|8|4|7|31424|244|413|1697|32670|32683|2346|9882|3481|3480','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|subspecies|variety','species','0','0','0','',1);
INSERT INTO core VALUES('12251','','','161935c7-d9be-5dec-b380-e4746968524b','Solidago purshii var. gillmanii (A. Gray) Farwell','(A. Gray) Farwell',0,3,'192b4eb3-d02b-54b8-9046-5609e82cf957','Solidago purshii gillmanii','96a1765c-e39e-5075-8385-7104d15c1f0e','Solidago purshii var. gillmanii','4de44aef-6b7d-5fec-9135-f4e2029cd828','Solidago pursh gillman','12250','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Erectae|Humiles|Solidago gillmanii','73|8|4|7|31424|244|413|1697|32669|32694|2348|12250','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12253','','','99530217-24d7-5bc1-a0b4-92f4a9b1afd0','Solidago glutinosa var. gillmanii (A. Gray) Cronquist','(A. Gray) Cronquist',0,3,'7b472da0-82f5-5f03-a944-4bcc964049db','Solidago glutinosa gillmanii','77291e26-319c-5bf8-84ed-8e6b93654b5b','Solidago glutinosa var. gillmanii','2dea0a91-9354-595f-83f3-d9cc85e7a1c0','Solidago glutinos gillman','12250','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Erectae|Humiles|Solidago gillmanii','73|8|4|7|31424|244|413|1697|32669|32694|2348|12250','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12263','','','5a86d0e0-fb3c-5642-a32c-ba551f2c482b','Solidago glutinosa var. ontarioensis G.S. Ringius','G.S. Ringius',0,3,'d0d36711-117b-5a46-b1e6-9a85263b523e','Solidago glutinosa ontarioensis','ac0c935b-5c05-5f73-8215-cd2c35e914b7','Solidago glutinosa var. ontarioensis','047050f2-3b0e-5957-95cd-91f534f500b8','Solidago glutinos ontarioens','27491','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Erectae|Humiles|Solidago ontarioensis','73|8|4|7|31424|244|413|1697|32669|32694|2348|27491','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12268','','','e43c9a4a-d00b-5f93-ba20-a48128438472','Solidago glutinosa var. racemosa (Greene) Cronquist','(Greene) Cronquist',0,3,'66bfe248-027a-55ae-bcc0-afbaeae0051e','Solidago glutinosa racemosa','b0f1db14-e054-5e6a-81a3-2f155310b4a1','Solidago glutinosa var. racemosa','14d29344-2244-5e71-8d13-d791a87cbf37','Solidago glutinos racemos','12264','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Erectae|Erectae|Erectae|Solidago racemosa','73|8|4|7|31424|244|413|1697|32669|32694|32698|32695|12264','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12277','','','4413ee01-9860-55bd-a4e5-b538136f773b','Solidago spathulata var. nana (A. Gray) Cronquist','(A. Gray) Cronquist',0,3,'d01db555-4570-5d60-a2af-6445dbb41ea3','Solidago spathulata nana','639cf83d-5be4-5370-aaa1-cf39ea2e314b','Solidago spathulata var. nana','041db91c-9717-5ced-87b6-ccc7b23f2777','Solidago spathulat nan','12278','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Erectae|Humiles|Solidago bellidifolia','73|8|4|7|31424|244|413|1697|32669|32694|2348|12278','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12279','','','9b59283b-602b-5227-97b0-39098d3868b3','Solidago hesperia Howell','Howell',0,2,'4087f6db-a2f2-50aa-a3f0-91144ad1df42','Solidago hesperia','4087f6db-a2f2-50aa-a3f0-91144ad1df42','Solidago hesperia','851021cf-3bd2-5749-9820-5d9b05576a11','Solidago hesper','12278','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Erectae|Humiles|Solidago bellidifolia','73|8|4|7|31424|244|413|1697|32669|32694|2348|12278','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('12282','','','e2590f29-e49f-5af7-8461-37c73db5ebdf','Solidago decumbens Greene','Greene',0,2,'b7543cb8-2c26-50dd-938f-dfac4ba62098','Solidago decumbens','b7543cb8-2c26-50dd-938f-dfac4ba62098','Solidago decumbens','b7543cb8-2c26-50dd-938f-dfac4ba62098','Solidago decumbens','12284','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Erectae|Humiles|Solidago glutinosa','73|8|4|7|31424|244|413|1697|32669|32694|2348|12284','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('12291','','','812c95ec-c870-5b59-92d1-47fd89a1b9ab','Solidago stricta Hooker','Hooker',0,2,'9722d5de-e380-5204-b660-b9ec97e85896','Solidago stricta','9722d5de-e380-5204-b660-b9ec97e85896','Solidago stricta','36f3f859-42f5-5343-a12e-b80d8d236073','Solidago strict','12284','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Erectae|Humiles|Solidago glutinosa','73|8|4|7|31424|244|413|1697|32669|32694|2348|12284','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('12289','','','a59d7781-3680-5859-a97b-f9b7ae70dac8','Solidago spathulata subsp. glutinosa (Nuttall) Keck','(Nuttall) Keck',0,3,'00c7dec7-f520-57f4-bbc8-6274b1fada34','Solidago spathulata glutinosa','9f4c7a94-a55c-5b63-95ca-61b250120d67','Solidago spathulata subsp. glutinosa','83877f13-01c4-5418-8901-b9012bec9aa8','Solidago spathulat glutinos','12284','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Erectae|Humiles|Solidago glutinosa','73|8|4|7|31424|244|413|1697|32669|32694|2348|12284','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('12293','','','9c48e1b9-87f8-5935-8444-d4514350051e','Solidago virgaurea var. confertiflora Kurtz','Kurtz',0,3,'63f3bfcd-d4e4-5eb5-b68c-69fc731efdf7','Solidago virgaurea confertiflora','19be2fd9-5005-5d56-a12a-94591c2c0645','Solidago virgaurea var. confertiflora','35ff51b7-9898-5221-b0b7-62ec9fb9d19b','Solidago uirgaure confertiflor','12284','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Erectae|Humiles|Solidago glutinosa','73|8|4|7|31424|244|413|1697|32669|32694|2348|12284','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12302','','','0708aa93-567f-59ec-bf48-e860d257fa8f','Solidago uliginosa var. levipes (Fernald) Fernald','(Fernald) Fernald',0,3,'544a640f-f43d-52ff-828b-f1d324b31658','Solidago uliginosa levipes','e37baf29-f665-55f9-8b21-9f9b46a42d3d','Solidago uliginosa var. levipes','6442eab1-c457-585b-a1c8-d57b49be6b15','Solidago uliginos leuip','12304','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Maritimae|Solidago uliginosa|Solidago uliginosa peracuta','73|8|4|7|31424|244|413|1697|32670|32680|3499|12304','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('12310','','','1289295f-99b6-5dc9-bf7f-53415eb9be17','Solidago humilis var. peracuta Fernald','Fernald',0,3,'7750ff39-f5af-5571-ac0b-742b177018c2','Solidago humilis peracuta','e89bcb53-e898-552d-8285-df251160cea3','Solidago humilis var. peracuta','e1a6e506-791f-59e1-9212-60a7e3c67445','Solidago humil peracut','12304','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Maritimae|Solidago uliginosa|Solidago uliginosa peracuta','73|8|4|7|31424|244|413|1697|32670|32680|3499|12304','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('12314','','','4b44fc22-4507-5792-b75c-b01708001f8e','Solidago linoides Torrey & A. Gray','Torrey & A. Gray',0,2,'f26695e3-d42d-592c-828b-e97c74d9f615','Solidago linoides','f26695e3-d42d-592c-828b-e97c74d9f615','Solidago linoides','549752ae-8a12-5c26-816e-8f62425beb3f','Solidago linoid','12306','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Maritimae|Solidago uliginosa|Solidago uliginosa uliginosa','73|8|4|7|31424|244|413|1697|32670|32680|3499|12306','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('12322','','','fb7da346-cf98-5c54-af78-73fd71a6d829','Solidago uniligulata var. levipes Fernald','Fernald',0,3,'393ef712-80cb-5a1b-bf0e-d7e2c059ef6b','Solidago uniligulata levipes','b179f88d-fb17-5d6d-94f3-869a0e29cc03','Solidago uniligulata var. levipes','f7e6b65c-4178-5d3d-81bf-13b81a6e04a1','Solidago uniligulat leuip','12304','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Maritimae|Solidago uliginosa|Solidago uliginosa peracuta','73|8|4|7|31424|244|413|1697|32670|32680|3499|12304','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('12327','','','c4d87c6a-4e69-517e-8f82-911e214104d0','Aster uliginosus (Nuttall) Kuntze','(Nuttall) Kuntze',0,2,'1dd4a7d1-b104-5561-b3f8-ed24de976e58','Aster uliginosus','1dd4a7d1-b104-5561-b3f8-ed24de976e58','Aster uliginosus','ffdb6027-e0ff-55a7-9cdc-58d0a657923a','Aster uliginos','12306','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Maritimae|Solidago uliginosa|Solidago uliginosa uliginosa','73|8|4|7|31424|244|413|1697|32670|32680|3499|12306','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('12328','','','bad616d7-33ed-5cbc-bf3d-bad965106de2','Aster uniligulatus (de Candolle) Kuntze','(de Candolle) Kuntze',0,2,'cbf615c6-ab52-537b-8d16-bad51a93d632','Aster uniligulatus','cbf615c6-ab52-537b-8d16-bad51a93d632','Aster uniligulatus','114b1a7d-2576-5e41-8f07-d466a0803190','Aster uniligulat','12306','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Maritimae|Solidago uliginosa|Solidago uliginosa uliginosa','73|8|4|7|31424|244|413|1697|32670|32680|3499|12306','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('12336','','','4dbb27f7-801c-5ed7-a404-6fe12e4be124','Soliva pterosperma (Jussieu) Lessing','(Jussieu) Lessing',0,2,'9e348f8b-b397-5cbe-8e63-0d759b52c15e','Soliva pterosperma','9e348f8b-b397-5cbe-8e63-0d759b52c15e','Soliva pterosperma','bb468262-7f74-58f3-9351-4913d1006ae1','Soliva pterosperm','3509','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Cotulineae|Soliva|Soliva sessilis','73|8|4|7|31424|244|393|32466|1929|3509','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12339','','','a2016b08-9b6c-5393-8e52-1f144ede5b36','Sonchus uliginosus M. Bieberstein','M. Bieberstein',0,2,'659025b4-e816-5537-98a9-265409cfde35','Sonchus uliginosus','659025b4-e816-5537-98a9-265409cfde35','Sonchus uliginosus','e5cb0f3b-b0ce-555e-a19d-5a5e2ad54216','Sonchus uliginos','3512','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Sonchus|Sonchus arvensis|Sonchus arvensis uliginosus','73|8|4|7|31424|256|404|1698|3511|3512','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('12344','','','c2e1dd50-4cc8-50a9-9047-642bb0966e00','Stephanomeria minor (Hooker) Nuttall var. minor (Hooker) Nuttall','(Hooker) Nuttall',0,3,'634867a2-d5af-565c-b28a-7347167ffb4b','Stephanomeria minor minor','405ba600-4da5-5d76-b908-14e992ba27bb','Stephanomeria minor var. minor','634867a2-d5af-565c-b28a-7347167ffb4b','Stephanomeria minor minor','3520','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Stephanomeria|Stephanomeria tenuifolia','73|8|4|7|31424|256|404|1719|3520','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12352','','','eba085fe-dc6a-58ed-b8d4-b29781ff30d5','Virgulaster ascendens (Lindley) Semple nom. illeg.','(Lindley) Semple',0,2,'52c29b80-9dd9-5e96-8519-1ee3ff8a0be8','Virgulaster ascendens','52c29b80-9dd9-5e96-8519-1ee3ff8a0be8','Virgulaster ascendens','52c29b80-9dd9-5e96-8519-1ee3ff8a0be8','Virgulaster ascendens','3522','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Ascendentes|Symphyotrichum ascendens','73|8|4|7|31424|244|413|1733|1984|3522','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',4);
INSERT INTO core VALUES('12362','','','bb39ffb1-ea71-59d5-bd72-7278adeea754','Aster campestris Nuttall','Nuttall',0,2,'4d133acd-7432-51f1-bf2c-57e053b038d6','Aster campestris','4d133acd-7432-51f1-bf2c-57e053b038d6','Aster campestris','c1be668d-a6e9-5af5-973a-e3330c174dcc','Aster campestr','3525','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Virgulus|Symphyotrichum campestre|Symphyotrichum campestre campestre','73|8|4|7|31424|244|413|1733|1985|3526|3525','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('12369','','','b14269ce-55d7-5648-bd4e-9e5f9f6a45b2','Aster chilensis var. invenustus (Greene) Jepson','(Greene) Jepson',0,3,'be40e490-d470-592d-873b-ec730e6fc894','Aster chilensis invenustus','a4260a83-c074-5449-9061-d71b8290c609','Aster chilensis var. invenustus','689ec5b1-cd98-5bd3-ba8d-00468ace0a92','Aster chilens inuenust','3527','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Occidentales|Symphyotrichum chilense','73|8|4|7|31424|244|413|1733|1983|23440|3527','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12371','','','8f6a0256-e11d-529b-817c-b5551da5b0ad','Aster brachyactis S.F. Blake','S.F. Blake',0,2,'78f77f74-121b-5df4-9e3b-109fc631c2d8','Aster brachyactis','78f77f74-121b-5df4-9e3b-109fc631c2d8','Aster brachyactis','b30b449e-e1ce-581c-99d1-263c6de15a8b','Aster brachyact','3528','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Conyzopsis|Symphyotrichum ciliatum','73|8|4|7|31424|244|413|1733|1983|23439|3528','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('12375','','','d70ac1ae-5543-5ecd-be1d-960ed083ad64','Brachyactis ciliata Ledebour','Ledebour',0,2,'ae4b393c-c5ba-55d4-b5cf-6b3fb9ee7309','Brachyactis ciliata','ae4b393c-c5ba-55d4-b5cf-6b3fb9ee7309','Brachyactis ciliata','60e61066-53c1-5039-86bc-4259a2278c35','Brachyactis ciliat','3528','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Conyzopsis|Symphyotrichum ciliatum','73|8|4|7|31424|244|413|1733|1983|23439|3528','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('12378','','','825d9c85-95c8-5347-99bf-4e5af3246507','Aster ciliolatus var. comatus (Fernald) A.G. Jones','(Fernald) A.G. Jones',0,3,'7f9abf60-9b6b-5631-a735-9f8b49ce55a8','Aster ciliolatus comatus','d6c92dbb-d689-597f-9a2f-119c5a57f02b','Aster ciliolatus var. comatus','8fff05f1-8bc0-5678-a8fa-4c541fa214f1','Aster ciliolat comat','3529','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum ciliolatum','73|8|4|7|31424|244|413|1733|1983|2076|3529','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12386','','','6ce74e04-6d6d-5fe4-b998-11411f10913e','Aster cordifolius var. lanceolatus Porter','Porter',0,3,'1ea8284f-2880-529e-8f38-b00b5750c913','Aster cordifolius lanceolatus','6aa4fac4-df3c-51da-9609-e442228825f0','Aster cordifolius var. lanceolatus','a4253d8b-21ea-5fb7-b3d2-ed4d8842b91d','Aster cordifol lanceolat','3530','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum cordifolium','73|8|4|7|31424|244|413|1733|1983|2076|3530','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12389','','','1e5fed07-4a22-583a-b309-cb5129585e01','Aster cordifolius var. racemiflorus Fernald','Fernald',0,3,'5f0ba8e3-63fc-5a7a-b136-a99839be49fb','Aster cordifolius racemiflorus','2e81e6fd-1b6f-5443-b13f-c368797ec29f','Aster cordifolius var. racemiflorus','a32e84c1-8b07-5e9a-8a9b-d506c7b1c18d','Aster cordifol racemiflor','3530','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum cordifolium','73|8|4|7|31424|244|413|1733|1983|2076|3530','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12391','','','d035a86d-0c00-5b96-a3f5-80b9d693d416','Aster cordifolius var. sagittifolius (Wedemeyer ex Willdenow) A.G. Jones','(Wedemeyer ex Willdenow) A.G. Jones',0,3,'950d86d2-a0b7-5ce3-9c89-07d3f6747997','Aster cordifolius sagittifolius','3ac0b5d9-48e8-5663-a219-d11ade5f72f7','Aster cordifolius var. sagittifolius','4b35f839-1b87-5683-8344-dcaef9aeb2c6','Aster cordifol sagittifol','3530','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum cordifolium','73|8|4|7|31424|244|413|1733|1983|2076|3530','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',2);
INSERT INTO core VALUES('12398','','','4e3baf1b-075a-5ea5-a308-88c5395aa5bf','Symphyotrichum cordifolium var. furbishiae (Fernald) G.L. Nesom','(Fernald) G.L. Nesom',0,3,'43ddeeba-8b45-5bcf-9e29-14142eee6855','Symphyotrichum cordifolium furbishiae','c334a9f8-3ca0-540c-847f-aa2f957046a9','Symphyotrichum cordifolium var. furbishiae','4e073527-828e-5f8c-a819-5c8c219d4917','Symphyotrichum cordifoli furbishi','3530','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum cordifolium','73|8|4|7|31424|244|413|1733|1983|2076|3530','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12405','','','ace183ca-98b8-5c10-a0c5-000ba00459c8','Aster dumosus Linnaeus','Linnaeus',0,2,'15b24bf7-6932-5d0b-9ee0-65022de8bace','Aster dumosus','15b24bf7-6932-5d0b-9ee0-65022de8bace','Aster dumosus','efb09e3f-4001-5088-99af-35a43893a10d','Aster dumos','3531','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum dumosum','73|8|4|7|31424|244|413|1733|1983|2076|3531','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('12409','','','acb1e67b-eb88-5343-9779-aad57300d533','Aster ericoides Linnaeus','Linnaeus',0,2,'0515dc8b-f267-5932-9cc1-403ac9e58f0e','Aster ericoides','0515dc8b-f267-5932-9cc1-403ac9e58f0e','Aster ericoides','e03fd797-5962-5a0f-95a1-3bb6964c8bf4','Aster ericoid','3532','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Virgulus|Symphyotrichum ericoides|Symphyotrichum ericoides ericoides','73|8|4|7|31424|244|413|1733|1985|3533|3532','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('12410','','','5c16aa1a-6554-55dd-b450-bcbe334a472d','Aster ciliatus Muhlenberg ex Willdenow nom. illeg.','Muhlenberg ex Willdenow',0,2,'3188780f-0598-5d96-a96b-a5cb7dab3742','Aster ciliatus','3188780f-0598-5d96-a96b-a5cb7dab3742','Aster ciliatus','be5a809e-dd1d-5b16-b952-98631a8f829b','Aster ciliat','3532','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Virgulus|Symphyotrichum ericoides|Symphyotrichum ericoides ericoides','73|8|4|7|31424|244|413|1733|1985|3533|3532','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','species','0','0','0','',4);
INSERT INTO core VALUES('12417','','','efbc33a6-002b-57cc-b1ef-b3d4289a44db','Aster polycephalus Rydberg','Rydberg',0,2,'00e53a21-e2de-5976-b6be-140a4891013b','Aster polycephalus','00e53a21-e2de-5976-b6be-140a4891013b','Aster polycephalus','bac59083-1aa0-5800-a26f-f7759d18970e','Aster polycephal','3532','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Virgulus|Symphyotrichum ericoides|Symphyotrichum ericoides ericoides','73|8|4|7|31424|244|413|1733|1985|3533|3532','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('12423','','','aa8851b8-aee1-59b9-9ef5-7c285db486f5','Aster ericoides var. pansus (S.F. Blake) B. Boivin','(S.F. Blake) B. Boivin',0,3,'4f422b8f-8eff-5077-8123-a0e2702889a1','Aster ericoides pansus','2223f500-0bae-5766-9f6d-de7c4464871d','Aster ericoides var. pansus','c1337b60-0740-5571-afd4-ebd9856503a3','Aster ericoid pans','3534','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Virgulus|Symphyotrichum ericoides|Symphyotrichum ericoides pansum','73|8|4|7|31424|244|413|1733|1985|3533|3534','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('12426','','','ec24dd0e-72b1-5e3d-b8e7-870fc6d57bb1','Aster ericoides var. stricticaulis (Torrey & A. Gray) F.C. Gates','(Torrey & A. Gray) F.C. Gates',0,3,'19a1d1c8-2137-5088-9dc4-dda46716409c','Aster ericoides stricticaulis','428818ed-0bdd-58ae-9b4d-1bfa038f1a2a','Aster ericoides var. stricticaulis','393d0796-3e75-56fb-bf59-3122e3a23459','Aster ericoid stricticaul','3534','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Virgulus|Symphyotrichum ericoides|Symphyotrichum ericoides pansum','73|8|4|7|31424|244|413|1733|1985|3533|3534','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('12435','','','2a0d9af5-7a1a-52ee-8007-cc3c1e847a05','Aster commutatus var. polycephalus (Rydberg) S.F. Blake','(Rydberg) S.F. Blake',0,3,'143f884a-ab70-50a5-9987-4b1effa2232a','Aster commutatus polycephalus','572afefc-878e-5b73-beee-fd80368006a2','Aster commutatus var. polycephalus','d52b9a76-9ded-53d8-ba8f-bfa09a821ef0','Aster commutat polycephal','3532','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Virgulus|Symphyotrichum ericoides|Symphyotrichum ericoides ericoides','73|8|4|7|31424|244|413|1733|1985|3533|3532','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('12436','','','7b29dda2-6b58-5f40-8713-1ed6452b3ce6','Aster cordineri A. Nelson','A. Nelson',0,2,'2a3aefa7-ef9e-5ff6-a456-dcf49aa18cf4','Aster cordineri','2a3aefa7-ef9e-5ff6-a456-dcf49aa18cf4','Aster cordineri','20a3d78d-98a9-5369-be96-e57a40ba4376','Aster cordiner','3535','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Virgulus|Symphyotrichum falcatum|Symphyotrichum falcatum commutatum','73|8|4|7|31424|244|413|1733|1985|3536|3535','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('12440','','','8cbc41fd-6d5f-5631-81d3-837d635b2bde','Aster falcatus Lindley var. falcatus Lindley','Lindley',0,3,'46056b8f-81d8-59e8-85ac-f9ace9e7fe62','Aster falcatus falcatus','079a9312-d924-5f66-9e16-53f162a2ea6d','Aster falcatus var. falcatus','d2b18975-836b-5d19-9a22-e3443aa8ac98','Aster falcat falcat','9558','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Virgulus|Symphyotrichum falcatum|Symphyotrichum falcatum falcatum','73|8|4|7|31424|244|413|1733|1985|3536|9558','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('12444','','','5c491c75-b04a-586d-883b-041b0e521aeb','Symphyotrichum falcatum var. crassulum (Rydberg) G.L. Nesom','(Rydberg) G.L. Nesom',0,3,'3ee47f5b-75d1-59b6-8c4e-62e5fc57a6ce','Symphyotrichum falcatum crassulum','f903a5bb-7737-54cc-a82c-0009f3b93f40','Symphyotrichum falcatum var. crassulum','ea5f707a-933f-5451-94b1-2c58286792a9','Symphyotrichum falcat crassul','3535','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Virgulus|Symphyotrichum falcatum|Symphyotrichum falcatum commutatum','73|8|4|7|31424|244|413|1733|1985|3536|3535','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('12448','','','6534788c-02a0-561f-892c-78030c07b911','Aster subspicatus var. apricus (A. Gray) B. Boivin','(A. Gray) B. Boivin',0,3,'d8e2fa98-4c9f-5b76-9343-6851ed258802','Aster subspicatus apricus','cc6d31a7-2b19-5393-8f3c-be107e627571','Aster subspicatus var. apricus','0379214f-956f-5000-b656-ee9e31e1649b','Aster subspicat apric','3538','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Occidentales|Symphyotrichum foliaceum|Symphyotrichum foliaceum apricum','73|8|4|7|31424|244|413|1733|1983|23440|3539|3538','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('12455','','','ead1fb0d-ba14-5905-8c98-077c2c713e9a','Brachyactis frondosa (Nuttall) A. Gray','(Nuttall) A. Gray',0,2,'f5206c07-4367-54f6-be81-66584f2e4cec','Brachyactis frondosa','f5206c07-4367-54f6-be81-66584f2e4cec','Brachyactis frondosa','5a1c85fd-5ffc-59ff-a88a-e185d2b0d2b5','Brachyactis frondos','3542','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Conyzopsis|Symphyotrichum frondosum','73|8|4|7|31424|244|413|1733|1983|23439|3542','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('12459','','','a71f4e19-1356-5aca-b5de-28ac2ec76a7d','Aster laevis Linnaeus var. laevis Linnaeus','Linnaeus',0,3,'498bde11-fd37-5195-8c9c-f6e7181679ef','Aster laevis laevis','4ab0c16f-de1d-5815-86db-3baf1096f349','Aster laevis var. laevis','78af0dcb-da11-5937-8589-016b50e98cec','Aster laeu laeu','3546','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum laeve|Symphyotrichum laeve laeve|Symphyotrichum laeve laeve laeve','73|8|4|7|31424|244|413|1733|1983|2076|3545|31184|3546','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('12463','','','162c0521-c581-5907-8dc0-7ecea702ee08','Aster durus Lunell','Lunell',0,2,'e9e37dd6-e849-5f8a-abd8-ea7661414e39','Aster durus','e9e37dd6-e849-5f8a-abd8-ea7661414e39','Aster durus','b8134d88-dc24-51b4-9fbb-56617e55db47','Aster dur','3547','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum lanceolatum|Symphyotrichum lanceolatum hesperium','73|8|4|7|31424|244|413|1733|1983|2076|3548|3547','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('12466','','','e7bea367-65a0-5d72-8083-3b5ca9047fc7','Aster lautus Lunell','Lunell',0,2,'0b144a6e-9ef7-504e-8ade-e469c44c7b3d','Aster lautus','0b144a6e-9ef7-504e-8ade-e469c44c7b3d','Aster lautus','54e248c3-5a91-54ab-8302-95313e6a2645','Aster laut','3547','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum lanceolatum|Symphyotrichum lanceolatum hesperium','73|8|4|7|31424|244|413|1733|1983|2076|3548|3547','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('12473','','','dbb34900-803d-501f-8b9c-eb214d96bbb0','Aster lanceolatus subsp. interior (Wiegand) A.G. Jones','(Wiegand) A.G. Jones',0,3,'1c5779f7-1423-54e3-ae18-5030f3fa83b8','Aster lanceolatus interior','a21e6188-7368-56cd-86f8-4692f6d95f9c','Aster lanceolatus subsp. interior','184645f6-aa24-5880-9f79-72b155e4ca6e','Aster lanceolat interior','3551','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum lanceolatum|Symphyotrichum lanceolatum lanceolatum|Symphyotrichum lanceolatum lanceolatum interior','73|8|4|7|31424|244|413|1733|1983|2076|3548|3550|3551','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('12478','','','4656a305-231d-5d84-912f-8bbfcd4a34d1','Aster eminens Willdenow','Willdenow',0,2,'8f5514c8-e369-5846-9837-b530e03c1691','Aster eminens','8f5514c8-e369-5846-9837-b530e03c1691','Aster eminens','8f5514c8-e369-5846-9837-b530e03c1691','Aster eminens','3552','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum lanceolatum|Symphyotrichum lanceolatum lanceolatum|Symphyotrichum lanceolatum lanceolatum lanceolatum','73|8|4|7|31424|244|413|1733|1983|2076|3548|3550|3552','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies|variety','species','0','0','0','',1);
INSERT INTO core VALUES('12482','','','ce017a7e-8edb-56a7-aa3a-6c86bb2d1a00','Aster paniculatus var. polychrous Lunell','Lunell',0,3,'1948fae0-e532-56f6-92db-33e8233b3cfe','Aster paniculatus polychrous','ef1f1df5-f4d4-535d-8cd9-4e685dde9f98','Aster paniculatus var. polychrous','79f554a0-5e45-518a-b4b5-6bdff8e65037','Aster paniculat polychro','3552','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum lanceolatum|Symphyotrichum lanceolatum lanceolatum|Symphyotrichum lanceolatum lanceolatum lanceolatum','73|8|4|7|31424|244|413|1733|1983|2076|3548|3550|3552','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('12488','','','f0cb6aae-2166-5cdd-85f1-2fae22984dab','Aster lanceolatus var. latifolius Semple & Chmielewski','Semple & Chmielewski',0,3,'811f53e3-6786-5be3-bf60-d98a00fece75','Aster lanceolatus latifolius','9c856671-b532-5852-aa40-5faec8ac4461','Aster lanceolatus var. latifolius','45933f3b-40fa-552d-bb20-39adfe2b5de0','Aster lanceolat latifol','3553','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum lanceolatum|Symphyotrichum lanceolatum lanceolatum|Symphyotrichum lanceolatum lanceolatum latifolium','73|8|4|7|31424|244|413|1733|1983|2076|3548|3550|3553','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('12493','','','0cd8a586-93b2-5281-a391-c8e82ceb6bfe','Aster lateriflorus var. tenuipes Wiegand','Wiegand',0,3,'dfba65d7-d464-5dea-b17d-5b27590af35e','Aster lateriflorus tenuipes','441ffcff-7797-5261-81e9-e46e0a1168c7','Aster lateriflorus var. tenuipes','e81d33b5-b47b-5c87-ba2d-2207436d861e','Aster lateriflor tenuip','3558','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum lateriflorum|Symphyotrichum lateriflorum tenuipes','73|8|4|7|31424|244|413|1733|1983|2076|3555|3558','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('12500','','','16c8ed1e-3d0e-57b1-805e-ebcfaca6feac','Aster novi-belgii var. crenifolius (Fernald) Labrecque & Brouillet','(Fernald) Labrecque & Brouillet',0,3,'ccfe81f5-dad6-53e8-a327-485c0bfe87f9','Aster novi-belgii crenifolius','74e4ecdb-70c9-5bb3-ad69-ead732fa9b42','Aster novi-belgii var. crenifolius','61714fb2-91bf-52a6-a71a-ffed1d61e0db','Aster noui-belg crenifol','3562','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum novi-belgii|Symphyotrichum novi-belgii crenifolium','73|8|4|7|31424|244|413|1733|1983|2076|3563|3562','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('12499','','','9b714d71-568f-5593-9f86-29f5d78d7c73','Virgulus novae-angliae (Linnaeus) Reveal & Keener','(Linnaeus) Reveal & Keener',0,2,'55a7f932-9437-5989-b341-9e9cb91ddbb1','Virgulus novae-angliae','55a7f932-9437-5989-b341-9e9cb91ddbb1','Virgulus novae-angliae','18b70bf0-30ef-5018-842b-2152e0b8d9bb','Virgulus nouae-angli','3561','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Virgulus|Symphyotrichum novae-angliae','73|8|4|7|31424|244|413|1733|1985|3561','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12506','','','9ac37931-f81e-563c-a6cc-725571b6f6fd','Aster novi-belgii Linnaeus var. novi-belgii Linnaeus','Linnaeus',0,3,'1b9b9689-7f59-5a5a-97fd-dbae5cfc0eb1','Aster novi-belgii novi-belgii','fb89d7b9-4da1-50c3-a337-6c834d83b3d0','Aster novi-belgii var. novi-belgii','d44d6ecc-716b-5b3c-ae54-dd042596dcbe','Aster noui-belg noui-belg','3565','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum novi-belgii|Symphyotrichum novi-belgii novi-belgii','73|8|4|7|31424|244|413|1733|1983|2076|3563|3565','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('12504','','','bf8970c8-79bc-5ad0-8a78-a3c8018af710','Aster novi-belgii var. elodes (Torrey & A. Gray) A. Gray','(Torrey & A. Gray) A. Gray',0,3,'e675741e-c7b5-5f26-9f74-10b2cf49b4ed','Aster novi-belgii elodes','d62ee0bb-9018-5f60-b0bc-8c49a0b1bea0','Aster novi-belgii var. elodes','aeb70af3-b089-5eee-a740-633583a65f43','Aster noui-belg elod','3564','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum novi-belgii|Symphyotrichum novi-belgii elodes','73|8|4|7|31424|244|413|1733|1983|2076|3563|3564','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('12513','','','0716bebe-dfe2-58ac-a1e2-172edcdc20ed','Aster oolentangiensis Riddell','Riddell',0,2,'573d0d4a-f143-5285-870a-1552dcf7551b','Aster oolentangiensis','573d0d4a-f143-5285-870a-1552dcf7551b','Aster oolentangiensis','d653d9db-3ba0-5eb9-a454-5244e3062341','Aster oolentangiens','3570','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum oolentangiense','73|8|4|7|31424|244|413|1733|1983|2076|3570','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('12519','','','671fb89e-a917-57a4-9b28-f3ee4b3af40a','Aster pilosus var. demotus S.F. Blake','S.F. Blake',0,3,'a61ccaa9-6465-5316-a6d8-4f316107a2c4','Aster pilosus demotus','b2994c07-5f71-52e2-9c54-078fb01dca45','Aster pilosus var. demotus','74d92851-88cd-5fd3-a2dc-9ffbd099d5b3','Aster pilos demot','3575','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum pilosum|Symphyotrichum pilosum pringlei','73|8|4|7|31424|244|413|1733|1983|2076|3574|3575','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('12524','','','e5e77f81-4a29-5955-9051-87bcbc48089c','Aster puniceus Linnaeus','Linnaeus',0,2,'9e31bac0-f282-5697-9a9e-8d4cf577f83a','Aster puniceus','9e31bac0-f282-5697-9a9e-8d4cf577f83a','Aster puniceus','67bac2d2-72b7-57f4-81f0-cd59225ec684','Aster punice','3579','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum puniceum|Symphyotrichum puniceum puniceum','73|8|4|7|31424|244|413|1733|1983|2076|3580|3579','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('12527','','','44f20659-af53-5feb-8dec-48757794a263','Aster puniceus var. calderi (B. Boivin) Lepage','(B. Boivin) Lepage',0,3,'5f29d87a-8bd5-550d-83e3-e30fe3edfebc','Aster puniceus calderi','3e8eb164-dd68-58ec-8826-0cab8d71fb02','Aster puniceus var. calderi','b0f944e8-81f2-5219-ada8-65931a36b58f','Aster punice calder','3579','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum puniceum|Symphyotrichum puniceum puniceum','73|8|4|7|31424|244|413|1733|1983|2076|3580|3579','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('12534','','','abc1d539-183c-54f4-83fb-6793fd605075','Aster robynsianus J. Rousseau','J. Rousseau',0,2,'561173c2-8ae3-5f32-bd22-406cadb268d0','Aster robynsianus','561173c2-8ae3-5f32-bd22-406cadb268d0','Aster robynsianus','48704255-f499-559f-bd81-2486f6925413','Aster robynsian','3582','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum robynsianum','73|8|4|7|31424|244|413|1733|1983|2076|3582','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('12542','','','6fc5303f-5edb-5119-8231-a8e4accaed6d','Aster spathulatus Lindley var. spathulatus Lindley','Lindley',0,3,'5f28aed8-28ab-5cc7-9b1f-e4e4d71f6605','Aster spathulatus spathulatus','f92b3ec8-2d1f-5b81-9bde-1346ae60dd69','Aster spathulatus var. spathulatus','2979f3d1-0658-500f-b62f-0f59f8209856','Aster spathulat spathulat','3587','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Occidentales|Symphyotrichum spathulatum|Symphyotrichum spathulatum spathulatum','73|8|4|7|31424|244|413|1733|1983|23440|3586|3587','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('12546','','','270e1ca2-2b3a-5ae3-9172-1094853883f6','Aster maccallae Rydberg','Rydberg',0,2,'ac653b6f-baf7-5c22-b45e-e5ca0141a638','Aster maccallae','ac653b6f-baf7-5c22-b45e-e5ca0141a638','Aster maccallae','60d26417-b02a-5c96-a183-1a1db89d3fb2','Aster maccall','3588','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Occidentales|Symphyotrichum subspicatum','73|8|4|7|31424|244|413|1733|1983|23440|3588','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('12552','','','d4a8f416-74b2-578b-8da4-158bc6143b35','Aster asperifolius Burgess','Burgess',0,2,'49fbe5c6-0183-5653-a479-94be93086f37','Aster asperifolius','49fbe5c6-0183-5653-a479-94be93086f37','Aster asperifolius','33f4eb38-3610-557b-b00b-59f438fb07c7','Aster asperifol','3592','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum undulatum','73|8|4|7|31424|244|413|1733|1983|2076|3592','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('12555','','','a0c7c51e-c0a7-5e6f-9765-b8463da39687','Aster corrigiatus Burgess','Burgess',0,2,'e5391af1-7762-58e2-998f-91cee2de91e8','Aster corrigiatus','e5391af1-7762-58e2-998f-91cee2de91e8','Aster corrigiatus','5e8333c7-e2d4-5d2f-b657-edd28b261f8f','Aster corrigiat','3592','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum undulatum','73|8|4|7|31424|244|413|1733|1983|2076|3592','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('12556','','','3182c14f-ac1c-5531-9190-5672d833beca','Aster gracilescens Burgess','Burgess',0,2,'ba51cd00-7331-58dd-9733-c0d208834635','Aster gracilescens','ba51cd00-7331-58dd-9733-c0d208834635','Aster gracilescens','ba51cd00-7331-58dd-9733-c0d208834635','Aster gracilescens','3592','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum undulatum','73|8|4|7|31424|244|413|1733|1983|2076|3592','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('12568','','','d375ad75-36fb-5d56-b363-8fab0d94b0d9','Aster ×amethystinus Nuttall','Nuttall',0,2,'0436d0f3-d9cc-5058-9bf1-f7e6c75d4bad','Aster amethystinus','efa671b9-9f87-5220-9014-eba2335f3beb','Aster × amethystinus','9e299632-9243-549c-8d63-63560a6bc229','Aster amethystin','3594','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Virgulus|Symphyotrichum amethystinum','73|8|4|7|31424|244|413|1733|1985|3594','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',3);
INSERT INTO core VALUES('12567','','','27d32d8f-fba1-56af-801a-ed9ef99a66fc','Aster sagittifolius auct. non Wedemeyer ex Willdenow auct. non Wedemeyer ex Willdenow','',0,2,'10eef6bf-e609-57fd-a9c6-8396e0dd29cd','Aster sagittifolius','10eef6bf-e609-57fd-a9c6-8396e0dd29cd','Aster sagittifolius','088d302d-0ced-5b33-ac14-6a55168a27b5','Aster sagittifol','3593','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum urophyllum','73|8|4|7|31424|244|413|1733|1983|2076|3593','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('12569','','','74c9eee2-75b6-5f50-8569-508a9b9ff101','Virgulus ×amethystinus (Nuttall) Reveal & Keener','(Nuttall) Reveal & Keener',0,2,'4fe2db24-edc1-5d96-8ad2-09bf303d0aa5','Virgulus amethystinus','d52ce424-7dc7-5225-8ce9-379e812a9a82','Virgulus × amethystinus','c5130293-62d3-5d2f-acd8-f15a98347ff9','Virgulus amethystin','3594','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Virgulus|Symphyotrichum amethystinum','73|8|4|7|31424|244|413|1733|1985|3594','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',3);
INSERT INTO core VALUES('12564','','','a8e46d06-c49e-5c22-88c7-fd9dfefa1ec1','Aster undulatus var. diversifolius A. Gray','A. Gray',0,3,'05b051f6-f30c-5511-b0a1-5fbd716bb679','Aster undulatus diversifolius','1fbfe429-b03f-53b0-821d-bf9718b1e629','Aster undulatus var. diversifolius','53ba567b-ffee-5638-8a17-ae2a36403f49','Aster undulat diuersifol','3592','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum undulatum','73|8|4|7|31424|244|413|1733|1983|2076|3592','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12566','','','c9e72de1-8c9d-579a-b8f3-404245156584','Aster urophyllus Lindley ex de Candolle','Lindley ex de Candolle',0,2,'0505b8ae-9dab-5284-be40-07213f737027','Aster urophyllus','0505b8ae-9dab-5284-be40-07213f737027','Aster urophyllus','522a65ab-3534-5786-a3f8-80737eac4ae2','Aster urophyll','3593','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum urophyllum','73|8|4|7|31424|244|413|1733|1983|2076|3593','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('12576','','','1cd366b3-554d-5af5-9f6c-0e9b57b02460','Tagetes patula Linnaeus','Linnaeus',0,2,'7c7af2a9-c9cb-5427-9d30-b10d8d8b8cb7','Tagetes patula','7c7af2a9-c9cb-5427-9d30-b10d8d8b8cb7','Tagetes patula','0ea2181c-9ede-580b-b2d8-caf686503089','Tagetes patul','3597','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Tageteae|Tagetes|Tagetes erecta','73|8|4|7|31424|244|543|1738|3597','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12574','','','938f4dbf-d05c-5552-99a2-c067f5e6ebff','Virgulus yukonensis (Cronquist) Reveal & Keener','(Cronquist) Reveal & Keener',0,2,'50e51750-045f-53b4-9285-68971747b72f','Virgulus yukonensis','50e51750-045f-53b4-9285-68971747b72f','Virgulus yukonensis','acb65cfa-0992-520e-a08f-1a1afe0aa6e6','Virgulus yukonens','3596','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Virgulus|Symphyotrichum yukonense','73|8|4|7|31424|244|413|1733|1985|3596','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12580','','','033ebb96-e4cb-5c0c-9203-24523941b673','Pyrethrum majus (Desfontaines) Tzvelev','(Desfontaines) Tzvelev',0,2,'f3745c57-ba7f-57c2-957e-66cf18161967','Pyrethrum majus','f3745c57-ba7f-57c2-957e-66cf18161967','Pyrethrum majus','013e7f8b-a120-517e-8e23-12c38a138105','Pyrethrum ma','3599','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Anthemidinae|Tanacetum|Tanacetum balsamita','73|8|4|7|31424|244|393|32469|1739|3599','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12583','','','cd9c1bf4-c235-530a-9298-b5111e3d1d14','Tanacetum douglasii de Candolle','de Candolle',0,2,'68392896-9d62-5a82-b0d2-c1091cd22bd4','Tanacetum douglasii','68392896-9d62-5a82-b0d2-c1091cd22bd4','Tanacetum douglasii','9aeb7ecb-99e7-5e19-b764-baed00b8385d','Tanacetum douglas','12589','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Anthemidinae|Tanacetum|Tanacetum bipinnatum|Tanacetum bipinnatum huronense','73|8|4|7|31424|244|393|32469|1739|3600|12589','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('12593','','','97326df9-1cfe-5e44-b620-5422c83b9a40','Chrysanthemum vulgare (Linnaeus) Bernhardi nom. illeg.','(Linnaeus) Bernhardi',0,2,'1f130d33-4444-5837-8fb4-a1f70e90c753','Chrysanthemum vulgare','1f130d33-4444-5837-8fb4-a1f70e90c753','Chrysanthemum vulgare','1288f2ab-da8f-52bf-a713-9663a1aefb36','Chrysanthemum uulgar','3605','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Anthemidinae|Tanacetum|Tanacetum vulgare','73|8|4|7|31424|244|393|32469|1739|3605','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('12600','','','7b308a03-bdc3-5195-89f1-bab96f95ae88','Taraxacum arctogenum Dahlstedt','Dahlstedt',0,2,'d08ebcf0-154a-5c57-a5d7-45e9fb4342bd','Taraxacum arctogenum','d08ebcf0-154a-5c57-a5d7-45e9fb4342bd','Taraxacum arctogenum','058bf42c-f34d-5cd7-b67d-4fca8a0d4039','Taraxacum arctogen','3608','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Taraxacum|Taraxacum ceratophorum','73|8|4|7|31424|256|404|1740|3608','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12601','','','61c47cc9-924f-52ee-b5d3-9ecc2608e7f0','Taraxacum brachyceras Dahlstedt','Dahlstedt',0,2,'a76234ed-d6e0-58eb-aae9-4409fe757322','Taraxacum brachyceras','a76234ed-d6e0-58eb-aae9-4409fe757322','Taraxacum brachyceras','d0537ff9-51ec-594d-861b-259654b80b20','Taraxacum brachycer','3608','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Taraxacum|Taraxacum ceratophorum','73|8|4|7|31424|256|404|1740|3608','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12605','','','89a61021-3dbb-5cc0-b5b1-56627b9367cc','Taraxacum eriophorum Rydberg','Rydberg',0,2,'4b93c7fe-211c-5b98-a4dd-607c02d902b2','Taraxacum eriophorum','4b93c7fe-211c-5b98-a4dd-607c02d902b2','Taraxacum eriophorum','11462dc8-60ca-595b-bccf-198f404c8229','Taraxacum eriophor','3608','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Taraxacum|Taraxacum ceratophorum','73|8|4|7|31424|256|404|1740|3608','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12611','','','decd0d81-3629-5fd9-8ae1-5297aa4b87ab','Taraxacum lacerum Greene','Greene',0,2,'5245bc2d-3ada-51e1-bab2-9eae9bdff40f','Taraxacum lacerum','5245bc2d-3ada-51e1-bab2-9eae9bdff40f','Taraxacum lacerum','88612b99-ba18-5b8c-a914-54d458fef69d','Taraxacum lacer','3608','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Taraxacum|Taraxacum ceratophorum','73|8|4|7|31424|256|404|1740|3608','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12617','','','03ad6a62-a41c-5fb3-a728-8c7477c810f6','Taraxacum microcerum R. Doll','R. Doll',0,2,'08f64a84-2e5b-53ac-88cf-889ccc07a1c8','Taraxacum microcerum','08f64a84-2e5b-53ac-88cf-889ccc07a1c8','Taraxacum microcerum','0a8e751e-ee12-5008-8f54-3081c3660169','Taraxacum microcer','3608','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Taraxacum|Taraxacum ceratophorum','73|8|4|7|31424|256|404|1740|3608','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12619','','','5f86fa5c-f6e3-53b2-bd02-67eec1414076','Taraxacum pellianum A.E. Porsild','A.E. Porsild',0,2,'16dbb74b-9b4a-5504-9432-890c6f2d3a48','Taraxacum pellianum','16dbb74b-9b4a-5504-9432-890c6f2d3a48','Taraxacum pellianum','619a7e2e-6ac1-596d-ae51-f428b8911c32','Taraxacum pellian','3608','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Taraxacum|Taraxacum ceratophorum','73|8|4|7|31424|256|404|1740|3608','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12624','','','35dec522-25aa-5f65-978f-1cdbd106e92e','Taraxacum officinale var. erythrospermum (Andrzejowski) Babington','(Andrzejowski) Babington',0,3,'0f125d74-7b02-5f7e-99c9-5cece1f95277','Taraxacum officinale erythrospermum','7c0e850a-7daa-57c5-8700-43ea2b1a0192','Taraxacum officinale var. erythrospermum','4c7db050-f267-5b6a-b68d-9ff4fbe7d4c1','Taraxacum officinal erythrosperm','3609','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Taraxacum|Taraxacum erythrospermum','73|8|4|7|31424|256|404|1740|3609','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12629','','','4046919a-608c-50ae-8851-98d172d1430d','Taraxacum atroglaucum M.P. Christiansen','M.P. Christiansen',0,2,'969624df-11b2-5b34-a3e4-fe4d5f17131e','Taraxacum atroglaucum','969624df-11b2-5b34-a3e4-fe4d5f17131e','Taraxacum atroglaucum','0079a470-db67-57c9-9a4f-d7a16159b523','Taraxacum atroglauc','3612','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Taraxacum|Taraxacum lapponicum','73|8|4|7|31424|256|404|1740|3612','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12633','','','b5b879b0-93d3-5444-8f5d-ca69654b616d','Taraxacum cyclocentrum M.P. Christiansen','M.P. Christiansen',0,2,'17d30bcf-ee2e-5858-a794-89acc229ce93','Taraxacum cyclocentrum','17d30bcf-ee2e-5858-a794-89acc229ce93','Taraxacum cyclocentrum','bf79d454-d0d6-558e-9a9e-8e50a33bc7f4','Taraxacum cyclocentr','3612','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Taraxacum|Taraxacum lapponicum','73|8|4|7|31424|256|404|1740|3612','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12643','','','d97c2781-3d79-5793-8bcb-caa74f996839','Taraxacum torngatense Fernald','Fernald',0,2,'f8a6c730-929e-5bb3-99cc-fdef39d13b85','Taraxacum torngatense','f8a6c730-929e-5bb3-99cc-fdef39d13b85','Taraxacum torngatense','75ede313-4813-54be-8be9-f538309ef921','Taraxacum torngatens','3612','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Taraxacum|Taraxacum lapponicum','73|8|4|7|31424|256|404|1740|3612','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12651','','','288718c6-0425-55dd-84b9-2763e179ab61','Senecio atropurpureus subsp. frigidus (Richardson) Hultén','(Richardson) Hultén',0,3,'f730551e-50c6-5636-b658-09f2dd16cbfc','Senecio atropurpureus frigidus','f649afc7-0be5-5431-afdd-e715e64d2075','Senecio atropurpureus subsp. frigidus','421025d5-f22c-55fb-b227-eba047c6020f','Senecio atropurpure frigid','3618','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Tephroseris|Tephroseris frigida','73|8|4|7|31424|244|447|1745|3618','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('12654','','','1f8d6d19-4699-5d3f-b210-17372fdbf2b0','Senecio atropurpureus subsp. tomentosus (Kjellmann) Hultén','(Kjellmann) Hultén',0,3,'f8fc9af8-ab46-52d0-a6d1-4b8e10b8e7b0','Senecio atropurpureus tomentosus','559000ce-16ed-50c2-84ac-ff820211fba3','Senecio atropurpureus subsp. tomentosus','172def42-9751-5b4f-b996-86f021948dfd','Senecio atropurpure tomentos','3619','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Tephroseris|Tephroseris kjellmanii','73|8|4|7|31424|244|447|1745|3619','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('12659','','','9304b4f7-a991-5376-a7f6-61571ba09b56','Senecio palustris (Linnaeus) Hooker nom. illeg.','(Linnaeus) Hooker',0,2,'c443ce51-07f6-572c-b20d-a5abba24c208','Senecio palustris','c443ce51-07f6-572c-b20d-a5abba24c208','Senecio palustris','b1598ed2-11b8-542f-b7f3-2262e4b682a7','Senecio palustr','3621','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Tephroseris|Tephroseris palustris','73|8|4|7|31424|244|447|1745|3621','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('12668','','','f1e7ef43-223f-5519-b956-8984d27382c9','Tetradymia canescens var. inermis (Rydberg) A. Gray','(Rydberg) A. Gray',0,3,'3501155c-c6d9-5288-a1ef-aa659ce0de71','Tetradymia canescens inermis','8add54ae-0ae7-5934-8be5-922cbfd6403d','Tetradymia canescens var. inermis','5ae6aa58-6620-5768-84f3-27d714f9a3a1','Tetradymia canescens inerm','3623','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Tetradymia|Tetradymia canescens','73|8|4|7|31424|244|447|1747|3623','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12674','','','301914e4-a231-51b6-887c-8582f4183582','Actinea acaulis var. simplex (A. Nelson) Macbride','(A. Nelson) Macbride',0,3,'18bbacbc-39df-5283-b0bd-13d128e0d9a0','Actinea acaulis simplex','e5fb722d-2d27-5622-bb17-1a3a89c77d22','Actinea acaulis var. simplex','a2e1cbf9-8a6a-5e4f-bd00-a5c62919a75b','Actinea acaul simplex','3624','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Helenieae|Tetraneuris|Tetraneuris acaulis|Tetraneuris acaulis acaulis','73|8|4|7|31424|244|561|1931|3625|3624','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('12680','','','0f23bc0e-5a59-5888-9015-4e49b97fc8d1','Actinella acaulis (Pursh) Nuttall','(Pursh) Nuttall',0,2,'c5a5543b-45f2-57a8-bd4f-b8c6ba675efb','Actinella acaulis','c5a5543b-45f2-57a8-bd4f-b8c6ba675efb','Actinella acaulis','bd5bfa93-90fb-5269-a780-8a4830e02f4b','Actinella acaul','3624','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Helenieae|Tetraneuris|Tetraneuris acaulis|Tetraneuris acaulis acaulis','73|8|4|7|31424|244|561|1931|3625|3624','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('12687','','','96c9fdb1-3857-5b0d-a8d7-e6e7d4b49705','Cephalophora acaulis (Pursh) A.P. de Candolle','(Pursh) A.P. de Candolle',0,2,'a06b272d-611a-53bc-9f19-4d99eeb0306d','Cephalophora acaulis','a06b272d-611a-53bc-9f19-4d99eeb0306d','Cephalophora acaulis','d953beff-b074-5990-9025-853dc69df819','Cephalophora acaul','3624','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Helenieae|Tetraneuris|Tetraneuris acaulis|Tetraneuris acaulis acaulis','73|8|4|7|31424|244|561|1931|3625|3624','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('12694','','','83a1cdb2-9a55-501d-aad3-c7313297b9b5','Tetraneuris eradiata A. Nelson','A. Nelson',0,2,'51230062-23a8-5f8d-bb89-bd808a4d71d5','Tetraneuris eradiata','51230062-23a8-5f8d-bb89-bd808a4d71d5','Tetraneuris eradiata','7dc6c948-6656-5f3f-9120-04cac8cc51a1','Tetraneuris eradiat','3624','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Helenieae|Tetraneuris|Tetraneuris acaulis|Tetraneuris acaulis acaulis','73|8|4|7|31424|244|561|1931|3625|3624','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('12704','','','87e31caf-d42e-56b2-9cd1-ed5e0d5e2da3','Thelesperma subnudum var. marginatum (Rydberg) T.E. Melchert ex Cronquist','(Rydberg) T.E. Melchert ex Cronquist',0,3,'326b208c-ad81-55c8-905e-8573d1dee94f','Thelesperma subnudum marginatum','065285ec-de36-5fe7-90c1-ce0a454f70e8','Thelesperma subnudum var. marginatum','60483cc8-a0d0-5b4b-8ce3-94fc1b9ff8b9','Thelesperma subnud marginat','3627','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Thelesperma|Thelesperma subnudum','73|8|4|7|31424|244|463|1751|3627','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('12709','','','de9e38f2-b14a-51a4-b897-989e4840a2f5','Aster exscapus Richardson','Richardson',0,2,'65185671-8391-5a51-b0e1-0d20a47a8741','Aster exscapus','65185671-8391-5a51-b0e1-0d20a47a8741','Aster exscapus','aa04a2ef-6178-55dc-8203-a8b9dc626020','Aster exscap','3630','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Townsendia|Townsendia exscapa','73|8|4|7|31424|244|413|1769|3630','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12713','','','ebf98c7b-fbf0-56e4-a038-1462ce0cbf24','Tragopogon major Jacquin','Jacquin',0,2,'0b7b0578-562a-5d42-993c-f1abd2b29fdf','Tragopogon major','0b7b0578-562a-5d42-993c-f1abd2b29fdf','Tragopogon major','fa0fa306-fd66-5f39-bf48-a8fb22e4779a','Tragopogon maior','3633','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Tragopogon|Tragopogon dubius','73|8|4|7|31424|256|404|1772|3633','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12712','','','27ed23e1-af61-5c9c-ba94-1ffb9077c909','Townsendia nuttallii Dorn','Dorn',0,2,'9c17d845-bfc8-5fb6-99e4-1c3925fab6f7','Townsendia nuttallii','9c17d845-bfc8-5fb6-99e4-1c3925fab6f7','Townsendia nuttallii','a6e488db-7963-52ea-a6ae-08ddacb50fc6','Townsendia nuttall','3631','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Townsendia|Townsendia hookeri','73|8|4|7|31424|244|413|1769|3631','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12721','','','f2a5ea5f-6b9c-537a-a238-d8763feed118','Tripleurospermum maritimum subsp. inodorum (Linnaeus) Applequist','(Linnaeus) Applequist',0,3,'4f9a54d4-8cdc-5e65-ad92-7eef37e7d844','Tripleurospermum maritimum inodorum','5188041b-da98-5e38-b59b-721cb9a279b5','Tripleurospermum maritimum subsp. inodorum','7cbdaa7b-0c9a-5fbe-9c22-0070c66237f4','Tripleurospermum maritim inodor','3639','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Anthemidinae|Tripleurospermum|Tripleurospermum inodorum','73|8|4|7|31424|244|393|32469|1791|3639','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('12725','','','58ca5cad-ad1c-5544-8c80-e65e02d84084','Matricaria inodora var. phaeocephala Ruprecht','Ruprecht',0,3,'81e2d585-6e78-5686-9280-2dcf6f640ee3','Matricaria inodora phaeocephala','bd29ab7c-d8e1-5925-89a8-c13dad2c7b64','Matricaria inodora var. phaeocephala','044e8ddb-d69d-539b-8b81-b1f4c828da3a','Matricaria inodor phaeocephal','3642','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Anthemidinae|Tripleurospermum|Tripleurospermum maritimum|Tripleurospermum maritimum phaeocephalum','73|8|4|7|31424|244|393|32469|1791|3641|3642','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('12733','','','40bd93d5-eaf3-58e9-b031-20eac78f0f40','Microseris linearifolius (Nuttall) Schultz Bipontinus','(Nuttall) Schultz Bipontinus',0,2,'bf5c5e88-2d11-5a82-8f9d-39e87b7bf98c','Microseris linearifolius','bf5c5e88-2d11-5a82-8f9d-39e87b7bf98c','Microseris linearifolius','9503e112-6135-5a89-874d-d52e02193a4f','Microseris linearifol','3644','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Uropappus|Uropappus lindleyi','73|8|4|7|31424|256|404|1938|3644','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12735','','','f09ee3d5-c017-54d0-bdc7-ef860eb6c636','Vernonia fasciculata subsp. corymbosa (Schweinitz) S.B. Jones','(Schweinitz) S.B. Jones',0,3,'7566738f-6401-507f-bccc-cfe8a6d2a5b4','Vernonia fasciculata corymbosa','4d0ca0bd-d9d1-5012-9535-cd14b3dc59e2','Vernonia fasciculata subsp. corymbosa','34c54e69-aacb-5c30-8dce-51773dd3d85c','Vernonia fasciculat corymbos','3646','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Vernonioideae|Vernonieae|Vernonia|Vernonia fasciculata','73|8|4|7|31424|33404|694|1816|3646','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('12743','','','5c8a31db-4c97-5862-9117-bddedd8f5993','Wyethia amplexicaulis subsp. major Piper','Piper',0,3,'fb153dfb-996f-505b-bdb8-4782219a7462','Wyethia amplexicaulis major','dcc32c30-3d66-5d2c-8e0a-0fca1831936e','Wyethia amplexicaulis subsp. major','4b0bae4e-8956-56c0-9fb0-3e981af9db1f','Wyethia amplexicaul maior','3649','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Wyethia|Wyethia amplexicaulis','73|8|4|7|31424|244|392|1940|3649','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('12742','','','da2031ef-1164-592e-8e88-2a415285e195','Vernonia ovalifolia Torrey & A. Gray','Torrey & A. Gray',0,2,'bdf0e623-12ab-5406-a0a7-e40ddf07dd53','Vernonia ovalifolia','bdf0e623-12ab-5406-a0a7-e40ddf07dd53','Vernonia ovalifolia','2742bdcc-b004-5125-9e80-e4118145d103','Vernonia oualifol','3647','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Vernonioideae|Vernonieae|Vernonia|Vernonia gigantea','73|8|4|7|31424|33404|694|1816|3647','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12752','','','5608d273-1863-5e41-954a-e659b6a0c6ba','Xanthium chinense Miller','Miller',0,2,'585fc9d5-02c8-5e66-b92b-a3b69bd0fc69','Xanthium chinense','585fc9d5-02c8-5e66-b92b-a3b69bd0fc69','Xanthium chinense','8ff7c219-076a-5819-8b8d-4f71737b4533','Xanthium chinens','3653','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Xanthium|Xanthium strumarium','73|8|4|7|31424|244|392|1832|3653','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12759','','','7224df29-717e-564c-827b-76dd38cfadd5','Xanthium italicum Moretti','Moretti',0,2,'791ac1fb-3749-50da-bd08-736a9d8f15f0','Xanthium italicum','791ac1fb-3749-50da-bd08-736a9d8f15f0','Xanthium italicum','86625433-4338-5185-bb35-7d1d82495981','Xanthium italic','3653','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Xanthium|Xanthium strumarium','73|8|4|7|31424|244|392|1832|3653','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12761','','','8b1bdc19-4823-5a64-baa8-80c949e4b226','Xanthium oviforme Wallroth','Wallroth',0,2,'2b4a2f01-4b8e-599a-b854-c39f203a1efd','Xanthium oviforme','2b4a2f01-4b8e-599a-b854-c39f203a1efd','Xanthium oviforme','66cd06dd-a2a1-5c44-abc1-7fc485b5796e','Xanthium ouiform','3653','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Xanthium|Xanthium strumarium','73|8|4|7|31424|244|392|1832|3653','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12769','','','47727bd0-b5d4-583f-9b72-9ed54e238056','Impatiens fulva Nuttall','Nuttall',0,2,'2b549ba9-b2c8-5242-9ae4-588e917183aa','Impatiens fulva','2b549ba9-b2c8-5242-9ae4-588e917183aa','Impatiens fulva','d678cb3d-e831-5582-a5ba-90071ef981d9','Impatiens fulu','3655','Equisetopsida|Magnoliidae|Asteranae|Ericales|Balsaminaceae|Impatiens|Impatiens capensis','73|8|4|27|92|1284|3655','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12772','','','356268f7-afbf-5bb9-b637-d826ddab3071','Impatiens roylei Walpers','Walpers',0,2,'7c45dee8-2a0a-572f-8294-2a34569a9835','Impatiens roylei','7c45dee8-2a0a-572f-8294-2a34569a9835','Impatiens roylei','f8f77d93-0097-5261-be32-d1b42d5fc9af','Impatiens royle','3657','Equisetopsida|Magnoliidae|Asteranae|Ericales|Balsaminaceae|Impatiens|Impatiens glandulifera','73|8|4|27|92|1284|3657','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12771','','','e7c9a7a8-1bf5-591c-8222-afceb0208fd4','Impatiens biflora var. ecalcarata M.E. Jones','M.E. Jones',0,3,'8f8afb4e-bfd4-58b9-a008-313ee027a03d','Impatiens biflora ecalcarata','4155edd0-0115-59dd-bc29-96f2e77d0bf5','Impatiens biflora var. ecalcarata','d7ae1798-d730-559a-8b67-b58a60f1ea4d','Impatiens biflor ecalcarat','26579','Equisetopsida|Magnoliidae|Asteranae|Ericales|Balsaminaceae|Impatiens|Impatiens ecornuta','73|8|4|27|92|1284|26579','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12782','','','7f785697-cc03-5c70-a481-3e75c20683b0','Mahonia sonnei Abrams','Abrams',0,2,'43e7e62a-ecb4-5b58-8b2c-f614e2287df7','Mahonia sonnei','43e7e62a-ecb4-5b58-8b2c-f614e2287df7','Mahonia sonnei','1214548e-73e5-5c16-9ec6-279ade0078bf','Mahonia sonne','12781','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Berberidaceae|Berberoideae|Berberideae|Mahonia|Mahonia repens','73|8|60|59|93|246|394|31254|12781','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12786','','','6f866a14-c51d-54c5-8691-7dddc0e2112c','Epimedium hexandrum Hooker','Hooker',0,2,'be018159-438c-52e5-83e2-f5f930f03097','Epimedium hexandrum','be018159-438c-52e5-83e2-f5f930f03097','Epimedium hexandrum','42ad6442-9ccb-5d99-9d54-ee26b6a5acec','Epimedium hexandr','3673','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Berberidaceae|Berberoideae|Berberideae|Vancouveria|Vancouveria hexandra','73|8|60|59|93|246|394|1939|3673','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12797','','','e350a7f2-1734-5e55-8b83-684a9246caf8','Alnus incana var. virescens S. Watson','S. Watson',0,3,'be2a365f-b7c7-50dd-a54e-ff47285456e2','Alnus incana virescens','3a6d2b35-e39d-5828-956d-9b398241c55c','Alnus incana var. virescens','db142643-a101-5684-be41-3092557c378b','Alnus incan uirescens','3677','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Alnus|Alnus incana|Alnus incana tenuifolia','73|8|11|29|94|262|803|3676|3677','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('12796','','','6d71d8c9-6752-559f-b973-f6bb611e510e','Alnus incana var. occidentalis (Dippel) C.L. Hitchcock','(Dippel) C.L. Hitchcock',0,3,'af808fa1-cb10-593c-b897-cc8edbaa7041','Alnus incana occidentalis','d51bd4df-bb67-51fd-98c3-05b1dfdba47a','Alnus incana var. occidentalis','12b83c69-3a5d-5837-8f21-ccd55a3cffac','Alnus incan occidental','3677','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Alnus|Alnus incana|Alnus incana tenuifolia','73|8|11|29|94|262|803|3676|3677','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('12805','','','def7d99d-a85d-50af-bc2e-01b01706c04e','Alnus ovata (Schrank) Loddiges','(Schrank) Loddiges',0,2,'8e689a0a-d6de-509d-b2d1-e1a0e37eedfb','Alnus ovata','8e689a0a-d6de-509d-b2d1-e1a0e37eedfb','Alnus ovata','000f1d8f-ad16-5211-a849-66d457225a2b','Alnus ouat','29224','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Alnus|Alnus alnobetula|Alnus alnobetula crispa','73|8|11|29|94|262|803|29223|29224','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('12810','','','50e8fedc-5cc6-54d8-86fd-6b1d6491ed81','Alnus mitchelliana M.A. Curtis ex A. Gray','M.A. Curtis ex A. Gray',0,2,'b7e74591-70a0-5333-838e-512d27a0a159','Alnus mitchelliana','b7e74591-70a0-5333-838e-512d27a0a159','Alnus mitchelliana','5fe8e6bc-e101-588f-94e5-97549da63b11','Alnus mitchellian','29224','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Alnus|Alnus alnobetula|Alnus alnobetula crispa','73|8|11|29|94|262|803|29223|29224','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','species','0','0','0','',2);
INSERT INTO core VALUES('12826','','','78bd78d7-3b28-55f9-aa34-4d898b5967a4','Betula terrae-novae Fernald','Fernald',0,2,'54864540-0d5e-570b-a150-76543cd283f2','Betula terrae-novae','54864540-0d5e-570b-a150-76543cd283f2','Betula terrae-novae','f72552cd-1bac-50c0-b2cd-53d46b58bc23','Betula terrae-nou','3690','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Betula|Betula|Apterocaryon|Betula michauxii','73|8|11|29|94|262|896|33635|33637|3690','class|subclass|superorder|order|family|subfamily|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('12827','','','c3408a5e-3797-5934-b077-5307afd6550e','Betula saxophila Lepage','Lepage',0,2,'7ec4e61a-0539-5efa-809b-89a2c44c9162','Betula saxophila','7ec4e61a-0539-5efa-809b-89a2c44c9162','Betula saxophila','c7ee3f77-e732-5fdb-91a0-a274c0eb3cb4','Betula saxophil','3691','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Betula|Betula|Betula minor','73|8|11|29|94|262|896|33635|3691','class|subclass|superorder|order|family|subfamily|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12834','','','3088fdca-c497-5aba-8469-0fd4802a3f38','Betula papyrifera var. humilis (Regel) Fernald & Raup','(Regel) Fernald & Raup',0,3,'8c05b6c5-6b15-5e8c-92f8-82391f508e40','Betula papyrifera humilis','70d3d697-7e2b-56f2-a6f3-6f057560700e','Betula papyrifera var. humilis','61deaf4d-ecea-53cd-ae65-a163d677002f','Betula papyrifer humil','33630','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Betula|Betula|Betula|Betula pendula|Betula pendula mandshurica','73|8|11|29|94|262|896|33635|33636|3698|33630','class|subclass|superorder|order|family|subfamily|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('12842','','','8b9e1925-6206-5839-b102-be1d07fa43e9','Betula papyrifera var. macrostachya Fernald','Fernald',0,3,'9686ab74-8b9b-570c-925e-3cb134e04779','Betula papyrifera macrostachya','58e92b43-d7ca-5c45-8b66-091ef6378e15','Betula papyrifera var. macrostachya','a5f5c177-063e-50ab-aec3-6bf345492985','Betula papyrifer macrostachy','3697','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Betula|Betula|Betula|Betula papyrifera','73|8|11|29|94|262|896|33635|33636|3697','class|subclass|superorder|order|family|subfamily|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12840','','','26ea6ba3-f4c7-5b2b-a9bf-d9b361633588','Betula papyrifera var. commutata (Regel) Fernald','(Regel) Fernald',0,3,'f0c8fb53-ffc0-52f9-be2e-6894771c93e0','Betula papyrifera commutata','1dc2b13e-39d4-5223-8179-1179432de6a1','Betula papyrifera var. commutata','cc552052-5487-59ce-aec0-4132c8146f0a','Betula papyrifer commutat','3697','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Betula|Betula|Betula|Betula papyrifera','73|8|11|29|94|262|896|33635|33636|3697','class|subclass|superorder|order|family|subfamily|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12846','','','fc55f72c-689b-5b23-a5ee-1d593540f9c6','Betula alba subsp. populifolia (Marshall) Regel','(Marshall) Regel',0,3,'d7c5953b-d7e2-5cfc-b511-2f14a732dd5f','Betula alba populifolia','40992887-06f1-55f0-961a-a3a8ab271c43','Betula alba subsp. populifolia','265a6e5f-56f5-5b2d-85e2-b2ae501d0c5f','Betula alb populifol','3699','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Betula|Betula|Betula|Betula populifolia','73|8|11|29|94|262|896|33635|33636|3699','class|subclass|superorder|order|family|subfamily|genus|subgenus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('12849','','','f649ec53-2422-51e4-9560-a5c6b30fcd9b','Betula glandulifera (Regel) B.T. Butler','(Regel) B.T. Butler',0,2,'062e0cd3-6015-52ec-b357-56a2294b4940','Betula glandulifera','062e0cd3-6015-52ec-b357-56a2294b4940','Betula glandulifera','e7219d46-77f6-5555-a229-5084d970859f','Betula glandulifer','3703','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Betula|Betula|Apterocaryon|Betula pumila|Betula pumila glandulifera','73|8|11|29|94|262|896|33635|33637|3704|3703','class|subclass|superorder|order|family|subfamily|genus|subgenus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('12862','','','20b73472-c76a-57b1-814a-96cefc909db2','Corylus cornuta var. californica (A. de Candolle) Sharp','(A. de Candolle) Sharp',0,3,'a23132ab-afed-5ff1-8ad9-ca5d5eca07a7','Corylus cornuta californica','0e59d3de-a796-555f-87dd-d18e52f07da5','Corylus cornuta var. californica','c6a2080c-4f3a-5362-b107-8dfc0e189761','Corylus cornut californic','3723','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Coryloideae|Corylus|Corylus cornuta|Corylus cornuta californica','73|8|11|29|94|303|1041|3724|3723','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('12870','','','2bf9f66f-5303-5042-8bc7-41be527253ec','Catalpa ×hybrida Späth','Späth',0,2,'0e9a1f16-2080-5921-ac19-2f285278cf85','Catalpa hybrida','2d9b3ef7-1613-57c8-813e-70a270e603c5','Catalpa × hybrida','082e55c3-2682-5989-ad7a-c138e74864fa','Catalpa hybrid','3732','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Bignoniaceae|Catalpeae|Catalpa|Catalpa erubescens','73|8|4|36|95|32522|961|3732','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('12871','','','97e5526c-e9f0-56b0-b1e3-20b00976e114','Acrostichum areolata Linnaeus','Linnaeus',0,2,'27c8079e-1896-591a-b0ce-d015c2c6f486','Acrostichum areolata','27c8079e-1896-591a-b0ce-d015c2c6f486','Acrostichum areolata','836552a6-4526-5c5e-9e84-3e1d4a444c92','Acrostichum areolat','12872','Equisetopsida|Polypodiidae|Polypodiales|Blechnaceae|Woodwardioideae|Lorinseria|Lorinseria areolata','73|33|56|96|31268|31270|12872','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12878','','','38f811e9-3dab-548b-abb3-86c46ab6d120','Amsinckia borealis Suksdorf','Suksdorf',0,2,'323f5fc6-af70-5d5e-8d21-d757caaa0f9c','Amsinckia borealis','323f5fc6-af70-5d5e-8d21-d757caaa0f9c','Amsinckia borealis','da71628b-3581-5cab-81fd-ab65c0392330','Amsinckia boreal','3739','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Cynoglosseae|Amsinckia|Amsinckia menziesii','73|8|4|9|97|31410|527|815|3739','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12877','','','ae95f5ca-ee9b-5736-89d5-10a4b9da8ecd','Echium menziesii Lehmann','Lehmann',0,2,'6e4a6b78-8b64-5d18-acf4-62106ff10557','Echium menziesii','6e4a6b78-8b64-5d18-acf4-62106ff10557','Echium menziesii','28fd9b20-09c3-5bca-8f0c-8d32ff0aaf4c','Echium menzies','3739','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Cynoglosseae|Amsinckia|Amsinckia menziesii','73|8|4|9|97|31410|527|815|3739','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12886','','','ebf21208-dfd4-53b1-b484-7ca53ecdfd91','Lithospermum arvense Linnaeus','Linnaeus',0,2,'40e5e8a4-c38b-50d3-9d0c-44ee08cdd2a2','Lithospermum arvense','40e5e8a4-c38b-50d3-9d0c-44ee08cdd2a2','Lithospermum arvense','8c47e438-6265-5162-80dd-f235d94dd78e','Lithospermum aruens','3748','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Boraginoideae|Lithospermeae|Buglossoides|Buglossoides arvensis','73|8|4|9|97|267|475|919|3748','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12887','','','b2c8a130-73ea-534e-b5d7-0487d96c3b66','Cryptantha nubigena var. celosioides (Eastwood) B. Boivin','(Eastwood) B. Boivin',0,3,'f9214ef8-2671-5698-9ccf-ddb973d06a13','Cryptantha nubigena celosioides','7773c3a0-0072-57ba-93b9-e15582e53e8e','Cryptantha nubigena var. celosioides','c1ff5127-0154-5058-9fbd-86408957d2d1','Cryptantha nubigen celosioid','33203','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Cynoglosseae|Oreocarya|Oreocarya glomerata','73|8|4|9|97|31410|527|32576|33203','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12896','','','a17b9ad0-15ef-5034-9921-7bde6de925b7','Hackelia deflexa var. americana (A. Gray) Fernald & Johnston','(A. Gray) Fernald & Johnston',0,3,'82a685e7-3bfe-5771-8d1b-7c74659d1e29','Hackelia deflexa americana','4b17358c-f0ec-51b8-9f39-bbab06ad378e','Hackelia deflexa var. americana','0b81b73c-2af8-57ad-9aed-844b37b209a2','Hackelia deflex american','12895','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Rochelieae|Hackelia|Hackelia americana','73|8|4|9|97|31410|31412|1224|12895','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12905','','','461101b9-c6e3-5306-9769-877769ddb320','Lappula echinata Gilibert nom. inval.','Gilibert',0,2,'7d637848-253a-5bcd-846f-b4e6b0bb162e','Lappula echinata','7d637848-253a-5bcd-846f-b4e6b0bb162e','Lappula echinata','39c475c9-36ab-5369-8bfa-8e850bc83a4b','Lappula echinat','3781','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Rochelieae|Lappula|Lappula squarrosa','73|8|4|9|97|31410|31412|1316|3781','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('12907','','','c21e033a-2f19-5990-bcd9-ccece45394d8','Myosotis squarrosa Retz','Retz',0,2,'b8267fa5-dedc-57cb-b0a6-97d5bb1b2030','Myosotis squarrosa','b8267fa5-dedc-57cb-b0a6-97d5bb1b2030','Myosotis squarrosa','96ac4263-c621-5e84-8274-960d051b2f2d','Myosotis squarros','3781','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Rochelieae|Lappula|Lappula squarrosa','73|8|4|9|97|31410|31412|1316|3781','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12916','','','5c851d81-df60-5a2c-8f9d-0888da3a9470','Myosotis alpestris subsp. asiatica Vestergren','Vestergren',0,3,'6da120f4-54ae-5834-a416-4d2f4f1caa73','Myosotis alpestris asiatica','145cd1ba-92e9-56d8-b2d8-f7771b3d48dc','Myosotis alpestris subsp. asiatica','cf92987d-37de-5ffc-87e2-d8acab2f95c5','Myosotis alpestr asiatic','3801','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Myosotideae|Myosotis|Myosotis asiatica','73|8|4|9|97|31410|31414|1444|3801','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('12918','','','4119341b-07a1-58a5-a347-7ba23a7238e8','Myosotis sylvatica var. alpestris (F.W. Schmidt) Koch','(F.W. Schmidt) Koch',0,3,'51aa29b4-47cf-5c7f-b44d-51fb1a7eb72e','Myosotis sylvatica alpestris','60e31fbb-a858-5562-a2ee-e6e66cf56d1f','Myosotis sylvatica var. alpestris','92579639-3438-5dae-8488-c7c487f3a3cd','Myosotis syluatic alpestr','3801','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Myosotideae|Myosotis|Myosotis asiatica','73|8|4|9|97|31410|31414|1444|3801','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12922','','','73ecffea-e33c-5ad7-a100-5c2b6669280d','Myosotis micrantha auct. non Pallas ex Lehmann auct. non Pallas ex Lehmann','',0,2,'fc62a685-01a9-555f-baf0-89d474c4c3f5','Myosotis micrantha','fc62a685-01a9-555f-baf0-89d474c4c3f5','Myosotis micrantha','4faecb8b-b982-5269-9aff-30e71e6bee0f','Myosotis micranth','3806','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Myosotideae|Myosotis|Myosotis stricta','73|8|4|9|97|31410|31414|1444|3806','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('12924','','','4fbb3ff4-3a30-5f46-804d-064aadf9e23e','Onosmodium molle var. hispidissimum (Mackenzie) Cronquist','(Mackenzie) Cronquist',0,3,'1c26287a-034c-520e-a867-e52e752cf417','Onosmodium molle hispidissimum','9d6bd920-833b-5f82-9e48-8991d8d75279','Onosmodium molle var. hispidissimum','1df58e02-0e03-5ddd-bf7d-77dbabe5df22','Onosmodium moll hispidissim','25482','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Boraginoideae|Lithospermeae|Lithospermum|Lithospermum parviflorum','73|8|4|9|97|267|475|1359|25482','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12928','','','4b6a05dd-8e28-5bda-af53-7eb94aa7062f','Onosmodium occidentale Mackenzie','Mackenzie',0,2,'37b346bb-646a-56d9-8d46-1277a77f733e','Onosmodium occidentale','37b346bb-646a-56d9-8d46-1277a77f733e','Onosmodium occidentale','2484daa4-94b6-5139-a8e2-6fbd29c885be','Onosmodium occidental','25481','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Boraginoideae|Lithospermeae|Lithospermum|Lithospermum occidentale','73|8|4|9|97|267|475|1359|25481','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12932','','','5135f7e0-46e9-5fd2-b89c-24f64b6cfb2c','Anchusa sempervirens Linnaeus','Linnaeus',0,2,'65d5a68f-a8d2-5b1d-abb0-b6df55e71489','Anchusa sempervirens','65d5a68f-a8d2-5b1d-abb0-b6df55e71489','Anchusa sempervirens','7fc9b69f-bbea-5f8d-bec4-2a9e8301e886','Anchusa semperuirens','3817','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Boraginoideae|Boragineae|Pentaglottis|Pentaglottis sempervirens','73|8|4|9|97|267|424|1913|3817','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12935','','','6f450e65-08bc-5e48-8b9e-aa6e248c1dd9','Phacelia circinata auct. non Jacquin auct. non Jacquin','',0,2,'fd6079d4-8afe-5c2f-95d6-98114270dc35','Phacelia circinata','fd6079d4-8afe-5c2f-95d6-98114270dc35','Phacelia circinata','23d3c26f-12aa-5b9d-8c5f-2db0aa8ba550','Phacelia circinat','3820','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Hydrophyllaceae|Phacelia|Phacelia hastata|Phacelia hastata hastata','73|8|4|9|31408|1529|3821|3820','class|subclass|superorder|order|family|genus|species|variety','species','0','0','0','',4);
INSERT INTO core VALUES('12943','','','183b24c9-e281-5b03-8cd2-b02cb7ee0213','Botrychium lanceolatum var. angustisegmentum Pease & A.H. Moore','Pease & A.H. Moore',0,3,'0d4b633d-fa12-51ed-8cc4-b5f525bc612d','Botrychium lanceolatum angustisegmentum','c7b21c01-80f4-56cb-917d-858dcc421c8e','Botrychium lanceolatum var. angustisegmentum','eed2fd6f-795d-5423-ae6c-fcdd60e3f177','Botrychium lanceolat angustisegment','3852','Equisetopsida|Ophioglossidae|Ophioglossales|Ophioglossaceae|Botrychioideae|Botrychium|Botrychium lanceolatum|Botrychium lanceolatum angustisegmentum','73|48|47|180|31527|906|3853|3852','class|subclass|order|family|subfamily|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('12954','','','27487b76-8db1-57bc-87a4-b04d08bb75cc','Botrychium ternatum var. obliquum (Muhlenberg) Milde','(Muhlenberg) Milde',0,3,'c8729e89-0160-584f-bd18-a222a6fb279f','Botrychium ternatum obliquum','991d720f-419e-54ad-9295-77ce8d2aebf2','Botrychium ternatum var. obliquum','6cb7321b-1bda-530a-b2f5-9efd4bed2966','Botrychium ternat obliqu','12951','Equisetopsida|Ophioglossidae|Ophioglossales|Ophioglossaceae|Botrychioideae|Sceptridium|Sceptridium dissectum','73|48|47|180|31527|27737|12951','class|subclass|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12957','','','b2527a68-c5e6-590d-9b8a-610d362e4b3b','Botrychium multifidum var. intermedium (D.C. Eaton) Farwell','(D.C. Eaton) Farwell',0,3,'cdfc7574-7aca-5b31-8f11-02563a4c03f1','Botrychium multifidum intermedium','c1e681d1-a18b-5649-85ab-6aae7710de92','Botrychium multifidum var. intermedium','c7cc01ca-7875-51ea-923f-76da519eb0a6','Botrychium multifid intermedi','12955','Equisetopsida|Ophioglossidae|Ophioglossales|Ophioglossaceae|Botrychioideae|Sceptridium|Sceptridium multifidum','73|48|47|180|31527|27737|12955','class|subclass|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12965','','','8fa8bd6e-9864-594a-9ffc-c88bbac9f7ab','Alyssum calycinum Linnaeus','Linnaeus',0,2,'cb35a990-707c-5041-91d8-8b45dbd853d8','Alyssum calycinum','cb35a990-707c-5041-91d8-8b45dbd853d8','Alyssum calycinum','df0c17be-0b43-55e1-909d-e1fa60330104','Alyssum calycin','3874','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Alysseae|Alyssum|Alyssum alyssoides','73|8|11|10|98|414|806|3874','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12970','','','90f37951-56dd-5943-880e-f37953349daf','Alyssum fallax Nyárády','Nyárády',0,2,'c0f8974c-5c33-54cf-bc23-de1ce290aeab','Alyssum fallax','c0f8974c-5c33-54cf-bc23-de1ce290aeab','Alyssum fallax','c0f8974c-5c33-54cf-bc23-de1ce290aeab','Alyssum fallax','22511','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Alysseae|Odontarrhena|Odontarrhena obovatum','73|8|11|10|98|414|31326|22511','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12972','','','cc2bf6cc-9bed-5aef-98f7-8cd8ff85c858','Oreas involucrata Chamisso & Schlechtendal','Chamisso & Schlechtendal',0,2,'7424aeef-e826-5a92-aec7-62e9f29aa3b7','Oreas involucrata','7424aeef-e826-5a92-aec7-62e9f29aa3b7','Oreas involucrata','c46b7340-b37a-5647-9143-949d423c1913','Oreas inuolucrat','3878','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Aphragmeae|Aphragmus|Aphragmus eschscholtzianus','73|8|11|10|98|22564|834|3878','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12980','','','978fe73a-0b24-568c-b1f0-f56213286a37','Arabis ambigua var. intermedia de Candolle','de Candolle',0,3,'69650662-dcee-5092-ae40-abe3d8317a1e','Arabis ambigua intermedia','79433a70-77f9-5481-b389-9af7012295b4','Arabis ambigua var. intermedia','e26f953b-2bf5-58bd-a492-0ba419170ae6','Arabis ambigu intermed','3879','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Camelineae|Arabidopsis|Arabidopsis lyrata|Arabidopsis lyrata kamchatica','73|8|11|10|98|437|839|3880|3879','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('12985','','','30f1dca5-f18b-5024-ac6a-bba92704bde2','Arabis occidentalis (S. Watson) A. Nelson','(S. Watson) A. Nelson',0,2,'6a4457be-3ebc-5b89-a2d8-bd9467957699','Arabis occidentalis','6a4457be-3ebc-5b89-a2d8-bd9467957699','Arabis occidentalis','9394d85b-16ec-5f84-9cd4-938607530504','Arabis occidental','3879','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Camelineae|Arabidopsis|Arabidopsis lyrata|Arabidopsis lyrata kamchatica','73|8|11|10|98|437|839|3880|3879','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('12988','','','b3dcd603-309f-591e-8f74-646cfaf08db9','Arabis tilesii (Ledebour) Karavaev ex V.N. Voroshilov','(Ledebour) Karavaev ex V.N. Voroshilov',0,2,'e419c4aa-34d5-5f13-8a20-c9a27a5906a0','Arabis tilesii','e419c4aa-34d5-5f13-8a20-c9a27a5906a0','Arabis tilesii','b61d87a2-db51-5a51-8138-cc972a360120','Arabis tiles','3879','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Camelineae|Arabidopsis|Arabidopsis lyrata|Arabidopsis lyrata kamchatica','73|8|11|10|98|437|839|3880|3879','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',2);
INSERT INTO core VALUES('12997','','','98e4c29e-b4d4-56be-a8c5-59f7622e1e9a','Cardaminopsis amurensis (N. Busch) O.E. Schulz','(N. Busch) O.E. Schulz',0,2,'85ec7138-51bd-5998-bce7-4724bdf66ef2','Cardaminopsis amurensis','85ec7138-51bd-5998-bce7-4724bdf66ef2','Cardaminopsis amurensis','9f228bb1-f0be-5722-9ca5-01f572423428','Cardaminopsis amurens','3882','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Camelineae|Arabidopsis|Arabidopsis lyrata|Arabidopsis lyrata petraea','73|8|11|10|98|437|839|3880|3882','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('13003','','','a1652c91-5a31-5466-b8e2-f21df4bcb064','Cardaminopsis petraea subsp. media (N. Busch) Hämet-Ahti','(N. Busch) Hämet-Ahti',0,3,'d79a872b-ad18-5a17-8bc6-6c12a912aec4','Cardaminopsis petraea media','0b0b6059-0ba2-5a47-86f5-0b2a7fcdac7c','Cardaminopsis petraea subsp. media','274b9639-7684-5e93-a882-475f488f209e','Cardaminopsis petrae med','3882','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Camelineae|Arabidopsis|Arabidopsis lyrata|Arabidopsis lyrata petraea','73|8|11|10|98|437|839|3880|3882','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('13007','','','46ed1169-a254-5a19-8a27-3c48d4feecdf','Arabis umbrosa Turczaninow ex Steudel','Turczaninow ex Steudel',0,2,'8106b077-57d3-5f68-9f12-6f4a0ad75cf0','Arabis umbrosa','8106b077-57d3-5f68-9f12-6f4a0ad75cf0','Arabis umbrosa','376547fd-365a-5c9d-809e-7a85976cb8a9','Arabis umbros','3882','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Camelineae|Arabidopsis|Arabidopsis lyrata|Arabidopsis lyrata petraea','73|8|11|10|98|437|839|3880|3882','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',2);
INSERT INTO core VALUES('13018','','','fa53f29c-43ac-5255-8889-1e94403ff7e3','Arabis arenicola (Richardson ex Hooker) Gelert','(Richardson ex Hooker) Gelert',0,2,'bb791976-c1e8-5ffa-b0b2-1391d9e46213','Arabis arenicola','bb791976-c1e8-5ffa-b0b2-1391d9e46213','Arabis arenicola','c8b881d6-983a-5298-8734-677ea159e5ab','Arabis arenicol','3885','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Camelineae|Arabidopsis|Arabidopsis arenicola','73|8|11|10|98|437|839|3885','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('13025','','','75361ea8-1067-57ec-a6ae-44940111640a','Arabis confinis var. brachycarpa (Torrey & A. Gray) S. Watson & J. M. Coulter','(Torrey & A. Gray) S. Watson & J. M. Coulter',0,3,'bbe0c347-9ca4-5d11-ba70-6f3ffffc72ad','Arabis confinis brachycarpa','1169adb6-7677-5bab-9c68-fd7bd7115608','Arabis confinis var. brachycarpa','f95b952c-151a-5e5a-ac70-a179cfe1cafb','Arabis confin brachycarp','3886','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera grahamii','73|8|11|10|98|698|1872|3886','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13032','','','13ba7191-a85d-5334-8158-ad56d807f441','Arabis patula (Graham) Torrey','(Graham) Torrey',0,2,'7cc9054d-bee6-5e60-ac8d-d435ca382520','Arabis patula','7cc9054d-bee6-5e60-ac8d-d435ca382520','Arabis patula','114248ab-ea3d-5e38-b274-34245cf42800','Arabis patul','3886','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera grahamii','73|8|11|10|98|698|1872|3886','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13031','','','4cbca550-b378-514a-91b7-9d27d1b08add','Arabis holboellii var. brachycarpa (Torrey & A. Gray) S.L. Welsh','(Torrey & A. Gray) S.L. Welsh',0,3,'cb924252-c0e9-59db-9930-d7621ad873d8','Arabis holboellii brachycarpa','72168ec6-4da8-55ec-a8cf-4b2551582031','Arabis holboellii var. brachycarpa','4c4e56a0-7861-5925-984e-ea88d1b3e019','Arabis holboell brachycarp','3886','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera grahamii','73|8|11|10|98|698|1872|3886','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13037','','','410d0498-0c43-517e-8989-73ca3e3768de','Arabis columbiana Macoun','Macoun',0,2,'5dfcbbe3-a47b-5518-8988-10961b2a69be','Arabis columbiana','5dfcbbe3-a47b-5518-8988-10961b2a69be','Arabis columbiana','f6e8d6dc-7d83-5009-b5e1-02fe2adaec23','Arabis columbian','3888','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera pauciflora','73|8|11|10|98|698|1872|3888','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13043','','','363c810a-f95a-5230-b531-40faa4d260fc','Arabis perelegans A. Nelson','A. Nelson',0,2,'c85a95e5-e2a8-571f-a1a8-8e8e58af8bd4','Arabis perelegans','c85a95e5-e2a8-571f-a1a8-8e8e58af8bd4','Arabis perelegans','c85a95e5-e2a8-571f-a1a8-8e8e58af8bd4','Arabis perelegans','3888','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera pauciflora','73|8|11|10|98|698|1872|3888','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13045','','','c3c13958-babb-53c4-9a08-ae04d6cf4e46','Arabis depauperata A. Nelson & P.B. Kennedy','A. Nelson & P.B. Kennedy',0,2,'5064b5e0-a818-5870-8afd-1c6f26ab11ef','Arabis depauperata','5064b5e0-a818-5870-8afd-1c6f26ab11ef','Arabis depauperata','a57da60d-ed9a-5e86-9ca6-bfe6066643d3','Arabis depauperat','3889','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera depauperata','73|8|11|10|98|698|1872|3889','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13057','','','cef9ee41-3923-5ad5-a9e5-9d081af18bc2','Arabis stelleri var. eschscholtziana (Andrzejowski) N. Busch','(Andrzejowski) N. Busch',0,3,'27418b56-e8d0-586b-932e-9340116d3791','Arabis stelleri eschscholtziana','772f4214-560c-53fd-ae67-a865fa9a1b7e','Arabis stelleri var. eschscholtziana','6880a10c-240e-54a9-8fb8-72580ac96636','Arabis steller eschscholtzian','3891','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Arabis|Arabis eschscholtziana','73|8|11|10|98|438|840|3891','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13061','','','4363dbf2-0857-5250-a751-1837eb7bf4bd','Arabis hirsuta var. adpressipilis (M. Hopkins) Rollins','(M. Hopkins) Rollins',0,3,'0e66780f-b193-562a-96e2-7faa0ab9f95f','Arabis hirsuta adpressipilis','8c03305a-fef0-5ad7-9349-9078ecdfd6ce','Arabis hirsuta var. adpressipilis','4444da0d-8039-568b-a2d8-f90601ba037a','Arabis hirsut adpressipil','31366','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Arabis|Arabis adpressipilis','73|8|11|10|98|438|840|31366','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13064','','','34878fb5-f54d-5370-8dec-f85c2503291d','Arabis macounii S. Watson','S. Watson',0,2,'33768564-7870-56b8-8a17-eb670d340763','Arabis macounii','33768564-7870-56b8-8a17-eb670d340763','Arabis macounii','a43c9f2d-779f-5195-9bf2-b1291e217ac0','Arabis macoun','3898','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera macounii','73|8|11|10|98|698|1872|3898','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13068','','','9f445775-1740-5d9f-8425-bb0dc09d52a3','Arabis spathulata Nuttall ex Torrey & A. Gray','Nuttall ex Torrey & A. Gray',0,2,'ce0f6d51-8c20-555f-a5fd-54c39d7004f6','Arabis spathulata','ce0f6d51-8c20-555f-a5fd-54c39d7004f6','Arabis spathulata','d9a949c1-5114-5a32-a9d0-6163d6610cda','Arabis spathulat','3899','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Arabis|Arabis nuttallii','73|8|11|10|98|438|840|3899','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('13079','','','681e57b1-c3ea-53da-835c-2dfd0129b6df','Rorippa rusticana (G. Gaertner, B. Meyer & Scherbius) Godron','(G. Gaertner, B. Meyer & Scherbius) Godron',0,2,'d0268bc0-8563-5b57-84f0-8a5730007982','Rorippa rusticana','d0268bc0-8563-5b57-84f0-8a5730007982','Rorippa rusticana','16752671-1445-54c7-84a0-569801e7c010','Rorippa rustican','3901','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Armoracia|Armoracia rusticana','73|8|11|10|98|445|856|3901','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13092','','','27e9366f-bff8-53a9-a4f3-0d98f70bc8b0','Barbarea vulgaris var. arcuata (Opiz ex J. Presl & C. Presl) Fries','(Opiz ex J. Presl & C. Presl) Fries',0,3,'0258d3e0-10f5-5e6e-89a1-e251007fccc8','Barbarea vulgaris arcuata','d7d577ee-fb75-5080-8940-370116a2c0a3','Barbarea vulgaris var. arcuata','f4b34fc5-1369-540d-a27c-7cd1c021cf13','Barbarea uulgar arcuat','3907','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Barbarea|Barbarea vulgaris','73|8|11|10|98|445|887|3907','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('13099','','','e462af8c-0ca4-59f7-b4e6-bfc34c7a9042','Arabis canadensis Linnaeus','Linnaeus',0,2,'694ada7e-4b19-566a-87ff-c1491755828d','Arabis canadensis','694ada7e-4b19-566a-87ff-c1491755828d','Arabis canadensis','8938aa07-c8f8-5db1-884b-edb3cb53667c','Arabis canadens','27707','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Borodinia|Borodinia canadensis','73|8|11|10|98|698|27706|27707','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13104','','','d2f32e5c-0b86-53e8-96a6-fb4da88edfb5','Arabis collinsii Fernald','Fernald',0,2,'6cbb011e-7aed-573d-85bd-c52901f19267','Arabis collinsii','6cbb011e-7aed-573d-85bd-c52901f19267','Arabis collinsii','5868e391-9ee8-5726-ab88-3f2396b33244','Arabis collins','3910','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera collinsii','73|8|11|10|98|698|1872|3910','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13107','','','accb9667-9016-562c-9713-86f0154a3f22','Arabis divaricarpa A. Nelson','A. Nelson',0,2,'4e2ffc55-e4f6-5337-9b97-3ac64db2c678','Arabis divaricarpa','4e2ffc55-e4f6-5337-9b97-3ac64db2c678','Arabis divaricarpa','37f4a58b-694c-5d7a-a215-9690fa0de291','Arabis diuaricarp','3911','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera divaricarpa','73|8|11|10|98|698|1872|3911','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13116','','','87ca5e78-3ae8-50b3-abf2-0e11115cd4a2','Turritis laevigata Muhlenberg ex Willdenow','Muhlenberg ex Willdenow',0,2,'89ba5323-9c07-57e7-a348-03d86395738c','Turritis laevigata','89ba5323-9c07-57e7-a348-03d86395738c','Turritis laevigata','712dce25-10b3-5c84-aed7-f7aad0db0e50','Turritis laeuigat','27709','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Borodinia|Borodinia laevigata','73|8|11|10|98|698|27706|27709','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('13122','','','0056a1cc-a12f-5f6d-857b-4720216a5700','Arabis kennedyi Greene','Greene',0,2,'593e379d-11ef-5b73-adbf-f0c457c98675','Arabis kennedyi','593e379d-11ef-5b73-adbf-f0c457c98675','Arabis kennedyi','2ab8cdcc-1423-58b7-b2b4-7e1e9aed6466','Arabis kennedy','3914','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera lemmonii','73|8|11|10|98|698|1872|3914','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13124','','','aded7c3d-cb11-5477-8fbe-f7b0fc047245','Arabis oreocallis Greene','Greene',0,2,'a8a39531-66df-53a7-ab12-3dad760e710d','Arabis oreocallis','a8a39531-66df-53a7-ab12-3dad760e710d','Arabis oreocallis','ba5eb3f4-2e6c-5840-b098-f3e3ebe61380','Arabis oreocall','3914','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera lemmonii','73|8|11|10|98|698|1872|3914','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13125','','','af41d04a-fb90-5486-a00f-d931f1f0ff1d','Arabis polyclada Greene','Greene',0,2,'e36c1fb4-f3ee-5a65-a67a-9506a18c08e7','Arabis polyclada','e36c1fb4-f3ee-5a65-a67a-9506a18c08e7','Arabis polyclada','6be06a96-183a-5365-9ea8-2770ec8523ae','Arabis polyclad','3914','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera lemmonii','73|8|11|10|98|698|1872|3914','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13133','','','316ca68a-8228-5841-abf5-ffd119953358','Arabis multiceps Greene','Greene',0,2,'60203634-2dfe-5890-8df2-9ca33ba68dbb','Arabis multiceps','60203634-2dfe-5890-8df2-9ca33ba68dbb','Arabis multiceps','60203634-2dfe-5890-8df2-9ca33ba68dbb','Arabis multiceps','3916','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera lyallii','73|8|11|10|98|698|1872|3916','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13139','','','5571e498-6189-5764-832d-c6773fc99a0b','Arabis holboellii var. secunda (Howell) Jepson','(Howell) Jepson',0,3,'b6de1bf3-1da9-5c93-a061-e998c494ae7f','Arabis holboellii secunda','6bd9a0b4-0c96-522a-a444-256b2d2525af','Arabis holboellii var. secunda','de3d2286-1de0-5fb3-ab84-4495a92fca65','Arabis holboell secund','3917','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera retrofracta','73|8|11|10|98|698|1872|3917','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13140','','','3d17fccf-5dec-5028-9896-cf080485039b','Arabis kochii Blankinship nom. illeg.','Blankinship',0,2,'3629807b-8771-588c-b56b-7a4bffac61ec','Arabis kochii','3629807b-8771-588c-b56b-7a4bffac61ec','Arabis kochii','1c45f3a2-5bbe-5fee-bbb2-96de4d6caad6','Arabis koch','3917','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera retrofracta','73|8|11|10|98|698|1872|3917','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('13147','','','23d035b1-e49c-5194-ac55-d42a4113d7f2','Boechera holboellii var. secunda (Howell) Dorn','(Howell) Dorn',0,3,'af9a3103-4519-55f8-b16c-90c9509864b1','Boechera holboellii secunda','7f00954d-5655-5b3b-bd97-5ed8ab2fa2be','Boechera holboellii var. secunda','3b1340d9-2aa9-5023-bec5-5ae1b5f19398','Boechera holboell secund','3917','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera retrofracta','73|8|11|10|98|698|1872|3917','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13155','','','65ea5762-767a-5503-9a33-9b24d3516063','Boechera shortii (Fernald) Al-Shehbaz','(Fernald) Al-Shehbaz',0,2,'38342549-9fd2-599e-be29-986a3bafca73','Boechera shortii','38342549-9fd2-599e-be29-986a3bafca73','Boechera shortii','b8e03309-ea56-5bee-afde-682f5d595b64','Boechera short','27708','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Borodinia|Borodinia dentata','73|8|11|10|98|698|27706|27708','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13163','','','06878ee0-6528-5389-a1a3-e746607db3ce','Arabis connexa Greene','Greene',0,2,'97dbaec7-2815-5730-96e9-386e7fbb11ae','Arabis connexa','97dbaec7-2815-5730-96e9-386e7fbb11ae','Arabis connexa','1a8ddfad-b591-5bc0-8da3-e593d568d028','Arabis connex','3920','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera stricta','73|8|11|10|98|698|1872|3920','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13168','','','47d6d366-9bc3-5d59-b9c8-d0e9fafbe762','Boechera angustifolia (Nuttall) Dorn','(Nuttall) Dorn',0,2,'906e3a02-2d92-5afc-8712-9fc2ce8eddee','Boechera angustifolia','906e3a02-2d92-5afc-8712-9fc2ce8eddee','Boechera angustifolia','20702aa9-b2ca-57ea-9d68-d624d7a22fb8','Boechera angustifol','3920','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera stricta','73|8|11|10|98|698|1872|3920','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13174','','','8a633c69-3246-5b27-bd84-a105e8d348d1','Brassica juncea var. japonica (Thunberg) L.H. Bailey','(Thunberg) L.H. Bailey',0,3,'5c9607f6-a040-5e62-99e2-2bf842112c5f','Brassica juncea japonica','da18db93-43bc-58de-9f1c-249f08bf2137','Brassica juncea var. japonica','0fd19c5f-d929-5f86-ad4f-8fa7d8f46277','Brassica iunce iaponic','3921','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Brassiceae|Brassica|Brassica juncea','73|8|11|10|98|470|911|3921','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13177','','','d6b942c5-90ba-5a04-984e-10d35faa378c','Brassica integrifolia (H. West) O.E. Schulz nom. inval.','(H. West) O.E. Schulz',0,2,'eb237d93-be44-56ee-98f6-99553f1ea28f','Brassica integrifolia','eb237d93-be44-56ee-98f6-99553f1ea28f','Brassica integrifolia','f32dfbcc-1733-5cfc-a710-fa86a37c5569','Brassica integrifol','3921','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Brassiceae|Brassica|Brassica juncea','73|8|11|10|98|470|911|3921','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('13187','','','83b1e7cc-65c6-5325-84b7-aeb160f12097','Brassica campestris var. oleifera de Candolle','de Candolle',0,3,'d92bca03-90d1-51d3-bd47-34634cf721a3','Brassica campestris oleifera','172ddd6e-1777-5aa8-a536-d2a310904422','Brassica campestris var. oleifera','28345807-5b2f-5de3-a502-89852efa8b19','Brassica campestr oleifer','3925','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Brassiceae|Brassica|Brassica rapa','73|8|11|10|98|470|911|3925','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13191','','','49d4227d-cb66-5245-8006-04420a53346a','Braya purpurascens var. fernaldii (Abbe) B. Boivin','(Abbe) B. Boivin',0,3,'9ab0c359-7a26-57ad-b72f-48a3c5f5aa3f','Braya purpurascens fernaldii','9a0da4cd-d8d9-5fa2-99c9-fbd3fa9e5ef7','Braya purpurascens var. fernaldii','86a5327e-b4a9-56a6-a890-1e9711b416ad','Braya purpurascens fernald','3926','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Euclidieae|Braya|Braya fernaldii','73|8|11|10|98|471|912|3926','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13196','','','01706404-96ae-549c-a1b5-7fe2f3d56cff','Braya henryae Raup','Raup',0,2,'c7e83b40-73df-5f9f-8396-e6902f03fe28','Braya henryae','c7e83b40-73df-5f9f-8396-e6902f03fe28','Braya henryae','61228e4c-fcc1-5de7-b756-453574586837','Braya henry','3927','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Euclidieae|Braya|Braya glabella|Braya glabella glabella','73|8|11|10|98|471|912|3928|3927','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('13202','','','0aefc019-9ee4-508d-be51-e1fcc6dc3756','Braya purpurascens var. thorild-wulffii (Ostenfeld) B. Boivin','(Ostenfeld) B. Boivin',0,3,'6ff804ca-7ea2-529c-b4ee-699c731dd642','Braya purpurascens thorild-wulffii','7771babd-90ff-5364-91f2-42c25b7084fb','Braya purpurascens var. thorild-wulffii','d6df8c24-e84d-5e7e-8f2f-864f68d6d5c0','Braya purpurascens thorild-wulff','3932','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Euclidieae|Braya|Braya thorild-wulffii|Braya thorild-wulffii thorild-wulffii','73|8|11|10|98|471|912|3933|3932','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('13208','','','fa872788-7d1b-56cf-946f-439784ecf88f','Myagrum alyssum Miller','Miller',0,2,'72c75d3c-a007-5df4-94fd-af7701ced49e','Myagrum alyssum','72c75d3c-a007-5df4-94fd-af7701ced49e','Myagrum alyssum','d77a5f57-ef2b-56fe-bf84-6532905547ff','Myagrum alyss','3940','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Camelineae|Camelina|Camelina alyssum','73|8|11|10|98|437|940|3940','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13215','','','2426f2fa-4915-5755-9a97-8aab208e5a9b','Myagrum sativum Linnaeus','Linnaeus',0,2,'f53dd561-3363-50fe-8fed-2eb353a29b42','Myagrum sativum','f53dd561-3363-50fe-8fed-2eb353a29b42','Myagrum sativum','acffedb1-c923-5a41-af14-1f8687d8eaf3','Myagrum satiu','3942','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Camelineae|Camelina|Camelina sativa','73|8|11|10|98|437|940|3942','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13213','','','cca9b346-f285-53ae-aad5-fadb158d531a','Camelina sativa var. glabrata de Candolle','de Candolle',0,3,'80447d9e-feca-5be2-8dee-0dbbf09f1456','Camelina sativa glabrata','ab05e0f9-178f-5652-bee5-6e4440a40b68','Camelina sativa var. glabrata','d2d8edc0-0e80-5ca4-82a3-e5f54f401282','Camelina satiu glabrat','3942','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Camelineae|Camelina|Camelina sativa','73|8|11|10|98|437|940|3942','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13222','','','b917cd52-aadd-504f-921d-dfc6d57bf787','Cardamine angulata var. alba Torrey & A. Gray','Torrey & A. Gray',0,3,'60d14447-c184-5511-88ce-b464f513a1f2','Cardamine angulata alba','6d5658ef-2c19-514c-9146-4a5f4fbae18a','Cardamine angulata var. alba','230ad199-1fdc-5b90-9531-f155feb6af25','Cardamine angulat alb','3944','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine angulata','73|8|11|10|98|445|949|3944','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13229','','','20b52045-21b7-562a-bc51-0f31e413e8df','Cardamine bellidifolia var. pachyphylla Coville & Leiberg','Coville & Leiberg',0,3,'c1b6e47b-c39d-5229-adfb-bb6e644cb5cc','Cardamine bellidifolia pachyphylla','43baeafa-e57d-5c9c-85af-f7598f60a1c7','Cardamine bellidifolia var. pachyphylla','ae13547e-955b-5b6f-8ba7-8f2fc388eeae','Cardamine bellidifol pachyphyll','3945','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine bellidifolia','73|8|11|10|98|445|949|3945','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13237','','','2ee700ab-3d02-54a7-9bb9-d1e5ec341433','Cardamine leibergii Holzinger','Holzinger',0,2,'7fb9fc42-8c0c-5c58-846d-20d8cb93abda','Cardamine leibergii','7fb9fc42-8c0c-5c58-846d-20d8cb93abda','Cardamine leibergii','5c1553ea-b9d7-532a-a7c4-54e3779ea5a2','Cardamine leiberg','3946','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine breweri','73|8|11|10|98|445|949|3946','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13245','','','62dc937e-1463-59ec-b32b-952292c41cc4','Arabis rhomboidea Persoon','Persoon',0,2,'c396b592-91c2-5bf5-a4a8-0328ca6f410b','Arabis rhomboidea','c396b592-91c2-5bf5-a4a8-0328ca6f410b','Arabis rhomboidea','7c54abf3-3899-579e-912f-ddb273b9ce90','Arabis rhomboide','3947','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine bulbosa','73|8|11|10|98|445|949|3947','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13244','','','44725e33-56ee-5c93-be39-3356b867349a','Arabis bulbosa Schreber ex Muhlenberg','Schreber ex Muhlenberg',0,2,'03ff8f49-c2da-5c95-a5b7-5acb0526c415','Arabis bulbosa','03ff8f49-c2da-5c95-a5b7-5acb0526c415','Arabis bulbosa','6e84637d-da40-5ef5-a469-622afddedd71','Arabis bulbos','3947','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine bulbosa','73|8|11|10|98|445|949|3947','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('13254','','','5dbe7eea-44ba-50de-9dc0-72e64ec27ea1','Cardamine laciniata var. integra O.E. Schulz','O.E. Schulz',0,3,'6da31cbf-b90a-5cf6-ac71-fef5696bd382','Cardamine laciniata integra','a55692b7-6f0e-56e4-9402-94137966d135','Cardamine laciniata var. integra','3e68ad76-c319-503c-ac9c-d557928a2f6e','Cardamine laciniat integr','3948','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine concatenata','73|8|11|10|98|445|949|3948','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13251','','','d14dd377-b913-55c4-b9b8-96a55a5976e8','Dracamine bulbosa (Schreber ex Muhlenberg) Nieuwland','(Schreber ex Muhlenberg) Nieuwland',0,2,'273f9a26-0ce2-50fd-bf44-bafee7ea1954','Dracamine bulbosa','273f9a26-0ce2-50fd-bf44-bafee7ea1954','Dracamine bulbosa','00db888b-f8e2-5dae-81df-72f06803ca5b','Dracamine bulbos','3947','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine bulbosa','73|8|11|10|98|445|949|3947','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('13265','','','36357c19-bf4b-5763-a7c6-339b5b34ee5e','Cardamine cordifolia var. incana A. Gray ex M.E. Jones','A. Gray ex M.E. Jones',0,3,'268d3ca7-6123-5a7d-82e3-4d2c9acf3e15','Cardamine cordifolia incana','407a3db3-72c9-5bad-82f4-8b18070c4fd3','Cardamine cordifolia var. incana','ddf5e136-de3f-585a-b9b9-b1451f508093','Cardamine cordifol incan','3949','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine cordifolia','73|8|11|10|98|445|949|3949','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('13272','','','1e0bf4d0-ea83-5fe8-8fb6-73c13531f967','Cardamine uintahensis F.J. Hermann','F.J. Hermann',0,2,'20527b9e-1254-5bbc-98c8-a47d32378488','Cardamine uintahensis','20527b9e-1254-5bbc-98c8-a47d32378488','Cardamine uintahensis','7f105be4-ddd0-5b3d-9229-42216d9cdcb1','Cardamine uintahens','3949','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine cordifolia','73|8|11|10|98|445|949|3949','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13277','','','7f3f9bb7-aa5f-5d30-bd2f-c4a7cb34b5d1','Dentaria incisa Small','Small',0,2,'3e01f82f-fa3d-5c82-9609-c5eb01aa4430','Dentaria incisa','3e01f82f-fa3d-5c82-9609-c5eb01aa4430','Dentaria incisa','8d581d56-fd94-5b70-a035-5020afddf12b','Dentaria incis','3951','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine diphylla','73|8|11|10|98|445|949|3951','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13281','','','8952ce16-7621-51d0-a4b3-8f1e3d713f0f','Thlaspi tuberosum Nuttall','Nuttall',0,2,'522d4eae-2aa5-588b-ae22-3da0fbb0ec0c','Thlaspi tuberosum','522d4eae-2aa5-588b-ae22-3da0fbb0ec0c','Thlaspi tuberosum','75b67c7a-53a0-5769-91f0-ab5591e7811f','Thlaspi tuberos','3952','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine douglassii','73|8|11|10|98|445|949|3952','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13287','','','6811926e-41c5-586b-8b62-54986e5976fc','Cardamine californica var. gemmata (Greene) O.E. Schulz','(Greene) O.E. Schulz',0,3,'009ed249-8e56-5d6f-b2f4-f51c271a8b94','Cardamine californica gemmata','16ab73a1-83bb-561b-9ba2-5b9672e6ebf5','Cardamine californica var. gemmata','02acf796-4283-54bb-95ae-0fbe658ecfc9','Cardamine californic gemmat','3957','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine nuttallii','73|8|11|10|98|445|949|3957','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13291','','','161eee6e-e858-53b6-8fc5-298b6ad2d4d4','Cardamine nuttallii var. gemmata (Greene) Rollins','(Greene) Rollins',0,3,'f6b9f996-1e8c-58b0-b343-31fd1adf1d64','Cardamine nuttallii gemmata','07a030d8-138f-5532-9071-e8b0a85e4920','Cardamine nuttallii var. gemmata','a31fa3c4-b3a4-5f31-882c-e9a05755d53d','Cardamine nuttall gemmat','3957','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine nuttallii','73|8|11|10|98|445|949|3957','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13299','','','8aceb42c-ee0d-521b-a588-5c242eef4047','Cardamine tenella var. quercetorum (Howell) O.E. Schulz','(Howell) O.E. Schulz',0,3,'48021f9c-3169-5a43-8b64-4854c83ad306','Cardamine tenella quercetorum','445c3db2-0bb0-55f7-8fb1-768d1292600b','Cardamine tenella var. quercetorum','47fb1fd1-9680-5389-be56-0e77ecc9d58a','Cardamine tenell quercetor','3957','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine nuttallii','73|8|11|10|98|445|949|3957','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13303','','','00f2f223-84a8-5ac1-9204-1781087f141a','Dentaria quercetorum (Howell) Greene','(Howell) Greene',0,2,'4ab73270-c22e-5130-a92f-9b98a21f7501','Dentaria quercetorum','4ab73270-c22e-5130-a92f-9b98a21f7501','Dentaria quercetorum','e6da1a26-5ece-5f37-8a3d-ffca162fd6ae','Dentaria quercetor','3957','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine nuttallii','73|8|11|10|98|445|949|3957','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13314','','','93a2ca64-1cb1-5632-af87-a997ec0eafce','Cardamine hirsuta var. acuminata Nuttall','Nuttall',0,3,'0f56a924-a6ff-5c6c-adb6-4af4b15c503b','Cardamine hirsuta acuminata','df3bec50-a96a-5b2c-844d-e73fca664ac8','Cardamine hirsuta var. acuminata','9af32f51-4aa6-56c4-a2ef-30c8a0c661fa','Cardamine hirsut acuminat','3960','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine oligosperma','73|8|11|10|98|445|949|3960','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13316','','','774baa64-8cf5-5c19-bca6-4b2a19cf7d9d','Cardamine hirsuta subsp. oligosperma (Nuttall) O.E. Schulz','(Nuttall) O.E. Schulz',0,3,'1b89e8fb-d326-57fd-9968-b32e12a673c3','Cardamine hirsuta oligosperma','64d2bf2a-a49d-5587-8187-8ff4d7b800f0','Cardamine hirsuta subsp. oligosperma','cf6ed8f5-6c51-5f75-9b0e-97b9ba7fd095','Cardamine hirsut oligosperm','3960','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine oligosperma','73|8|11|10|98|445|949|3960','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('13322','','','1c9186aa-38b9-521f-b158-fed3ef329a88','Cardamine arenicola Britton','Britton',0,2,'ecda9117-8cb0-5000-a851-31928714d02f','Cardamine arenicola','ecda9117-8cb0-5000-a851-31928714d02f','Cardamine arenicola','abd0cd49-00d6-5de0-b0d1-a11d759d0397','Cardamine arenicol','3961','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine parviflora','73|8|11|10|98|445|949|3961','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13328','','','79a140dc-a4ba-528d-aad8-c75d849fbd89','Cardamine multifolia Rydberg','Rydberg',0,2,'8ee82c1e-0875-548e-8076-b94073d0d694','Cardamine multifolia','8ee82c1e-0875-548e-8076-b94073d0d694','Cardamine multifolia','ed83fa48-03b6-55e3-9bcf-019aa4529a98','Cardamine multifol','3962','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine pensylvanica','73|8|11|10|98|445|949|3962','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13335','','','faed7bcc-7340-5655-9ed7-9d62880a5917','Dracamine pratensis (Linnaeus) Nieuwland','(Linnaeus) Nieuwland',0,2,'f2571ff1-aad9-5e00-bf21-4c2aa43171a7','Dracamine pratensis','f2571ff1-aad9-5e00-bf21-4c2aa43171a7','Dracamine pratensis','a393ef38-845e-5108-bc41-09cd701d854c','Dracamine pratens','3964','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine pratensis','73|8|11|10|98|445|949|3964','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13342','','','8404aee0-7303-528c-935a-ed9b175e8bb4','Cardamine anomala (Eames) K. Schumann','(Eames) K. Schumann',0,2,'51f03355-f470-513b-b978-bac223fd8d40','Cardamine anomala','51f03355-f470-513b-b978-bac223fd8d40','Cardamine anomala','1b0b2d88-6bd8-5d7e-a84e-694439ef9f53','Cardamine anomal','3968','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine maxima','73|8|11|10|98|445|949|3968','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13346','','','3068791d-73f7-5f94-8d4b-9d0fd3e1b21c','Cardaria draba subsp. chalepensis (Linnaeus) O.E. Schulz','(Linnaeus) O.E. Schulz',0,3,'37f4e085-6247-5e2e-ae0a-59cd8c2ef892','Cardaria draba chalepensis','56dd20a5-898a-5c91-ad73-036c4c101284','Cardaria draba subsp. chalepensis','bc35d423-c93c-5d27-b2d3-b8c4798c935c','Cardaria drab chalepens','3969','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Lepidieae|Lepidium|Lepidium chalepense','73|8|11|10|98|604|1328|3969','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('13348','','','54dfa717-a9ef-50a1-bea2-09dea63181bf','Cardaria fenestrata (Boissier) Rollins','(Boissier) Rollins',0,2,'1668c53f-d898-5dc1-954c-54b696a0eafd','Cardaria fenestrata','1668c53f-d898-5dc1-954c-54b696a0eafd','Cardaria fenestrata','ae7efed2-4e16-5b33-be4c-91ba8acf1694','Cardaria fenestrat','3969','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Lepidieae|Lepidium|Lepidium chalepense','73|8|11|10|98|604|1328|3969','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13351','','','b80876b5-702b-59aa-b0b3-0a9c9871cf5b','Cardaria repens (Schrenk) Jarmolenko','(Schrenk) Jarmolenko',0,2,'2b00cdc4-265b-5fd2-b95f-6c1be9d456a0','Cardaria repens','2b00cdc4-265b-5fd2-b95f-6c1be9d456a0','Cardaria repens','2b00cdc4-265b-5fd2-b95f-6c1be9d456a0','Cardaria repens','3969','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Lepidieae|Lepidium|Lepidium chalepense','73|8|11|10|98|604|1328|3969','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13361','','','d98bcc62-ed2a-5876-9e32-5792957b65e6','Nasturtium chalepense (Linnaeus) Crantz','(Linnaeus) Crantz',0,2,'154b146c-cc43-5589-8600-7e3fa7f7bc76','Nasturtium chalepense','154b146c-cc43-5589-8600-7e3fa7f7bc76','Nasturtium chalepense','ea1d862f-d645-56f7-90f8-0ff819d66ba7','Nasturtium chalepens','3969','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Lepidieae|Lepidium|Lepidium chalepense','73|8|11|10|98|604|1328|3969','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13365','','','a832a53c-9a3c-5958-a24f-0788105c7221','Cardaria draba (Linnaeus) Desvaux','(Linnaeus) Desvaux',0,2,'010ef653-4b42-55e0-9841-d1d33f91ad30','Cardaria draba','010ef653-4b42-55e0-9841-d1d33f91ad30','Cardaria draba','f94a2197-5524-51fe-ab1a-9035323488ee','Cardaria drab','3970','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Lepidieae|Lepidium|Lepidium draba','73|8|11|10|98|604|1328|3970','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13366','','','45f31ef0-a4d9-559e-af27-aa31f8ba508e','Cochlearia draba (Linnaeus) Linnaeus','(Linnaeus) Linnaeus',0,2,'49e677d2-561f-5d61-95a8-c6d2b5def0a3','Cochlearia draba','49e677d2-561f-5d61-95a8-c6d2b5def0a3','Cochlearia draba','40bc6de2-1a42-57cc-8cbe-e26bfda9e093','Cochlearia drab','3970','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Lepidieae|Lepidium|Lepidium draba','73|8|11|10|98|604|1328|3970','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13375','','','cc8547b3-ab9c-50fe-a77a-aa8cc346ba92','Cochlearia arctica subsp. oblongifolia (de Candolle) V.V. Petrovsky','(de Candolle) V.V. Petrovsky',0,3,'8cce2ef8-dcad-5bf2-9c16-d3c2c96a8c10','Cochlearia arctica oblongifolia','778ee2f7-072f-5072-ad45-98833b38227e','Cochlearia arctica subsp. oblongifolia','3054cb76-8c6c-5939-89fd-ed097f168121','Cochlearia arctic oblongifol','3973','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cochlearieae|Cochlearia|Cochlearia groenlandica','73|8|11|10|98|511|1012|3973','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('13374','','','a28dadd9-3571-5223-a2f7-b2dae250ab6e','Cochlearia arctica Schlechtendal ex de Candolle','Schlechtendal ex de Candolle',0,2,'f9ad8a26-bfc2-528c-8a1f-56adac037017','Cochlearia arctica','f9ad8a26-bfc2-528c-8a1f-56adac037017','Cochlearia arctica','c81793a8-f70e-5be4-9d0e-ceb27d1d4f6a','Cochlearia arctic','3973','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cochlearieae|Cochlearia|Cochlearia groenlandica','73|8|11|10|98|511|1012|3973','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('13386','','','2140b37f-61c9-5a95-a473-e8a7d59dffbc','Coronopus didymus (Linnaeus) Smith','(Linnaeus) Smith',0,2,'2574c879-44d2-5331-8ffe-3e0cca270268','Coronopus didymus','2574c879-44d2-5331-8ffe-3e0cca270268','Coronopus didymus','16360069-6238-5f51-a99c-b62262703bd8','Coronopus didym','3976','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Lepidieae|Lepidium|Lepidium didymum','73|8|11|10|98|604|1328|3976','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13389','','','e61ae246-eea9-5d46-bec4-18e0ac469e2e','Senebiera pinnatifida de Candolle','de Candolle',0,2,'13ca3cab-6f6b-5fc7-9d50-a9d64c61200c','Senebiera pinnatifida','13ca3cab-6f6b-5fc7-9d50-a9d64c61200c','Senebiera pinnatifida','535c8dfe-430a-58dc-96a7-1c7fbda0968c','Senebiera pinnatifid','3976','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Lepidieae|Lepidium|Lepidium didymum','73|8|11|10|98|604|1328|3976','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13395','','','2a2f43e0-6e8c-584f-8698-7cb5f0347480','Coronopus squamatus (Forsskål) Ascherson','(Forsskål) Ascherson',0,2,'dea9a838-8c21-5a38-840d-85bd55d26f87','Coronopus squamatus','dea9a838-8c21-5a38-840d-85bd55d26f87','Coronopus squamatus','f3e8dfeb-13ec-5b10-b187-91f353562a95','Coronopus squamat','3977','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Lepidieae|Lepidium|Lepidium coronopus','73|8|11|10|98|604|1328|3977','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13401','','','ec47e3ed-ede7-5a00-bfef-cd12b3f77051','Descurainia incana var. macrosperma (O.E. Schulz) Dorn','(O.E. Schulz) Dorn',0,3,'e2bcfc65-2acb-554a-860a-0ca277ba240d','Descurainia incana macrosperma','3acc2fc3-c98a-59cd-9902-2cc47e614f39','Descurainia incana var. macrosperma','010d992e-eb4f-5a03-b9cd-ccdffc43359f','Descurainia incan macrosperm','3978','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Descurainieae|Descurainia|Descurainia incana','73|8|11|10|98|536|1087|3978','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13406','','','3e22047b-5a23-55ed-96ee-beb015a41c6e','Descurainia richardsonii var. brevipes (Nuttall) S.L. Welsh & Reveal','(Nuttall) S.L. Welsh & Reveal',0,3,'f1aa4e2a-edf3-510d-ba24-17a7e2f03e3d','Descurainia richardsonii brevipes','e8b6c34b-e046-5447-b332-b91ebd22075c','Descurainia richardsonii var. brevipes','98f9c9b3-7fcb-570a-90e1-a8bdf434f911','Descurainia richardson breuip','3978','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Descurainieae|Descurainia|Descurainia incana','73|8|11|10|98|536|1087|3978','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13410','','','ee4638df-b222-5a6d-9bdb-adc8b683ae85','Sisymbrium canescens var. alpestre Cockerell','Cockerell',0,3,'f97da41a-0184-59f9-9508-d28ae4bd1047','Sisymbrium canescens alpestre','0db029a0-d204-583e-8210-e4f884c38fea','Sisymbrium canescens var. alpestre','83a70ea6-2fee-54bd-a161-3367f699afa1','Sisymbrium canescens alpestr','3978','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Descurainieae|Descurainia|Descurainia incana','73|8|11|10|98|536|1087|3978','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13414','','','6ed9e0f4-efb0-5608-a09a-c4028c1c03b8','Sophia brevipes (Nuttall) Rydberg','(Nuttall) Rydberg',0,2,'f60cf917-7fcd-50b9-921e-0c971c33d0d5','Sophia brevipes','f60cf917-7fcd-50b9-921e-0c971c33d0d5','Sophia brevipes','0d5bd9f9-7935-5482-978b-4a45357487f6','Sophia breuip','3978','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Descurainieae|Descurainia|Descurainia incana','73|8|11|10|98|536|1087|3978','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13420','','','a5eb1317-5acb-5a80-beb5-50a14e6d59ec','Descurainia incana subsp. viscosa (Rydberg) Kartesz & Gandhi','(Rydberg) Kartesz & Gandhi',0,3,'f3d01fb5-3423-56aa-9977-3499adb20e2a','Descurainia incana viscosa','0a271af5-171d-5246-b717-02a9b6a984b1','Descurainia incana subsp. viscosa','9f9e27fd-81fe-564d-99c1-12fe96693081','Descurainia incan uiscos','3979','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Descurainieae|Descurainia|Descurainia incisa|Descurainia incisa incisa','73|8|11|10|98|536|1087|3980|3979','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('13424','','','974c1bb4-ce51-5bd8-82e2-16e6934bc364','Descurainia incisa var. viscosa (Rydberg) G.A. Mulligan','(Rydberg) G.A. Mulligan',0,3,'3f62f9df-bcb8-5f4d-a814-1fa5ccbefbc4','Descurainia incisa viscosa','97048f95-bbc6-5b5e-b108-4965efc33a5c','Descurainia incisa var. viscosa','528a0dc2-f246-5171-a141-d44017951bbf','Descurainia incis uiscos','3979','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Descurainieae|Descurainia|Descurainia incisa|Descurainia incisa incisa','73|8|11|10|98|536|1087|3980|3979','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('13432','','','3f804fc2-2d72-5d10-82df-121a29a8a336','Sisymbrium glanduliferum (Rydberg) K. Schumann nom. illeg.','(Rydberg) K. Schumann',0,2,'e83c43d6-b1fb-56f2-a610-1b85f6119337','Sisymbrium glanduliferum','e83c43d6-b1fb-56f2-a610-1b85f6119337','Sisymbrium glanduliferum','0af6fe57-cc6f-5632-adaa-6dfaa386a943','Sisymbrium glandulifer','3979','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Descurainieae|Descurainia|Descurainia incisa|Descurainia incisa incisa','73|8|11|10|98|536|1087|3980|3979','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',4);
INSERT INTO core VALUES('13437','','','ea7ac080-8983-50b1-8507-96d877f2b9b6','Sophia glandulifera Rydberg','Rydberg',0,2,'ba8fc5b5-1129-5183-9a3c-19fe7516e2cb','Sophia glandulifera','ba8fc5b5-1129-5183-9a3c-19fe7516e2cb','Sophia glandulifera','00bf11b2-372f-5a4f-97c2-e57d9ee2c9b0','Sophia glandulifer','3979','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Descurainieae|Descurainia|Descurainia incisa|Descurainia incisa incisa','73|8|11|10|98|536|1087|3980|3979','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('13441','','','aad9f634-72db-5944-b387-9da9e5e3b76f','Sophia serrata Greene','Greene',0,2,'aaf7ff45-970c-551e-b215-bbee2f96d0c4','Sophia serrata','aaf7ff45-970c-551e-b215-bbee2f96d0c4','Sophia serrata','1a3aafc8-82c0-50ff-9697-fb6a2840540d','Sophia serrat','3979','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Descurainieae|Descurainia|Descurainia incisa|Descurainia incisa incisa','73|8|11|10|98|536|1087|3980|3979','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('13442','','','320147e4-48e9-5193-b182-e73c1a576a11','Sophia sonnei (B.L. Robinson) Greene','(B.L. Robinson) Greene',0,2,'373e9367-a5a3-52b7-8e5b-c7608fba7aa6','Sophia sonnei','373e9367-a5a3-52b7-8e5b-c7608fba7aa6','Sophia sonnei','6258dc93-41ad-5bab-b36c-ed09c909cd36','Sophia sonne','3979','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Descurainieae|Descurainia|Descurainia incisa|Descurainia incisa incisa','73|8|11|10|98|536|1087|3980|3979','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('13447','','','d664a5ac-6c0b-5599-8c20-2fa2e7d0b634','Descurainia magna (Rydberg) F.C. Gates','(Rydberg) F.C. Gates',0,2,'51239f9d-ba1a-5aed-a144-455fa1647daf','Descurainia magna','51239f9d-ba1a-5aed-a144-455fa1647daf','Descurainia magna','c0d4cbb3-824c-5897-a73f-68b530a9ca4e','Descurainia magn','3981','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Descurainieae|Descurainia|Descurainia pinnata|Descurainia pinnata brachycarpa','73|8|11|10|98|536|1087|3982|3981','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('13451','','','f489b309-3698-5fee-b892-4f713494029b','Descurainia ramosissima Rollins','Rollins',0,2,'7f19c420-ff5d-5cf7-8ea3-0ccd1db523b2','Descurainia ramosissima','7f19c420-ff5d-5cf7-8ea3-0ccd1db523b2','Descurainia ramosissima','de29b3c0-6c0a-5ace-9f15-5bbbd26f5925','Descurainia ramosissim','3981','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Descurainieae|Descurainia|Descurainia pinnata|Descurainia pinnata brachycarpa','73|8|11|10|98|536|1087|3982|3981','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('13458','','','2d6e73d2-c188-560e-9644-8e11e20ac6b6','Sophia brachycarpa (Richardson) Rydberg','(Richardson) Rydberg',0,2,'21521dba-0b59-5f9a-a6ff-33a33fc4a029','Sophia brachycarpa','21521dba-0b59-5f9a-a6ff-33a33fc4a029','Sophia brachycarpa','9c4dbae0-22d2-5353-be4d-5007ea131210','Sophia brachycarp','3981','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Descurainieae|Descurainia|Descurainia pinnata|Descurainia pinnata brachycarpa','73|8|11|10|98|536|1087|3982|3981','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('13463','','','510a7d83-e50b-5d91-9d2a-3476c727a1f6','Descurainia brachycarpa var. nelsonii (Rydberg) O.E. Schulz','(Rydberg) O.E. Schulz',0,3,'e81b551d-755f-5a53-8984-cf62958ff633','Descurainia brachycarpa nelsonii','c64de354-1d6f-59f2-b623-a310008ce682','Descurainia brachycarpa var. nelsonii','fcbdb69d-1de3-581e-af95-1f8856444226','Descurainia brachycarp nelson','3983','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Descurainieae|Descurainia|Descurainia nelsonii','73|8|11|10|98|536|1087|3983','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13472','','','b4406343-fd99-59fc-8eaf-247c578bd692','Hesperis arctica (E. Fournier) Kuntze','(E. Fournier) Kuntze',0,2,'08899eb0-71c8-5f28-98ee-39b221e8f86b','Hesperis arctica','08899eb0-71c8-5f28-98ee-39b221e8f86b','Hesperis arctica','6e91b322-d609-517d-810c-ae0e60255873','Hesperis arctic','3985','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Descurainieae|Descurainia|Descurainia sophioides','73|8|11|10|98|536|1087|3985','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13473','','','22b04dc0-e552-538c-a04a-3fe995b4f475','Sisymbrium arcticum E. Fournier','E. Fournier',0,2,'8c4cf5fd-6dd6-5954-9fa0-bd4d89500940','Sisymbrium arcticum','8c4cf5fd-6dd6-5954-9fa0-bd4d89500940','Sisymbrium arcticum','06b2a0b7-2b9f-5c18-87f2-71694666520d','Sisymbrium arctic','3985','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Descurainieae|Descurainia|Descurainia sophioides','73|8|11|10|98|536|1087|3985','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13482','','','c2e26edc-21c7-57b3-a6ac-ef73896324d8','Draba deflexa Greene','Greene',0,2,'ebb53ff0-4812-53f9-9506-5f7fa7bea40f','Draba deflexa','ebb53ff0-4812-53f9-9506-5f7fa7bea40f','Draba deflexa','523f15e7-b4af-56f0-b41b-694a9647b978','Draba deflex','3990','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba albertina','73|8|11|10|98|438|1108|3990','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13487','','','9ad688a7-2638-50b3-b2c7-c92fd0a95746','Draba alpina var. hydeana B. Boivin','B. Boivin',0,3,'8673c2d5-6c8b-5687-8cbd-1e896d66d07e','Draba alpina hydeana','7d6f371e-c96d-56fa-920f-5350ea4ceaac','Draba alpina var. hydeana','b2e4f223-9cf5-5e06-a2fa-4872347b434b','Draba alpin hydean','3991','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba alpina','73|8|11|10|98|438|1108|3991','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13494','','','0f7299b9-4bf2-5372-9f35-c472c5f08af8','Draba arctica subsp. ostenfeldii Böcher ex Kartesz & Gandhi','Böcher ex Kartesz & Gandhi',0,3,'a7c8c35a-64f0-5f88-8193-8196a4064c06','Draba arctica ostenfeldii','05397161-04a7-5553-8159-56e7acfd7f41','Draba arctica subsp. ostenfeldii','18626c71-4780-5674-9683-310e07ebd397','Draba arctic ostenfeld','3993','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba arctica','73|8|11|10|98|438|1108|3993','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',2);
INSERT INTO core VALUES('13500','','','6fc7d1ec-67e3-5cf2-b620-59cdabf39006','Draba groenlandica var. arctogena E. Ekman','E. Ekman',0,3,'ab664f12-103e-5e21-87dc-d770def6b899','Draba groenlandica arctogena','d72414d1-72ab-585f-9d26-5dd339093f96','Draba groenlandica var. arctogena','60e3863c-71f7-51d8-8185-bffcc40dfca0','Draba groenlandic arctogen','3994','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba arctogena','73|8|11|10|98|438|1108|3994','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13501','','','63877e0f-2cec-531d-9146-3a503fc8deec','Draba cinerea var. arctogena (E. Ekman) B. Boivin','(E. Ekman) B. Boivin',0,3,'b6abf717-a5a1-5e37-8356-a24cffe41b79','Draba cinerea arctogena','7f6edffd-9a39-57f6-ac10-e67fdf338952','Draba cinerea var. arctogena','1c2c0099-4860-5b4f-bf9f-42255cbfed95','Draba cinere arctogen','3994','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba arctogena','73|8|11|10|98|438|1108|3994','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13506','','','3af5b6d6-319c-584b-9773-6185f3230fac','Draba aureiformis var. leiocarpa Payson & H. St.John','Payson & H. St.John',0,3,'e556f11f-118e-5f18-bcc1-23748e48f6c4','Draba aureiformis leiocarpa','ec1af040-42eb-56c9-9d1d-f7a64beae263','Draba aureiformis var. leiocarpa','590a33d5-f8ef-5a97-870b-379bffb5cee2','Draba aureiform leiocarp','3995','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba aurea','73|8|11|10|98|438|1108|3995','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13511','','','b365d524-4131-52b3-bf2d-f65123149581','Draba luteola var. minganensis Victorin','Victorin',0,3,'a5308e9f-989d-5d5c-87e4-0b1187e2c10e','Draba luteola minganensis','2cbba13b-a12c-5ff8-a721-23c9134399cb','Draba luteola var. minganensis','b0a521ce-8894-5a70-85da-09b6165e204a','Draba luteol minganens','3995','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba aurea','73|8|11|10|98|438|1108|3995','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13512','','','76bf0dc8-085a-5b30-9bd2-da6ba8a8471b','Draba mccallae Rydberg','Rydberg',0,2,'098876ef-4b2d-529a-bf96-db5cc12dba09','Draba mccallae','098876ef-4b2d-529a-bf96-db5cc12dba09','Draba mccallae','70b2eb2a-7aad-5440-890d-e544424f49af','Draba mccall','3995','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba aurea','73|8|11|10|98|438|1108|3995','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13514','','','8c587188-f927-539a-a7d8-adf0495687a7','Draba surculifera A. Nelson','A. Nelson',0,2,'f16fe3ca-83ea-59ee-adf3-d05e02860a11','Draba surculifera','f16fe3ca-83ea-59ee-adf3-d05e02860a11','Draba surculifera','efcf3fb3-194e-5ac8-a9b1-f5b0ad4d3d33','Draba surculifer','3995','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba aurea','73|8|11|10|98|438|1108|3995','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13520','','','f1e591f2-5c2b-5ddc-a677-bf7540b34853','Draba breweri var. cana (Rydberg) Rollins','(Rydberg) Rollins',0,3,'48ad3a1e-0752-5585-a77b-af076f828e9e','Draba breweri cana','80b85c9b-104d-5d04-9a00-0ccbf72d6d24','Draba breweri var. cana','7483e265-c246-5181-b05b-f2989abe169e','Draba brewer can','3997','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba cana','73|8|11|10|98|438|1108|3997','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13529','','','3431d830-0de6-5396-ba2a-226a5a527541','Draba crassifolia var. parryi (Rydberg) O.E. Schulz','(Rydberg) O.E. Schulz',0,3,'418ac808-1f78-5c44-9440-8a144562d877','Draba crassifolia parryi','448bb53b-1475-553e-bef8-cffd39e8108e','Draba crassifolia var. parryi','444844c1-2298-5d74-a3b2-0a6de2a621f2','Draba crassifol parry','4000','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba crassifolia','73|8|11|10|98|438|1108|4000','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13531','','','4627b5d3-54ff-5d8d-a116-104fe9334e30','Draba caeruleomontana Payson & H. St.John','Payson & H. St.John',0,2,'c6f070e7-a9fd-5bf4-be5b-c7769c8f91a8','Draba caeruleomontana','c6f070e7-a9fd-5bf4-be5b-c7769c8f91a8','Draba caeruleomontana','b3fe1c82-dd34-574f-ad04-e4fbfc96d539','Draba caeruleomontan','4001','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba densifolia','73|8|11|10|98|438|1108|4001','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13538','','','d248b259-3932-5b06-b0df-cb1d0bc399f3','Draba pectinata (S. Watson) Rydberg nom. illeg.','(S. Watson) Rydberg',0,2,'e554c225-9be9-50b1-bc62-f34d8b048d83','Draba pectinata','e554c225-9be9-50b1-bc62-f34d8b048d83','Draba pectinata','7ab8da89-83ea-50d3-a715-c170ea1e5590','Draba pectinat','4001','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba densifolia','73|8|11|10|98|438|1108|4001','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('13545','','','1499630d-7a6b-5e8a-bb37-3a049b401d26','Draba arabisans var. orthocarpa Fernald & C.H. Knowlton','Fernald & C.H. Knowlton',0,3,'ff852881-7d13-5200-b516-8f7f0557e3d4','Draba arabisans orthocarpa','539bf0f4-d84e-5149-9bfd-b0b0b5623fff','Draba arabisans var. orthocarpa','0c9e7742-4dbf-5b40-8319-76e9286c9158','Draba arabisans orthocarp','4004','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba glabella','73|8|11|10|98|438|1108|4004','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13550','','','f3ce7f42-82ec-57ea-8102-bda3da13faff','Draba henneana Schlechtendal','Schlechtendal',0,2,'c1368d67-6354-5bd8-bb0e-7eca6857206b','Draba henneana','c1368d67-6354-5bd8-bb0e-7eca6857206b','Draba henneana','ec43525a-8be5-5240-829d-0f672cf927bb','Draba hennean','4004','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba glabella','73|8|11|10|98|438|1108|4004','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13553','','','61adb830-38b3-52c3-a197-53b102ccae9d','Draba megasperma Fernald & C.H. Knowlton','Fernald & C.H. Knowlton',0,2,'aaccf5a1-8275-5a3c-91fc-c8726880fba4','Draba megasperma','aaccf5a1-8275-5a3c-91fc-c8726880fba4','Draba megasperma','fdceee96-81b1-52c3-84f7-7f10a6f4f229','Draba megasperm','4004','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba glabella','73|8|11|10|98|438|1108|4004','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13563','','','14e49d00-005e-517b-abe5-eb1fb05bba82','Draba hatchiae G.A. Mulligan','G.A. Mulligan',0,2,'b00f7e07-2287-5301-8668-7e13e7c99934','Draba hatchiae','b00f7e07-2287-5301-8668-7e13e7c99934','Draba hatchiae','135ac264-aa23-53b9-a364-ce220c1f819b','Draba hatchi','4007','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba grandis','73|8|11|10|98|438|1108|4007','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13571','','','e3b010bf-7870-5516-bb4c-6ea4dc1035ac','Draba incana subsp. confusa (Ehrhart) E. Ekman','(Ehrhart) E. Ekman',0,3,'97b35f38-82ea-53cc-8d32-ea72125d4ba6','Draba incana confusa','2b143125-b9a1-5b37-8330-67067111c25c','Draba incana subsp. confusa','7e34d781-14b7-52d6-af97-e4f8ce25482c','Draba incan confus','4008','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba incana','73|8|11|10|98|438|1108|4008','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('13574','','','aeaceee9-dea0-5747-b95a-3ecbf34f51d7','Draba exalata E. Ekman','E. Ekman',0,2,'fe541fbc-2d45-548b-ba11-109c42a80625','Draba exalata','fe541fbc-2d45-548b-ba11-109c42a80625','Draba exalata','aa6587ee-f491-5eec-9856-ca9b2b63cd8c','Draba exalat','4009','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba incerta','73|8|11|10|98|438|1108|4009','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13575','','','51307bc7-1eed-5e25-a4b5-3a32daa230cd','Draba incerta var. laevicapsula (Payson) Payson & H. St.John','(Payson) Payson & H. St.John',0,3,'9e0677b4-656a-5664-9815-acf31c060307','Draba incerta laevicapsula','f304dda6-418e-55ad-8778-9741e7d27a62','Draba incerta var. laevicapsula','2493234f-3846-57ae-b41a-74cb145e80fe','Draba incert laeuicapsul','4009','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba incerta','73|8|11|10|98|438|1108|4009','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13586','','','1e47ad4c-71a8-5e02-a85e-24e39626c5cf','Draba pseudopilosa Pohle','Pohle',0,2,'716441e7-368d-5d99-a709-092b08f3fffb','Draba pseudopilosa','716441e7-368d-5d99-a709-092b08f3fffb','Draba pseudopilosa','2b4a0c7d-4a1b-5203-9dd6-c06258807727','Draba pseudopilos','4011','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba lactea','73|8|11|10|98|438|1108|4011','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13588','','','a717e580-2d1f-5587-8049-bc2f136d732d','Draba lactea Adams var. lactea Adams','Adams',0,3,'e49320b9-6091-551c-88e7-22d34f0b56c4','Draba lactea lactea','28dbeebd-8aaa-5014-b6d4-ce66e1c179d1','Draba lactea var. lactea','fe0d2138-420c-5bbd-802b-e83f1247208a','Draba lacte lacte','4011','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba lactea','73|8|11|10|98|438|1108|4011','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13597','','','89cbfa13-1ae0-5179-a678-74832b6a8baf','Draba nivalis subsp. lonchocarpa (Rydberg) Hultén','(Rydberg) Hultén',0,3,'0a929cc0-a9b4-51b4-bf24-2437545d3f8c','Draba nivalis lonchocarpa','e6c87d3e-9621-59ac-b9ad-448063ead080','Draba nivalis subsp. lonchocarpa','bf91a539-3d1a-56f5-8944-9f1b3f8b759b','Draba niual lonchocarp','4012','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba lonchocarpa','73|8|11|10|98|438|1108|4012','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('13602','','','97de6132-171a-5fcf-beea-826aefeb885f','Draba nemorosa var. leiocarpa Lindblom','Lindblom',0,3,'be324bda-abcd-5045-b88c-766febc89be6','Draba nemorosa leiocarpa','601443a8-1671-52bf-9d77-a461b932f873','Draba nemorosa var. leiocarpa','d479534e-1cce-5e18-aadc-ed931df32c75','Draba nemoros leiocarp','4015','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba nemorosa','73|8|11|10|98|438|1108|4015','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13605','','','60a702fe-7f0e-55e5-8d39-0e78ad8a54b8','Draba caesia Adams','Adams',0,2,'d1546207-b0b2-5757-8a79-6819eec7617f','Draba caesia','d1546207-b0b2-5757-8a79-6819eec7617f','Draba caesia','9782bd24-eebf-5fe3-b14c-db76c7cee887','Draba caes','4016','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba nivalis','73|8|11|10|98|438|1108|4016','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13609','','','d00b8a77-5ca7-5c0e-b782-dac86d06f255','Draba norvegica var. hebecarpa (Lindblom) O.E. Schulz','(Lindblom) O.E. Schulz',0,3,'d73d6de4-d8b3-57d2-b775-dcc30dca96c2','Draba norvegica hebecarpa','c3919b27-ab30-5d94-9911-f2153c53fb56','Draba norvegica var. hebecarpa','2b1ff37e-2503-58c7-8338-89491bb58f73','Draba noruegic hebecarp','4017','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba norvegica','73|8|11|10|98|438|1108|4017','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13616','','','7edd1afc-ebd0-5f95-b541-9b92e6e98174','Draba andina (Nuttall) A. Nelson','(Nuttall) A. Nelson',0,2,'942f2339-eae3-5477-8765-fd3ab713592a','Draba andina','942f2339-eae3-5477-8765-fd3ab713592a','Draba andina','71497b6a-c547-53e2-884a-63b6e13a95f3','Draba andin','4020','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba oligosperma','73|8|11|10|98|438|1108|4020','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13622','','','3e29f176-16a3-547b-96e0-bb840e69ab30','Draba oligosperma var. subsessilis (S. Watson) O.E. Schulz','(S. Watson) O.E. Schulz',0,3,'9a83980e-86b8-520f-a6e1-2156c1147f45','Draba oligosperma subsessilis','4ad3bcbc-2dd3-57e1-91c9-e4e36e892fb8','Draba oligosperma var. subsessilis','77cb5326-7740-551e-80f1-38576b440322','Draba oligosperm subsessil','4020','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba oligosperma','73|8|11|10|98|438|1108|4020','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13631','','','cb9cd493-0715-50ca-8492-aea3fc28bc32','Draba nivalis var. brevicula Rollins','Rollins',0,3,'5aace6a4-81b9-56c1-9510-bade4de01d9a','Draba nivalis brevicula','17eeab68-2f2c-5a99-89e1-d66913b2c89f','Draba nivalis var. brevicula','66d6dd7a-1114-5db2-b458-834fc9077c0c','Draba niual breuicul','4024','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba porsildii','73|8|11|10|98|438|1108|4024','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13632','','','5115b1d2-fd7e-5c0b-85e3-144ee7c6fc32','Draba porsildii var. brevicula (Rollins) Rollins','(Rollins) Rollins',0,3,'8685e75d-c1c0-5afd-aa95-36c70d17ad2f','Draba porsildii brevicula','65dc243a-3995-593b-a95e-f466d5a4d185','Draba porsildii var. brevicula','6ee48a53-d064-5a14-889e-62da75497fab','Draba porsild breuicul','4024','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba porsildii','73|8|11|10|98|438|1108|4024','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13634','','','8124bbd9-f6ce-5b29-a034-a12d92d49f19','Draba columbiana Rydberg','Rydberg',0,2,'92a879df-fc92-5a87-8256-ba9e97f9252c','Draba columbiana','92a879df-fc92-5a87-8256-ba9e97f9252c','Draba columbiana','0cbe300a-5daf-5d06-9af3-55e530096f11','Draba columbian','4025','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba praealta','73|8|11|10|98|438|1108|4025','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13640','','','c9746c89-4a32-537c-b7dd-023a8567123a','Arabis reptans Lamarck','Lamarck',0,2,'1ebc77f3-687f-5b51-85ef-d0893484a645','Arabis reptans','1ebc77f3-687f-5b51-85ef-d0893484a645','Arabis reptans','1ebc77f3-687f-5b51-85ef-d0893484a645','Arabis reptans','29000','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Tomostima|Tomostima reptans','73|8|11|10|98|438|28999|29000','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13638','','','a9f18d90-74b8-5640-b8b4-9e4d1fe15c15','Draba praealta var. yellowstonensis (A. Nelson) O.E. Schulz','(A. Nelson) O.E. Schulz',0,3,'b31b8ee7-cb3d-5806-9bf3-2059ef961271','Draba praealta yellowstonensis','f489c3e6-32ef-5bb6-b281-bb1eb7a861b8','Draba praealta var. yellowstonensis','ba68723c-8b35-5fc2-8a6c-1c63ddd19f3c','Draba praealt yellowstonens','4025','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba praealta','73|8|11|10|98|438|1108|4025','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13642','','','c30acefb-4468-58ed-82b9-9c19cf467fe7','Draba caroliniana var. dolichocarpa O.E. Schulz','O.E. Schulz',0,3,'ba61fef5-d432-5efc-8c70-fb02901fbf29','Draba caroliniana dolichocarpa','5bd922b3-03ab-5dd7-812c-5a95cb77817a','Draba caroliniana var. dolichocarpa','eff8f0cb-de62-5b05-8d4e-adcdd3a72153','Draba carolinian dolichocarp','29000','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Tomostima|Tomostima reptans','73|8|11|10|98|438|28999|29000','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13651','','','955b8430-f8b5-525c-90b6-7a77b8697ea6','Draba reptans subsp. stellifera (O.E. Schulz) Abrams','(O.E. Schulz) Abrams',0,3,'b2dbd41d-8757-5149-a937-f90f1bc3e66b','Draba reptans stellifera','52600290-c9fc-521d-98fb-07798599ee4b','Draba reptans subsp. stellifera','5864cc8d-0415-5287-84b5-451756042aab','Draba reptans stellifer','29000','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Tomostima|Tomostima reptans','73|8|11|10|98|438|28999|29000','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('13655','','','8aa10f25-cf34-5dba-a298-a83f7bfeb994','Tomostima hispidula (Michaux) Rafinesque','(Michaux) Rafinesque',0,2,'2fa630b3-a3b3-5dfd-b615-74eff39cc7e0','Tomostima hispidula','2fa630b3-a3b3-5dfd-b615-74eff39cc7e0','Tomostima hispidula','d74624c5-428a-55f2-b87c-96026ecf0caa','Tomostima hispidul','29000','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Tomostima|Tomostima reptans','73|8|11|10|98|438|28999|29000','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13662','','','f5db0bf7-4584-5a6d-86eb-053548ef731b','Draba stenoloba Ledebour var. stenoloba Ledebour','Ledebour',0,3,'bc250284-42d1-595f-bf02-a103a637d405','Draba stenoloba stenoloba','1ef00115-3515-55a8-aa43-0ad277937b66','Draba stenoloba var. stenoloba','02d3adf2-d1eb-50ba-a1e7-73124d1523fc','Draba stenolob stenolob','4030','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba stenoloba','73|8|11|10|98|438|1108|4030','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13669','','','413f0141-1503-528e-ab5a-f410266efa52','Draba stenoloba var. oligantha (Greene) O.E. Schulz','(Greene) O.E. Schulz',0,3,'1bb1e82e-8f2f-5a0d-82f8-102189ad8c7b','Draba stenoloba oligantha','a697e073-c46f-5adc-9153-cbd17fcabd5d','Draba stenoloba var. oligantha','5134bcb5-83b9-501f-8bf9-f9052f6c45fa','Draba stenolob oliganth','4030','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba stenoloba','73|8|11|10|98|438|1108|4030','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13675','','','a8b08390-0ca6-5452-bc9d-4c4aebb887ab','Erophila krockeri Andrzejowski','Andrzejowski',0,2,'c1e0a74a-a241-50c8-87e9-823dad7de85d','Erophila krockeri','c1e0a74a-a241-50c8-87e9-823dad7de85d','Erophila krockeri','e1457407-f614-5dc7-9cb3-ab6045972782','Erophila krocker','4034','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba verna','73|8|11|10|98|438|1108|4034','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13680','','','e623cde0-9c5d-5fbe-8295-211388b2a91a','Eruca sativa Miller','Miller',0,2,'d31fc04d-9fc9-5b01-a256-9cdeef3bb2cf','Eruca sativa','d31fc04d-9fc9-5b01-a256-9cdeef3bb2cf','Eruca sativa','8ef78ec3-31e7-5658-8cc1-27d6e5511471','Eruca satiu','4036','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Brassiceae|Eruca|Eruca vesicaria|Eruca vesicaria sativa','73|8|11|10|98|470|1156|4037|4036','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('13684','','','58686a5d-c18e-594e-8cd6-d413dad12abb','Cheiranthus aridus A. Nelson','A. Nelson',0,2,'27f513b1-08d3-5def-9893-1e5ff169aef9','Cheiranthus aridus','27f513b1-08d3-5def-9893-1e5ff169aef9','Cheiranthus aridus','76571c3f-6f2c-5da4-8a1f-af4d533c3785','Cheiranthus arid','4039','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Erysimeae|Erysimum|Erysimum capitatum|Erysimum capitatum purshii','73|8|11|10|98|22562|1159|4040|4039','class|subclass|superorder|order|family|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('13689','','','fc2702f9-95f3-5883-92e2-a30fef79d650','Cheiranthus oblanceolatus (Rydberg) A. Heller','(Rydberg) A. Heller',0,2,'192318f5-1c97-531b-bf5b-2f2b00a08445','Cheiranthus oblanceolatus','192318f5-1c97-531b-bf5b-2f2b00a08445','Cheiranthus oblanceolatus','47809be8-7e89-5430-a8cb-e5c726da539e','Cheiranthus oblanceolat','4039','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Erysimeae|Erysimum|Erysimum capitatum|Erysimum capitatum purshii','73|8|11|10|98|22562|1159|4040|4039','class|subclass|superorder|order|family|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('13700','','','2578de30-6767-5acf-b9ea-6b36a73e464b','Cheirinia nivalis var. radicata (Rydberg) Cockerell','(Rydberg) Cockerell',0,3,'66e1a1d4-8db7-59fb-9ab1-b03eac03b260','Cheirinia nivalis radicata','b774de73-6203-50a4-a137-8d5aef9322cd','Cheirinia nivalis var. radicata','762a87d4-9242-502a-b414-aafa0f96c5bd','Cheirinia niual radicat','4039','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Erysimeae|Erysimum|Erysimum capitatum|Erysimum capitatum purshii','73|8|11|10|98|22562|1159|4040|4039','class|subclass|superorder|order|family|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('13706','','','9a32397d-57e2-5598-bd14-837e4a13520d','Erysimum argillosum (Greene) Rydberg','(Greene) Rydberg',0,2,'72684fca-50cf-5636-91b3-221f6f556c5b','Erysimum argillosum','72684fca-50cf-5636-91b3-221f6f556c5b','Erysimum argillosum','680a8423-3b2c-527f-b3c3-5871a5d1a0ec','Erysimum argillos','4039','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Erysimeae|Erysimum|Erysimum capitatum|Erysimum capitatum purshii','73|8|11|10|98|22562|1159|4040|4039','class|subclass|superorder|order|family|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('13709','','','7da62392-63c8-5266-b56b-3122877d9e73','Erysimum asperum var. amoenum (Greene) Reveal','(Greene) Reveal',0,3,'4cc5e658-7647-57f8-a9a8-5dc95a603858','Erysimum asperum amoenum','537fe694-f58f-568d-94d9-a798e4dd5c59','Erysimum asperum var. amoenum','e54c4cc7-9f1e-55d3-8a21-6280d255e65d','Erysimum asper amoen','4039','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Erysimeae|Erysimum|Erysimum capitatum|Erysimum capitatum purshii','73|8|11|10|98|22562|1159|4040|4039','class|subclass|superorder|order|family|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('13712','','','16144f74-15a3-5cb5-bd13-8ee9cd3a8086','Erysimum asperrimum (Greene) Rydberg','(Greene) Rydberg',0,2,'4644fb60-eebb-57ac-8241-c7fce8b22c8e','Erysimum asperrimum','4644fb60-eebb-57ac-8241-c7fce8b22c8e','Erysimum asperrimum','37e995a5-17fc-5c15-af1d-cb9efc360bb8','Erysimum asperrim','4039','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Erysimeae|Erysimum|Erysimum capitatum|Erysimum capitatum purshii','73|8|11|10|98|22562|1159|4040|4039','class|subclass|superorder|order|family|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('13721','','','57546033-fded-5151-8ed4-622dccfb20d6','Erysimum pumilum Nuttall','Nuttall',0,2,'392df946-5681-5de3-8e2b-434d7a3dea02','Erysimum pumilum','392df946-5681-5de3-8e2b-434d7a3dea02','Erysimum pumilum','98b81da3-cb85-5974-9e35-548b12656725','Erysimum pumil','4039','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Erysimeae|Erysimum|Erysimum capitatum|Erysimum capitatum purshii','73|8|11|10|98|22562|1159|4040|4039','class|subclass|superorder|order|family|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('13720','','','01097c78-6a30-5826-9a8e-47acf49d7877','Erysimum oblanceolatum Rydberg','Rydberg',0,2,'fdef89d6-d705-550a-8d8c-4814add120c8','Erysimum oblanceolatum','fdef89d6-d705-550a-8d8c-4814add120c8','Erysimum oblanceolatum','b7641c1d-0c20-50d4-a97c-cc8946af5aec','Erysimum oblanceolat','4039','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Erysimeae|Erysimum|Erysimum capitatum|Erysimum capitatum purshii','73|8|11|10|98|22562|1159|4040|4039','class|subclass|superorder|order|family|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('13727','','','fde439e4-e47c-5b39-9ef5-855a2b892ad0','Cheirinia aspera (Nuttall) Rydberg','(Nuttall) Rydberg',0,2,'ec0eb781-988e-5526-90bd-d5cb97becf53','Cheirinia aspera','ec0eb781-988e-5526-90bd-d5cb97becf53','Cheirinia aspera','92176d0f-7332-58a2-817a-4c4b4c1bc185','Cheirinia asper','4042','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Erysimeae|Erysimum|Erysimum asperum','73|8|11|10|98|22562|1159|4042','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13731','','','4fbfb7d1-de9c-5381-b5a8-19d9724d74ca','Cheirinia cheiranthoides (Linnaeus) Link','(Linnaeus) Link',0,2,'58c68e66-914d-5c5d-a273-a09eca315e74','Cheirinia cheiranthoides','58c68e66-914d-5c5d-a273-a09eca315e74','Cheirinia cheiranthoides','8e553aab-eb3f-545a-a957-c54abedaba18','Cheirinia cheiranthoid','4043','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Erysimeae|Erysimum|Erysimum cheiranthoides','73|8|11|10|98|22562|1159|4043','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13736','','','a3683dcc-f34e-589f-9c9b-1989ac74ecfc','Cheiranthus syrticola (E. Sheldon) Greene','(E. Sheldon) Greene',0,2,'793137c1-220b-540c-872f-8c290a535cd2','Cheiranthus syrticola','793137c1-220b-540c-872f-8c290a535cd2','Cheiranthus syrticola','f8f491b6-2fc3-55b3-9168-822dd891dd9f','Cheiranthus syrticol','4046','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Erysimeae|Erysimum|Erysimum inconspicuum','73|8|11|10|98|22562|1159|4046','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13743','','','fd615e10-9f70-5fa0-9b18-2860d0eacb2e','Erysimum inconspicuum var. syrticola (E. Sheldon) Farwell','(E. Sheldon) Farwell',0,3,'cac0d150-ee97-5177-98d9-c60b891f8fc0','Erysimum inconspicuum syrticola','8f712c8f-50f1-5833-b6fa-484c1bfe2db8','Erysimum inconspicuum var. syrticola','04611c87-e733-53c1-9895-9d477cd0a8b5','Erysimum inconspicu syrticol','4046','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Erysimeae|Erysimum|Erysimum inconspicuum','73|8|11|10|98|22562|1159|4046','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13750','','','62365ae0-70d5-574c-af49-8976ba3411ff','Hesperis pygmaea (Adams) Hooker nom. illeg.','(Adams) Hooker',0,2,'d0f7b15b-f9c0-58d9-960e-70a97b291801','Hesperis pygmaea','d0f7b15b-f9c0-58d9-960e-70a97b291801','Hesperis pygmaea','a0d61d29-3a4a-5170-b215-05f6a1c09083','Hesperis pygmae','4047','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Erysimeae|Erysimum|Erysimum pallasii','73|8|11|10|98|22562|1159|4047','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('13758','','','7c4b81ed-8c38-5b80-a443-d4c0f779902b','Arabidopsis tschuktschorum (Jurtzev) Jurtzev','(Jurtzev) Jurtzev',0,2,'c8d16d18-54df-5d97-b76a-9ec7bbcf5899','Arabidopsis tschuktschorum','c8d16d18-54df-5d97-b76a-9ec7bbcf5899','Arabidopsis tschuktschorum','187e6733-a9f4-5f3f-a537-9c223bb5b220','Arabidopsis tschuktschor','31176','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Crucihimalayeae|Crucihimalaya|Crucihimalaya bursifolia','73|8|11|10|98|26616|31175|31176','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13761','','','4e75b38b-4662-5d5c-ae7b-bf3c99750f83','Arabis hookeri var. multicaulis Simmons','Simmons',0,3,'fe62dd8d-10da-59cd-8f85-5d3d32f416be','Arabis hookeri multicaulis','803f761f-a75f-5e4a-a04d-78dd7e344e83','Arabis hookeri var. multicaulis','4f14eb4d-feb1-5488-bd1a-b00d4d854c2c','Arabis hooker multicaul','31176','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Crucihimalayeae|Crucihimalaya|Crucihimalaya bursifolia','73|8|11|10|98|26616|31175|31176','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13764','','','788f7dc1-51da-5bcc-bca9-23a3d402b27b','Halimolobos mollis (Hooker) Rollins','(Hooker) Rollins',0,2,'6cb0194e-1dd9-53fd-a8b2-1e29909e4a73','Halimolobos mollis','6cb0194e-1dd9-53fd-a8b2-1e29909e4a73','Halimolobos mollis','b02cb9f4-9af6-59df-aaec-4b23939a95f7','Halimolobos moll','31176','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Crucihimalayeae|Crucihimalaya|Crucihimalaya bursifolia','73|8|11|10|98|26616|31175|31176','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13772','','','78092814-85d2-52f9-bfe6-72326f4e1d85','Hesperis virgata (Nuttall) Kuntze','(Nuttall) Kuntze',0,2,'8a240a00-a1c2-5a7d-88cd-57945b11ba1a','Hesperis virgata','8a240a00-a1c2-5a7d-88cd-57945b11ba1a','Hesperis virgata','2fcddcb6-b87c-5357-aee7-e97c0a7a5a59','Hesperis uirgat','31177','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Crucihimalayeae|Crucihimalaya|Crucihimalaya virgata','73|8|11|10|98|26616|31175|31177','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13774','','','c51b9b4e-a842-51e6-aed8-771ae4de097b','Pilosella virgata (Nuttall) Rydberg','(Nuttall) Rydberg',0,2,'800dc665-307a-5334-b827-19f700ec9ec7','Pilosella virgata','800dc665-307a-5334-b827-19f700ec9ec7','Pilosella virgata','517729fa-8dd3-54da-bf4e-049ac8130c23','Pilosella uirgat','31177','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Crucihimalayeae|Crucihimalaya|Crucihimalaya virgata','73|8|11|10|98|26616|31175|31177','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13783','','','51df9a20-330c-5cfd-831f-3c3047d48e65','Hymenolobus erectus Nuttall','Nuttall',0,2,'49dbf985-7db5-5838-8719-bf649c654dbe','Hymenolobus erectus','49dbf985-7db5-5838-8719-bf649c654dbe','Hymenolobus erectus','1919211d-6c70-5c30-beaa-6f0b731fa768','Hymenolobus erect','4055','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Descurainieae|Hornungia|Hornungia procumbens','73|8|11|10|98|536|1257|4055','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13786','','','9267cb03-1ac8-51a7-96df-6299105535c3','Thlaspi procumbens (Linnaeus) Wallroth','(Linnaeus) Wallroth',0,2,'6852fe50-ab6c-58c1-ab38-28695c1ea89a','Thlaspi procumbens','6852fe50-ab6c-58c1-ab38-28695c1ea89a','Thlaspi procumbens','6852fe50-ab6c-58c1-ab38-28695c1ea89a','Thlaspi procumbens','4055','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Descurainieae|Hornungia|Hornungia procumbens','73|8|11|10|98|536|1257|4055','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13789','','','0dde3e8a-0e3f-571f-a935-1f626b08be3c','Lepidium densiflorum var. elongatum (Rydberg) Thellung','(Rydberg) Thellung',0,3,'b42d4546-3202-5167-b70b-bbe1867e4b1d','Lepidium densiflorum elongatum','310a14b2-707a-5c8d-b5f3-c1c0e2104807','Lepidium densiflorum var. elongatum','3fd0fed4-3333-52cb-aa35-bee233bb7877','Lepidium densiflor elongat','4062','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Lepidieae|Lepidium|Lepidium densiflorum','73|8|11|10|98|604|1328|4062','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13794','','','831e6fc2-9f03-5661-892b-490fe0a72d31','Lepidium neglectum Thellung','Thellung',0,2,'a70dd1cf-6116-5647-8de5-d68adfa547eb','Lepidium neglectum','a70dd1cf-6116-5647-8de5-d68adfa547eb','Lepidium neglectum','17b233ec-95e7-5e71-b1a0-88d0ef8ced6e','Lepidium neglect','4062','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Lepidieae|Lepidium|Lepidium densiflorum','73|8|11|10|98|604|1328|4062','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13797','','','18e28eae-cbce-55b2-8b76-53cec4b7c928','Thlaspi heterophyllum de Candolle nom. illeg.','de Candolle',0,2,'4d79dd1f-5790-5b13-8022-9dbfa3100561','Thlaspi heterophyllum','4d79dd1f-5790-5b13-8022-9dbfa3100561','Thlaspi heterophyllum','e960c7af-3839-500a-bff2-f172b9883dcc','Thlaspi heterophyll','4063','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Lepidieae|Lepidium|Lepidium heterophyllum','73|8|11|10|98|604|1328|4063','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('13799','','','e8905d60-dddf-5d78-8b3e-ee1a0815e2a5','Nasturtium oxycarpum (Torrey & A. Gray) Kuntze','(Torrey & A. Gray) Kuntze',0,2,'99b0a97b-fcb3-5c94-b9bb-3fe00621c099','Nasturtium oxycarpum','99b0a97b-fcb3-5c94-b9bb-3fe00621c099','Nasturtium oxycarpum','1a894c4b-3222-5557-b470-e82d18747b54','Nasturtium oxycarp','4065','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Lepidieae|Lepidium|Lepidium oxycarpum','73|8|11|10|98|604|1328|4065','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13808','','','ac009a82-8d21-56c2-b573-819a78e5b209','Lepidium texanum Buckley','Buckley',0,2,'2f4fed31-1cff-5829-a818-e06bbb811137','Lepidium texanum','2f4fed31-1cff-5829-a818-e06bbb811137','Lepidium texanum','a04ff8db-bf55-5d4f-a8d5-af49e5b7aaf1','Lepidium texan','4068','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Lepidieae|Lepidium|Lepidium ruderale','73|8|11|10|98|604|1328|4068','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13813','','','1b2a9766-7cf4-58e5-9d0c-2e41705a390f','Lepidium hirsutum Rydberg','Rydberg',0,2,'97227092-8819-5da6-becd-32ce6856979b','Lepidium hirsutum','97227092-8819-5da6-becd-32ce6856979b','Lepidium hirsutum','7b7b1b22-89f8-59e1-9121-3c62ae38e4fc','Lepidium hirsut','4070','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Lepidieae|Lepidium|Lepidium virginicum|Lepidium virginicum menziesii','73|8|11|10|98|604|1328|4071|4070','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('13818','','','12c4210e-d588-5cea-815b-349c5219e539','Lepidium medium var. pubescens (Greene) B.L. Robinson','(Greene) B.L. Robinson',0,3,'79de6b1f-25fd-5614-926e-445172d5c2c0','Lepidium medium pubescens','e2665610-de60-56c8-9e75-52dc15527939','Lepidium medium var. pubescens','8fef558e-65cf-54dc-9830-056688a10242','Lepidium medi pubescens','4070','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Lepidieae|Lepidium|Lepidium virginicum|Lepidium virginicum menziesii','73|8|11|10|98|604|1328|4071|4070','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('13828','','','5173e5cc-d749-5587-9686-3797d352e96d','Lepidium virginicum var. pubescens (Greene) Thellung','(Greene) Thellung',0,3,'d4cf6269-c801-5220-b526-fe7d1b5da486','Lepidium virginicum pubescens','9b2ddaa7-6eee-5d92-a841-7eb7ebe9c599','Lepidium virginicum var. pubescens','9246b77b-5955-5916-a173-ca5504c5f4c0','Lepidium uirginic pubescens','4070','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Lepidieae|Lepidium|Lepidium virginicum|Lepidium virginicum menziesii','73|8|11|10|98|604|1328|4071|4070','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('13827','','','6e4a6260-fab4-546d-bb8e-6856b43093c9','Lepidium virginicum var. menziesii (de Candolle) C.L. Hitchcock','(de Candolle) C.L. Hitchcock',0,3,'1fd18381-708f-5e28-a13d-eec4b6c8ffd2','Lepidium virginicum menziesii','27bc65a6-433b-57fb-aff2-6d0ac236332d','Lepidium virginicum var. menziesii','fb632423-dcc5-5be3-801e-2e2e5771df83','Lepidium uirginic menzies','4070','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Lepidieae|Lepidium|Lepidium virginicum|Lepidium virginicum menziesii','73|8|11|10|98|604|1328|4071|4070','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('13833','','','c4defe01-13d9-5319-96e4-3ef590896a8c','Matthiola bicornis (Sibthorp & Smith) de Candolle','(Sibthorp & Smith) de Candolle',0,2,'20fb4a9b-325d-5398-8f33-e232275d1926','Matthiola bicornis','20fb4a9b-325d-5398-8f33-e232275d1926','Matthiola bicornis','6d3736d8-0721-52d5-99ce-225f6e50bde0','Matthiola bicorn','4078','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Anchonieae|Matthiola|Matthiola longipetala','73|8|11|10|98|477|1399|4078','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13841','','','decca6b3-8eea-54b1-8089-0de950416a30','Armoracia lacustris (A. Gray) Al-Shehbaz & V.M. Bates','(A. Gray) Al-Shehbaz & V.M. Bates',0,2,'f0e21c99-c6b3-5416-bdc9-b236f2a2f081','Armoracia lacustris','f0e21c99-c6b3-5416-bdc9-b236f2a2f081','Armoracia lacustris','359d9b71-a94c-58d1-bcd8-39a6cc5b4c78','Armoracia lacustr','4085','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa aquatica','73|8|11|10|98|445|1626|4085','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13848','','','1a053cd1-fa74-5dd2-876f-02ff59c03bf9','Rorippa americana (A. Gray) Britton','(A. Gray) Britton',0,2,'287bb125-a3fa-51a0-93d2-694f671c88a1','Rorippa americana','287bb125-a3fa-51a0-93d2-694f671c88a1','Rorippa americana','ca18b640-9dec-573f-99e4-fe5f4ed1d9c6','Rorippa american','4085','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa aquatica','73|8|11|10|98|445|1626|4085','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13852','','','f5317f81-5c9e-5b71-8c47-db976e56bf8f','Braya humilis var. interior (Böcher) B. Boivin','(Böcher) B. Boivin',0,3,'e7ac8daf-7fb1-5d66-b2ff-cf8abab53b0a','Braya humilis interior','c1281aab-8771-51e7-9ad7-abed1004fd0c','Braya humilis var. interior','bc7ce65f-eace-51f5-9d29-434d7becf896','Braya humil interior','4086','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Euclidieae|Braya|Braya humilis|Braya humilis humilis','73|8|11|10|98|471|912|4087|4086','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('13861','','','48e3f9f7-dc89-5c4d-b1ba-54e3758ede6a','Braya novae-angliae (Rydberg) T.J. Sørensen','(Rydberg) T.J. Sørensen',0,2,'fc0a8655-2967-53ab-a315-526e9f768e2d','Braya novae-angliae','fc0a8655-2967-53ab-a315-526e9f768e2d','Braya novae-angliae','bae3cfb5-3514-5c7e-abb2-82f8a96fcc12','Braya nouae-angli','4086','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Euclidieae|Braya|Braya humilis|Braya humilis humilis','73|8|11|10|98|471|912|4087|4086','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('13862','','','d634fd04-80bf-5947-b00e-a502aa1dbf57','Braya novae-angliae subsp. abbei Böcher','Böcher',0,3,'9ae7819a-77f8-5456-b065-03147890c338','Braya novae-angliae abbei','ab2a533e-e5e6-5bf3-b4b8-d9cff135d830','Braya novae-angliae subsp. abbei','1c5d9234-3a38-580a-9078-6da446bd76d0','Braya nouae-angli abbe','4086','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Euclidieae|Braya|Braya humilis|Braya humilis humilis','73|8|11|10|98|471|912|4087|4086','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('13869','','','11884978-1f8a-58b8-a547-12953e14f250','Torularia humilis subsp. arctica Böcher','Böcher',0,3,'53b6c3ac-671f-5d80-abc9-c724890e6304','Torularia humilis arctica','9a29ac22-7cf2-5e69-b1eb-f619db84c45f','Torularia humilis subsp. arctica','eac0361e-1ff0-513c-a911-366925abe439','Torularia humil arctic','4086','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Euclidieae|Braya|Braya humilis|Braya humilis humilis','73|8|11|10|98|471|912|4087|4086','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('13870','','','0f7cb40e-8336-5972-8f5f-d58243b658ed','Myagrum paniculatum Linnaeus','Linnaeus',0,2,'941768bb-cccb-51b7-a0fe-df1d78d84109','Myagrum paniculatum','941768bb-cccb-51b7-a0fe-df1d78d84109','Myagrum paniculatum','97638e89-340c-5daa-9734-82492427887c','Myagrum paniculat','4088','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Camelineae|Neslia|Neslia paniculata','73|8|11|10|98|437|1459|4088','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13875','','','1491ea7d-7fa0-55d0-b697-d37bf45f5c8a','Parrya nudicaulis var. interior (Hultén) B. Boivin','(Hultén) B. Boivin',0,3,'776a8e69-98e3-5389-baee-84d1fa7f919d','Parrya nudicaulis interior','cb588309-7716-5943-aef7-f43dc6398398','Parrya nudicaulis var. interior','161bcc6b-7275-531b-9543-160a24957a97','Parrya nudicaul interior','4090','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Chorisporeae|Parrya|Parrya nudicaulis','73|8|11|10|98|505|1508|4090','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13884','','','75f9cccb-551b-56e8-a835-c1563f1f076c','Lesquerella arctica (Wormskjöld ex Hornemann) S. Watson','(Wormskjöld ex Hornemann) S. Watson',0,2,'dde421bf-e9de-5d22-9b41-1b9ca8c59cef','Lesquerella arctica','dde421bf-e9de-5d22-9b41-1b9ca8c59cef','Lesquerella arctica','967503eb-7470-55fd-8cfd-ab152ea2795f','Lesquerella arctic','4091','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Physarieae|Physaria|Physaria arctica','73|8|11|10|98|605|1332|4091','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('13890','','','ba3ff699-88f5-50ff-a4e5-92d04a5ddd86','Lesquerella arenosa (Richardson) Rydberg var. arenosa (Richardson) Rydberg','(Richardson) Rydberg',0,3,'2c625403-bfd5-5c50-97ab-ed759323f339','Lesquerella arenosa arenosa','4a1c7b64-411d-5d8d-8545-bba48c4f7b10','Lesquerella arenosa var. arenosa','90d9b370-f5f6-53b6-ae62-415419af05c1','Lesquerella arenos arenos','4092','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Physarieae|Physaria|Physaria arenosa|Physaria arenosa arenosa','73|8|11|10|98|605|1332|4093|4092','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('13899','','','334afb41-374a-5a53-92ee-b7fc3a887b44','Physaria macrantha Blankinship','Blankinship',0,2,'95db322f-2ae9-5e58-80de-fd3631ecd91e','Physaria macrantha','95db322f-2ae9-5e58-80de-fd3631ecd91e','Physaria macrantha','9085effc-f5ce-507f-ae4a-443f682f7cbe','Physaria macranth','4095','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Physarieae|Physaria|Physaria didymocarpa|Physaria didymocarpa didymocarpa','73|8|11|10|98|605|1332|4096|4095','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('13896','','','4884f2dd-6a7b-5400-9015-51b2c7c1dc76','Lesquerella arctica var. calderi (G.A. Mulligan & Porsild) S.L. Welsh','(G.A. Mulligan & Porsild) S.L. Welsh',0,3,'f52984a6-64df-517d-b09d-79e86801bc5e','Lesquerella arctica calderi','d6752691-a355-5029-ba49-1c62add9263a','Lesquerella arctica var. calderi','aaab9bf3-0bc4-5c25-b249-8ce8d375db80','Lesquerella arctic calder','4094','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Physarieae|Physaria|Physaria calderi','73|8|11|10|98|605|1332|4094','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13908','','','1aab43e0-2495-580a-bc1a-a9d8c971a90a','Rapistrum orientale (Linnaeus) Crantz','(Linnaeus) Crantz',0,2,'ee5d9b9b-b2f4-54ad-8b56-cfb025a7796c','Rapistrum orientale','ee5d9b9b-b2f4-54ad-8b56-cfb025a7796c','Rapistrum orientale','7f5b251b-a733-568c-8372-934191205207','Rapistrum oriental','4103','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Brassiceae|Rapistrum|Rapistrum rugosum','73|8|11|10|98|470|1612|4103','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13912','','','69f45080-2edf-505c-8017-bdfb2842bd0a','Cochlearia amphibia (Linnaeus) Ledebour','(Linnaeus) Ledebour',0,2,'c79de6f0-a789-546e-a1de-1e4ede3cf03c','Cochlearia amphibia','c79de6f0-a789-546e-a1de-1e4ede3cf03c','Cochlearia amphibia','181de5b0-a919-5c6a-ac47-e4c726f98462','Cochlearia amphib','4104','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa amphibia','73|8|11|10|98|445|1626|4104','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13913','','','b29ab52d-52d5-508e-b45b-9c1eac74c219','Myagrum amphibium (Linnaeus) Loiseleur','(Linnaeus) Loiseleur',0,2,'5bdc0ed3-0709-5745-b4cb-e2100ea08a84','Myagrum amphibium','5bdc0ed3-0709-5745-b4cb-e2100ea08a84','Myagrum amphibium','96b3b1fd-2487-582a-929e-5cf87e45a1fe','Myagrum amphibi','4104','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa amphibia','73|8|11|10|98|445|1626|4104','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13917','','','778b1c21-544f-594f-81dc-8ac6fedd6a41','Brachiolobos austriacus (Crantz) Schur','(Crantz) Schur',0,2,'699c58ab-decb-50dd-b324-2db640af0937','Brachiolobos austriacus','699c58ab-decb-50dd-b324-2db640af0937','Brachiolobos austriacus','acc17ce1-9cd3-5749-8015-467f1f2d020d','Brachiolobos austriac','4105','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa austriaca','73|8|11|10|98|445|1626|4105','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13923','','','c7d322bc-d9c7-5a1f-a7da-c677997fc716','Nasturtium barbareifolium (de Candolle) B. Fedtschenko','(de Candolle) B. Fedtschenko',0,2,'0cee100b-2f0c-5e6b-8436-c9716365722f','Nasturtium barbareifolium','0cee100b-2f0c-5e6b-8436-c9716365722f','Nasturtium barbareifolium','232422f4-e8b3-58f6-b438-e0c9b05867ae','Nasturtium barbareifoli','4106','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa barbareifolia','73|8|11|10|98|445|1626|4106','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13927','','','31ec780d-6cbe-577e-b64e-01c921427556','Tetrapoma barbareifolium (de Candolle) Turczaninow ex Fischer & C.A. Meyer','(de Candolle) Turczaninow ex Fischer & C.A. Meyer',0,2,'dbdd3938-d4e3-5ce6-a71f-21cfe8033002','Tetrapoma barbareifolium','dbdd3938-d4e3-5ce6-a71f-21cfe8033002','Tetrapoma barbareifolium','fb2f06b2-eb49-5322-b546-4f6a2e8c1236','Tetrapoma barbareifoli','4106','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa barbareifolia','73|8|11|10|98|445|1626|4106','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('13933','','','d5f758fc-07ae-550d-8d83-38676c122daa','Radicula calycina (Engelmann ex Hayden) Greene','(Engelmann ex Hayden) Greene',0,2,'6521fbd5-4adb-5594-a47b-b0f91e36d746','Radicula calycina','6521fbd5-4adb-5594-a47b-b0f91e36d746','Radicula calycina','87ba0b32-e34b-5d1f-b4d9-21d47adcca6a','Radicula calycin','4107','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa calycina','73|8|11|10|98|445|1626|4107','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('13944','','','3cd114e2-f2d3-5096-8614-604accfa8fe3','Radicula sinuata var. integra Jepson','Jepson',0,3,'17a69692-3963-5679-af9e-951e5ce0ff02','Radicula sinuata integra','acc0d412-e464-5e5c-8f43-88fa73f275e9','Radicula sinuata var. integra','1c01e4ca-4dd4-57b4-93e1-505c7f9d2af2','Radicula sinuat integr','4108','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa curvipes','73|8|11|10|98|445|1626|4108','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13951','','','51b95523-8eb4-5b87-b9fc-76486bda9627','Nasturtium occidentale Greene','Greene',0,2,'f4f52a7a-1d2c-553d-9882-64c4a6587eb1','Nasturtium occidentale','f4f52a7a-1d2c-553d-9882-64c4a6587eb1','Nasturtium occidentale','e182866e-0a2e-5ec0-9022-5609c54ed8e7','Nasturtium occidental','4109','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa curvisiliqua','73|8|11|10|98|445|1626|4109','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13953','','','d2cb5c61-951d-5f5f-8920-7e5d3743bed1','Radicula curvisiliqua (Hooker) Greene','(Hooker) Greene',0,2,'74f1fc0e-c13a-50aa-84c6-dbae84565558','Radicula curvisiliqua','74f1fc0e-c13a-50aa-84c6-dbae84565558','Radicula curvisiliqua','15d9799b-54c6-5a83-8733-438b66578ff8','Radicula curuisiliqu','4109','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa curvisiliqua','73|8|11|10|98|445|1626|4109','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13955','','','b9f1af3c-c175-56fc-a648-0a2f9e5388e3','Radicula multicaulis (Greene) Greene','(Greene) Greene',0,2,'06f69920-c89e-58de-9c04-5bb72863956e','Radicula multicaulis','06f69920-c89e-58de-9c04-5bb72863956e','Radicula multicaulis','387b7e51-fee3-5883-9f25-9600a34e3598','Radicula multicaul','4109','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa curvisiliqua','73|8|11|10|98|445|1626|4109','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13965','','','7106d9e3-e19b-5dfa-97fd-f8a55845f44e','Rorippa curvisiliqua var. spatulata Stuckey','Stuckey',0,3,'c2388900-1f88-5957-9184-589059c6b8c3','Rorippa curvisiliqua spatulata','ac691862-edcd-5b82-a9ca-380d7b9d7776','Rorippa curvisiliqua var. spatulata','23432221-c5e8-59eb-8339-3f8e995c0086','Rorippa curuisiliqu spatulat','4109','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa curvisiliqua','73|8|11|10|98|445|1626|4109','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13966','','','4e25e57b-8332-59ae-a5fc-95bdfd283e85','Rorippa lyrata (Nuttall) Greene','(Nuttall) Greene',0,2,'065d45ba-ff1c-5996-a5df-89f354166d60','Rorippa lyrata','065d45ba-ff1c-5996-a5df-89f354166d60','Rorippa lyrata','9c40f191-a1c5-5188-9203-ee442e41b595','Rorippa lyrat','4109','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa curvisiliqua','73|8|11|10|98|445|1626|4109','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13969','','','679d2cae-d1e1-50ac-a2ac-6a3360696127','Rorippa occidentalis (Greene) Greene','(Greene) Greene',0,2,'16f553c3-ac71-5018-a632-31d244364fb4','Rorippa occidentalis','16f553c3-ac71-5018-a632-31d244364fb4','Rorippa occidentalis','09563a48-acc1-5c86-b117-076a6e831f24','Rorippa occidental','4109','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa curvisiliqua','73|8|11|10|98|445|1626|4109','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13973','','','e97898b6-8eed-5d16-a0d2-2e781d65203a','Cardamine palustris var. hispida Fischer & C.A. Meyer ex Kuntze','Fischer & C.A. Meyer ex Kuntze',0,3,'c40091d5-098c-5936-9325-efefb493c241','Cardamine palustris hispida','d63f2d03-811a-513f-a291-73d45f87af29','Cardamine palustris var. hispida','aac2c229-39ed-550e-b5e7-833f6e12b9cf','Cardamine palustr hispid','4111','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa palustris|Rorippa palustris hispida','73|8|11|10|98|445|1626|4112|4111','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',2);
INSERT INTO core VALUES('13983','','','f7fcf5a1-e327-55e5-b4f8-dbdd8cecb1a2','Rorippa terrestris var. hispida (Desvaux) A. Nelson','(Desvaux) A. Nelson',0,3,'986d5e00-17c9-551e-ac03-85b0d16cb587','Rorippa terrestris hispida','00f4f304-dbef-55fb-98de-b31a829d89d1','Rorippa terrestris var. hispida','297c1dc1-110c-5ba3-952d-5b03a3d52737','Rorippa terrestr hispid','4111','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa palustris|Rorippa palustris hispida','73|8|11|10|98|445|1626|4112|4111','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('13985','','','9d78e387-fe9e-585a-813c-5e61c63ace08','Nasturtium palustre var. glabrum O.E. Schulz','O.E. Schulz',0,3,'499ab228-3114-50b2-8721-8114114c2a5a','Nasturtium palustre glabrum','b2fa2841-24f1-58bf-b104-7d6881b57f4a','Nasturtium palustre var. glabrum','b7951496-5c28-5894-96b5-9207a4dd6ae2','Nasturtium palustr glabr','4113','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa palustris|Rorippa palustris palustris','73|8|11|10|98|445|1626|4112|4113','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('13991','','','de4793a4-2827-5f6f-843c-fbae145b28ed','Rorippa hispida var. glabrata Lunell','Lunell',0,3,'53c7f15b-09ac-546a-9992-c484ae6b6ca6','Rorippa hispida glabrata','cb79d084-13f9-50f0-bc44-7c4ba5152e96','Rorippa hispida var. glabrata','0e44c50f-e491-57e3-92f8-f1dd5b8acf34','Rorippa hispid glabrat','4113','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa palustris|Rorippa palustris palustris','73|8|11|10|98|445|1626|4112|4113','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('13993','','','59f8b8d7-8d9a-540f-9c32-53ad852a0e0f','Rorippa islandica var. fernaldiana Butters & Abbe','Butters & Abbe',0,3,'1db94c0a-72b5-5ae0-bb6a-5a4a83637559','Rorippa islandica fernaldiana','611c125a-af87-51fe-9b5e-94af3b97b374','Rorippa islandica var. fernaldiana','924f829c-3552-5092-a630-b35a5c2abf35','Rorippa islandic fernaldian','4113','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa palustris|Rorippa palustris palustris','73|8|11|10|98|445|1626|4112|4113','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('13994','','','debe7438-44e4-56f9-9ad0-7e71a4898c33','Rorippa islandica var. glabra (O.E. Schulz) S.L. Welsh & Reveal','(O.E. Schulz) S.L. Welsh & Reveal',0,3,'a99bddb0-634c-56fa-b23f-3f7344ecbc2c','Rorippa islandica glabra','42834166-2ccb-5d0d-a80b-cc9060330f8f','Rorippa islandica var. glabra','b803dbd1-99d5-5376-bab2-0ee952156720','Rorippa islandic glabr','4113','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa palustris|Rorippa palustris palustris','73|8|11|10|98|445|1626|4112|4113','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('14001','','','f86ea1e5-37d8-5bc1-add4-d64f2708b971','Rorippa palustris var. glabra (O.E. Schulz) Roy L. Taylor & MacBryde','(O.E. Schulz) Roy L. Taylor & MacBryde',0,3,'774882a9-7dff-5172-a589-f1f47f75aef2','Rorippa palustris glabra','50370476-0c94-545f-a7c1-ac3f27843e29','Rorippa palustris var. glabra','f0c021ba-7751-5625-9034-28b3e09fd9de','Rorippa palustr glabr','4113','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa palustris|Rorippa palustris palustris','73|8|11|10|98|445|1626|4112|4113','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('14009','','','ab76ede5-2da5-5c0c-8a47-5e261cf94b60','Nasturtium sinuatum Nuttall','Nuttall',0,2,'e6ea61bb-5531-53d5-92ce-cf8b81539bc4','Nasturtium sinuatum','e6ea61bb-5531-53d5-92ce-cf8b81539bc4','Nasturtium sinuatum','12e2f05c-ac38-58a1-8de9-36066db54747','Nasturtium sinuat','4114','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa sinuata','73|8|11|10|98|445|1626|4114','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14015','','','ca678296-516c-5bdd-a74e-91479ba26899','Brachiolobos sylvestris (Linnaeus) Allioni','(Linnaeus) Allioni',0,2,'2a46302f-2780-5f5a-aa46-e0fa88c3c6d5','Brachiolobos sylvestris','2a46302f-2780-5f5a-aa46-e0fa88c3c6d5','Brachiolobos sylvestris','c5628517-d5c4-5d53-8013-a906e72c0342','Brachiolobos syluestr','4115','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa sylvestris','73|8|11|10|98|445|1626|4115','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14019','','','6d7b19ed-a2ce-5f1d-9eae-b59a04b19cc9','Radicula tenerrima (Greene) Greene','(Greene) Greene',0,2,'71b0347e-f827-53db-b43f-2301e6bb5635','Radicula tenerrima','71b0347e-f827-53db-b43f-2301e6bb5635','Radicula tenerrima','98039d3b-317f-54c4-943c-380c4769de79','Radicula tenerrim','4116','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa tenerrima','73|8|11|10|98|445|1626|4116','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14022','','','c93588ae-8949-56fb-a911-2d4a6215a27e','Brassica arvensis (Linnaeus) Rabenhorst nom. illeg.','(Linnaeus) Rabenhorst',0,2,'a11c488f-f634-5c10-a13f-83accdfce194','Brassica arvensis','a11c488f-f634-5c10-a13f-83accdfce194','Brassica arvensis','2d89e049-f795-52b3-9e95-1bca482996f3','Brassica aruens','34072','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Brassiceae|Mutarda|Mutarda arvensis','73|8|11|10|98|470|34071|34072','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('14029','','','92421961-f032-56f3-8d3d-399f58d7352b','Melanidion boreale Greene','Greene',0,2,'55c71807-8a78-5934-9519-9b6f94a6580d','Melanidion boreale','55c71807-8a78-5934-9519-9b6f94a6580d','Melanidion boreale','5fff7465-0b2e-5073-9c9a-69b145246ecb','Melanidion boreal','4124','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Smelowskieae|Smelowskia|Smelowskia borealis','73|8|11|10|98|679|1694|4124','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14033','','','990c4349-7439-5e83-81d3-14d03440c2ad','Smelowskia borealis var. koliana (Gombócz) W.H. Drury & Rollins','(Gombócz) W.H. Drury & Rollins',0,3,'cddbb4ce-466a-50cc-8fb9-fa35d4b691d4','Smelowskia borealis koliana','03f183ef-c808-5e6c-a702-e6071bfd41fe','Smelowskia borealis var. koliana','953047ce-67fe-5649-889e-0e09aca549ab','Smelowskia boreal kolian','4124','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Smelowskieae|Smelowskia|Smelowskia borealis','73|8|11|10|98|679|1694|4124','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14034','','','54cddf54-cb47-5680-9ca6-28ef1777f064','Smelowskia borealis var. villosa W.H. Drury & Rollins','W.H. Drury & Rollins',0,3,'722ec10e-ebf5-58cb-8a43-e46f788c37d2','Smelowskia borealis villosa','a7e41576-6357-5862-aa15-7d723a69ff0e','Smelowskia borealis var. villosa','4bb0659e-a9a7-5e32-b168-58b05b8e22f9','Smelowskia boreal uillos','4124','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Smelowskieae|Smelowskia|Smelowskia borealis','73|8|11|10|98|679|1694|4124','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14043','','','5ae73501-f1b8-594c-a234-a5307bcc0379','Teesdalia iberis de Candolle','de Candolle',0,2,'2e9070cc-94d0-5369-b5c5-dc9eba7349b8','Teesdalia iberis','2e9070cc-94d0-5369-b5c5-dc9eba7349b8','Teesdalia iberis','03209df3-c80f-568d-bb8f-87d594561cd3','Teesdalia iber','4130','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Iberideae|Teesdalia|Teesdalia nudicaulis','73|8|11|10|98|588|1742|4130','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14047','','','2fee9b22-051c-5149-824d-3f42c5025abc','Pilosella glauca (Nuttall) Rydberg','(Nuttall) Rydberg',0,2,'ac300392-7193-503a-a7b0-822dd20c0be3','Pilosella glauca','ac300392-7193-503a-a7b0-822dd20c0be3','Pilosella glauca','e3736e1a-7ee5-54cd-8a35-555df4252661','Pilosella glauc','4131','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Eutremeae|Eutrema|Eutrema salsugineum','73|8|11|10|98|554|1168|4131','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14056','','','162e680b-9230-5c4d-ba8c-82101632c0ca','Thysanocarpus curvipes var. involutus Greene','Greene',0,3,'e1c11081-68e5-5dcf-965f-1c584f52ca5a','Thysanocarpus curvipes involutus','76bc0b5c-1b21-5f08-8919-ab6e424d6038','Thysanocarpus curvipes var. involutus','75fd2de9-cd1d-55a0-b490-119da6afe8ce','Thysanocarpus curuip inuolut','4135','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Thelypodieae|Thysanocarpus|Thysanocarpus curvipes|Thysanocarpus curvipes curvipes','73|8|11|10|98|685|1759|4136|4135','class|subclass|superorder|order|family|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('14061','','','f33d6854-ac28-56f8-9eea-257cd97554a0','Arabis glabra (Linnaeus) Bernhardi','(Linnaeus) Bernhardi',0,2,'8c62a0bf-4f7a-55a4-a304-5aa508eaee7c','Arabis glabra','8c62a0bf-4f7a-55a4-a304-5aa508eaee7c','Arabis glabra','2f384b1a-25a8-5b32-9827-f0276d589b04','Arabis glabr','4137','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Turritideae|Turritis|Turritis glabra','73|8|11|10|98|26615|1937|4137','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14065','','','06a3a886-2aa1-56ef-979b-cb6103bca53b','Arabis pseudoturritis Boissier & Heldreich','Boissier & Heldreich',0,2,'594dc4d4-0013-5c24-9bab-f06bc976d289','Arabis pseudoturritis','594dc4d4-0013-5c24-9bab-f06bc976d289','Arabis pseudoturritis','c653903c-a6cf-5080-8017-c21177fb81ae','Arabis pseudoturrit','4137','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Turritideae|Turritis|Turritis glabra','73|8|11|10|98|26615|1937|4137','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14072','','','9e7fd15a-d4ea-522c-b270-85f6ecb1e564','Escobaria vivipara (Nuttall) Buxbaum','(Nuttall) Buxbaum',0,2,'0cfe4580-c605-57bd-81b1-42bcdfa38214','Escobaria vivipara','0cfe4580-c605-57bd-81b1-42bcdfa38214','Escobaria vivipara','4576e6d4-7f26-5026-ba93-513b95dd7bcd','Escobaria uiuipar','34094','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Cactaceae|Cactoideae|Cacteae|Pelecyphora|Pelecyphora vivipara','73|8|15|14|102|319|521|34093|34094','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14087','','','9256ba47-fb61-5d27-bfb3-baacba8a722e','Uvularia lanuginosa (Michaux) Persoon','(Michaux) Persoon',0,2,'0b28f79f-b0e6-51fa-8b00-d83f65f2336b','Uvularia lanuginosa','0b28f79f-b0e6-51fa-8b00-d83f65f2336b','Uvularia lanuginosa','273c412b-2502-502f-bf38-4195b9d07408','Uvularia lanuginos','4154','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Streptopoideae|Prosartes|Prosartes lanuginosa','73|8|2|39|155|29149|1590|4154','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14090','','','368c14d2-5c8d-5a3d-86a8-8eba6d7f5020','Disporum trachycarpum (S. Watson) Bentham & Hooker f.','(S. Watson) Bentham & Hooker f.',0,2,'e86d96c4-305d-53f4-b690-236bea49d197','Disporum trachycarpum','e86d96c4-305d-53f4-b690-236bea49d197','Disporum trachycarpum','3a0e412c-bbc0-5e78-8b8d-46d7ea197e76','Disporum trachycarp','4156','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Streptopoideae|Prosartes|Prosartes trachycarpa','73|8|2|39|155|29149|1590|4156','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14099','','','d56b25c9-a7ae-5992-b1b6-a123e9f441fb','Astrocodon auritus (Greene) A.P. Khokhrjakov','(Greene) A.P. Khokhrjakov',0,2,'5682472f-4c4d-57ab-ae46-c0d5979cdad1','Astrocodon auritus','5682472f-4c4d-57ab-ae46-c0d5979cdad1','Astrocodon auritus','c7905fbe-d036-5892-918b-f89ef95d2c05','Astrocodon aurit','4159','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Campanuloideae|Campanula|Campanula aurita','73|8|4|7|103|301|942|4159','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14102','','','f19886ad-4203-5d37-ba85-54f204aec108','Campanula algida Fischer ex A. de Candolle','Fischer ex A. de Candolle',0,2,'cab33f4e-ec45-500b-9fff-798c182a857a','Campanula algida','cab33f4e-ec45-500b-9fff-798c182a857a','Campanula algida','4826b593-07d1-54ee-9e5b-ca38ef2e3b04','Campanula algid','4164','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Campanuloideae|Campanula|Campanula lasiocarpa','73|8|4|7|103|301|942|4164','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('14112','','','785ac2da-8a30-5d1d-8bab-8d2cd4182b34','Githopsis calycina Bentham','Bentham',0,2,'a87c91d1-d889-5cbd-af3d-dbef6b39f347','Githopsis calycina','a87c91d1-d889-5cbd-af3d-dbef6b39f347','Githopsis calycina','be5c2b46-5855-5bdd-892b-0428b8870266','Githopsis calycin','4178','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Campanuloideae|Githopsis|Githopsis specularioides','73|8|4|7|103|301|1206|4178','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14116','','','d7c2ba65-9d89-5c87-8296-f6067fffc03b','Dortmanna cardinalis (Linnaeus) Kuntze','(Linnaeus) Kuntze',0,2,'9d536c9a-db9c-516d-925f-648c465dd335','Dortmanna cardinalis','9d536c9a-db9c-516d-925f-648c465dd335','Dortmanna cardinalis','72d72dab-31c2-5712-94fb-ae1ace76547a','Dortmanna cardinal','4182','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Lobelioideae|Lobelia|Lobelia|Lobelia cardinalis','73|8|4|7|103|327|1362|32323|4182','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('14121','','','02b2a46e-5b9e-500c-94b2-121128067ca0','Dortmanna siphilitica (Linnaeus) Kuntze','(Linnaeus) Kuntze',0,2,'93a9ddb8-d3e6-538f-8a70-07cefb422149','Dortmanna siphilitica','93a9ddb8-d3e6-538f-8a70-07cefb422149','Dortmanna siphilitica','887adc3c-c4d1-5d0d-b541-8b3b539b72ac','Dortmanna siphilitic','4186','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Lobelioideae|Lobelia|Lobelia|Lobelia siphilitica','73|8|4|7|103|327|1362|32323|4186','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('14126','','','d0b13f78-e024-52f1-99e7-80b5004558ad','Lobelia spicata var. hirtella A. Gray','A. Gray',0,3,'2364a51d-354c-5026-b820-ffd1c9a5e62f','Lobelia spicata hirtella','7fec5695-dfda-5440-8ab9-e583669c1e14','Lobelia spicata var. hirtella','5c57b457-674e-500e-ac4f-94f3f3013a20','Lobelia spicat hirtell','4187','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Lobelioideae|Lobelia|Lobelia|Lobelia spicata','73|8|4|7|103|327|1362|32323|4187','class|subclass|superorder|order|family|subfamily|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14134','','','f475b939-b014-52c6-a265-eb955bdde035','Celtis occidentalis var. crassifolia (Lamarck) A. Gray','(Lamarck) A. Gray',0,3,'57935936-c92c-56b7-9c9b-1d014c638792','Celtis occidentalis crassifolia','ff76176d-3c50-58dc-8cf4-be5647dd4909','Celtis occidentalis var. crassifolia','920ee099-3cf8-5815-9717-c9c1d6ef329e','Celtis occidental crassifol','4192','Equisetopsida|Magnoliidae|Rosanae|Rosales|Cannabaceae|Celtis|Celtis occidentalis','73|8|11|61|104|965|4192','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14137','','','3cd2ee3d-cfe5-531e-9ae0-00f327148c23','Celtis pumila var. deamii Sargent','Sargent',0,3,'2bc933aa-f4da-57a6-82f3-96b14100d28f','Celtis pumila deamii','ed67e81d-7ebc-5003-bcad-e4078da849b5','Celtis pumila var. deamii','e2b4507e-23f0-5c04-bb39-8cbde1db6eef','Celtis pumil deam','4192','Equisetopsida|Magnoliidae|Rosanae|Rosales|Cannabaceae|Celtis|Celtis occidentalis','73|8|11|61|104|965|4192','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14140','','','c66ab1cd-411c-55f0-8228-68bc1c179142','Celtis pumila var. georgiana (Small) Sargent','(Small) Sargent',0,3,'58334fbd-3821-54df-8470-8897446ac710','Celtis pumila georgiana','ac299793-957d-56c4-a6bc-c34b90ed5dcd','Celtis pumila var. georgiana','69a1383e-7466-59b1-ac39-33d635a0f209','Celtis pumil georgian','4193','Equisetopsida|Magnoliidae|Rosanae|Rosales|Cannabaceae|Celtis|Celtis tenuifolia','73|8|11|61|104|965|4193','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14147','','','9900c0f5-0e32-50dd-81b8-ec3f14ce0dfa','Diervilla canadensis Willdenow','Willdenow',0,2,'1ec57713-9d42-5b40-89a7-1dbc53050db0','Diervilla canadensis','1ec57713-9d42-5b40-89a7-1dbc53050db0','Diervilla canadensis','958b9b58-93ce-5f83-a6e4-1014e94c5128','Diervilla canadens','4199','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Diervillaceae|Diervilla|Diervilla lonicera','73|8|4|24|33622|1094|4199','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14152','','','f584d2ca-82d2-515f-abfa-454e1caecd63','Diervilla trifida Moench','Moench',0,2,'94327529-7db8-54b8-9977-c381e15f9a24','Diervilla trifida','94327529-7db8-54b8-9977-c381e15f9a24','Diervilla trifida','bf862044-eb9c-5f3f-8fb8-ba04cebdd781','Diervilla trifid','4199','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Diervillaceae|Diervilla|Diervilla lonicera','73|8|4|24|33622|1094|4199','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14158','','','780de735-4244-5fab-acfe-9c43be43a59a','Lonicera pubescens Sweet','Sweet',0,2,'a251be2c-00dd-5085-a28f-8fab427a1758','Lonicera pubescens','a251be2c-00dd-5085-a28f-8fab427a1758','Lonicera pubescens','a251be2c-00dd-5085-a28f-8fab427a1758','Lonicera pubescens','4214','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Caprifoliaceae|Lonicera|Lonicera|Lonicera hirsuta','73|8|4|24|105|1368|33595|4214','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14162','','','e6bf83ae-3ebe-5ed2-bd92-fbaa8100f656','Lonicera prolifera (Kirchner) Rehder','(Kirchner) Rehder',0,2,'b02164a3-d124-5525-b3b5-569ad181a2cf','Lonicera prolifera','b02164a3-d124-5525-b3b5-569ad181a2cf','Lonicera prolifera','ec7f5073-0e97-5925-a433-8cb016321cc1','Lonicera prolifer','4223','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Caprifoliaceae|Lonicera|Lonicera|Lonicera reticulata','73|8|4|24|105|1368|33595|4223','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14160','','','207ad7a0-d656-54a8-8e94-61ed78375329','Xylosteon maackii Ruprecht','Ruprecht',0,2,'d57e3516-7c58-55da-8c95-109e2bf1d2c6','Xylosteon maackii','d57e3516-7c58-55da-8c95-109e2bf1d2c6','Xylosteon maackii','bddaee65-738b-51e5-a27e-9dc87a046fff','Xylosteon maack','33614','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Caprifoliaceae|Lonicera|Chamaecerasus|Lonicera maackii|Lonicera maackii maackii','73|8|4|24|105|1368|33598|4219|33614','class|subclass|superorder|order|family|genus|subgenus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('14167','','','41f79461-02db-51ef-96db-cafe970d2612','Symphoricarpos rivularis Suksdorf','Suksdorf',0,2,'a7045b15-81db-5723-ac52-9f70038a126f','Symphoricarpos rivularis','a7045b15-81db-5723-ac52-9f70038a126f','Symphoricarpos rivularis','29cc9309-fc6b-59ff-91bd-edf3e56f4987','Symphoricarpos riuular','4234','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Caprifoliaceae|Symphoricarpos|Symphoricarpos albus|Symphoricarpos albus laevigatus','73|8|4|24|105|1732|4233|4234','class|subclass|superorder|order|family|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('14170','','','b48b84f3-3700-56cb-9fb8-fb7f93391978','Triosteum perfoliatum var. aurantiacum (E.P. Bicknell) Wiegand','(E.P. Bicknell) Wiegand',0,3,'ecc514b9-b5e7-5b3c-86fd-682f06379437','Triosteum perfoliatum aurantiacum','11b14738-9af1-5553-afc0-cdd1a9e5b4d8','Triosteum perfoliatum var. aurantiacum','b0a59168-3ed0-54d7-afa6-eb6ba4a1cc6f','Triosteum perfoliat aurantiac','4242','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Caprifoliaceae|Triosteum|Triosteum aurantiacum','73|8|4|24|105|1787|4242','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14180','','','bfc7705b-b6c5-50a4-9428-710d346b9064','Cerastium alpinum var. strigosum Hultén','Hultén',0,3,'9bdf22bc-a905-5fcc-a34a-35c817d5c322','Cerastium alpinum strigosum','4af1fceb-68e9-5f8b-b690-7bd306627c64','Cerastium alpinum var. strigosum','d809bda6-22d3-5aaa-ba9a-e34a5525d6d1','Cerastium alpin strigos','4254','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium alpinum|Cerastium alpinum lanatum','73|8|15|14|106|498|972|4253|4254','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('14187','','','6d682919-d27c-5161-a342-0a58944a50c9','Cerastium nigrescens subsp. arcticum (Lange) P.S. Lusby','(Lange) P.S. Lusby',0,3,'82c60f42-0674-5195-85cc-b9fdf5eda1c9','Cerastium nigrescens arcticum','fe1a8012-96e4-5b34-95a8-f2a5d89c06f3','Cerastium nigrescens subsp. arcticum','9ab6da5f-b2db-5bb5-a92a-de9ca01d7772','Cerastium nigrescens arctic','4255','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium arcticum','73|8|15|14|106|498|972|4255','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('14192','','','36448d86-e1f9-5971-bd9c-c5cc5de19a19','Cerastium arvense var. purpurascens B. Boivin','B. Boivin',0,3,'a141d7e5-7b47-5ac4-8dbd-bb569599f06b','Cerastium arvense purpurascens','984d6022-fd7d-56ef-864e-f244a0aa6690','Cerastium arvense var. purpurascens','e35f4fbf-5bdc-5af8-af56-5ffec1fe8bed','Cerastium aruens purpurascens','4258','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium arvense|Cerastium arvense strictum','73|8|15|14|106|498|972|4257|4258','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('14193','','','8ff401dc-2f99-5a0e-9422-3a933d797f14','Cerastium arvense var. sonnei (Greene) Smiley','(Greene) Smiley',0,3,'636b8366-d382-5c52-abc4-5cbd983efdd2','Cerastium arvense sonnei','6304f0f2-1c6f-51b5-bb98-847016a2a7fc','Cerastium arvense var. sonnei','01123519-5ffc-5160-9243-007c2f23766d','Cerastium aruens sonne','4258','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium arvense|Cerastium arvense strictum','73|8|15|14|106|498|972|4257|4258','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('14197','','','128e7f1a-cb2b-542d-8b70-a66945b66f43','Cerastium angustatum Greene','Greene',0,2,'7fed7eba-8ece-5a53-b467-3e41baa93b3b','Cerastium angustatum','7fed7eba-8ece-5a53-b467-3e41baa93b3b','Cerastium angustatum','bcff2123-7bbc-596f-bf0d-a5b23be5a67d','Cerastium angustat','4258','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium arvense|Cerastium arvense strictum','73|8|15|14|106|498|972|4257|4258','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('14196','','','e054840c-2ca4-5fca-964e-bdb55902e0ae','Cerastium alsophilum Greene','Greene',0,2,'0533acf9-2fb5-5b42-a665-28adb9af6510','Cerastium alsophilum','0533acf9-2fb5-5b42-a665-28adb9af6510','Cerastium alsophilum','27f4fecf-ecb9-5330-b6f8-115df28e4e23','Cerastium alsophil','4258','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium arvense|Cerastium arvense strictum','73|8|15|14|106|498|972|4257|4258','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('14201','','','c9a60c30-ee43-56a4-b674-34ed92015167','Cerastium elongatum Pursh','Pursh',0,2,'99ae2e74-6a4c-5725-ad85-b0a379eb44b6','Cerastium elongatum','99ae2e74-6a4c-5725-ad85-b0a379eb44b6','Cerastium elongatum','c58e89e9-012c-58ae-a40f-77407dd848d1','Cerastium elongat','4258','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium arvense|Cerastium arvense strictum','73|8|15|14|106|498|972|4257|4258','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('14209','','','101abd92-f034-5612-8e76-20e95bbf650c','Cerastium patulum Greene','Greene',0,2,'31af32f1-ddf2-5d4e-8f18-84d4e47902cc','Cerastium patulum','31af32f1-ddf2-5d4e-8f18-84d4e47902cc','Cerastium patulum','38fe3d74-d175-546d-a572-5f3a28f6c979','Cerastium patul','4258','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium arvense|Cerastium arvense strictum','73|8|15|14|106|498|972|4257|4258','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('14217','','','0fd326a3-9d32-58f3-aa67-a88b96d3d128','Cerastium vestitum Greene','Greene',0,2,'ec279e5d-c74e-5ffc-a265-7c5c6b55fff4','Cerastium vestitum','ec279e5d-c74e-5ffc-a265-7c5c6b55fff4','Cerastium vestitum','d215698c-bcd9-508a-b03f-abe6dd6761a7','Cerastium uestit','4258','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium arvense|Cerastium arvense strictum','73|8|15|14|106|498|972|4257|4258','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('14220','','','a489cc9b-a452-5358-95d5-2c46a0e1390a','Cerastium beeringianum var. glabratum Hultén','Hultén',0,3,'c29f8c71-c749-5edf-b559-5206b08b0f79','Cerastium beeringianum glabratum','d792c8b8-3942-54cd-bd77-91becdaadeb4','Cerastium beeringianum var. glabratum','f5532418-9488-5984-a409-215a6b861b88','Cerastium beeringian glabrat','4259','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium beeringianum','73|8|15|14|106|498|972|4259','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14224','','','371a5bf3-1707-5bc1-acbf-7ff74803d038','Cerastium earlei Rydberg','Rydberg',0,2,'23e38fdb-0fa0-5b82-9e16-c9f17a801dbd','Cerastium earlei','23e38fdb-0fa0-5b82-9e16-c9f17a801dbd','Cerastium earlei','76c8aefd-3403-51dc-b206-c34f30f67c67','Cerastium earle','4259','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium beeringianum','73|8|15|14|106|498|972|4259','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14230','','','dbff7545-435f-5ab8-8cbf-e3cf0bfa67ba','Cerastium beeringianum var. earlei (Rydberg) Hultén','(Rydberg) Hultén',0,3,'06b7b92b-14b8-5c6b-a783-e825fd94838c','Cerastium beeringianum earlei','5e254e0b-b4a0-578c-8fdd-27add39fa180','Cerastium beeringianum var. earlei','43487d8e-5363-5471-b09e-42212d65e3d6','Cerastium beeringian earle','4259','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium beeringianum','73|8|15|14|106|498|972|4259','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14229','','','cf38714f-498c-5154-9ae6-f13aba191c74','Cerastium variabile Goodding','Goodding',0,2,'eb39c5af-531a-5171-a7b3-5dce99223188','Cerastium variabile','eb39c5af-531a-5171-a7b3-5dce99223188','Cerastium variabile','6236c49c-2fd1-5897-b13c-437c97326f04','Cerastium uariabil','4259','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium beeringianum','73|8|15|14|106|498|972|4259','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14234','','','70855135-5611-5818-a9de-9d83b01d1399','Cerastium nutans var. brachypodum Engelmann ex A. Gray','Engelmann ex A. Gray',0,3,'a9d50755-ffe3-50b2-ba11-976bad3c3ff3','Cerastium nutans brachypodum','efcebc77-8e44-5e65-bceb-95c00a8af3fc','Cerastium nutans var. brachypodum','2903af39-1a33-5a49-b5a1-e74f031c32ab','Cerastium nutans brachypod','4262','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium brachypodum','73|8|15|14|106|498|972|4262','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('14244','','','b1884053-4275-5b80-8549-23468aff9631','Cerastium fontanum subsp. scandicum H. Gartner','H. Gartner',0,3,'29e2f2ed-f9a8-547e-9c87-fd4ebf842c6d','Cerastium fontanum scandicum','820dfff2-7792-5649-8876-f7999efcdb78','Cerastium fontanum subsp. scandicum','2804a870-f38e-5643-af73-282886cbf1be','Cerastium fontan scandic','4265','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium fontanum|Cerastium fontanum fontanum','73|8|15|14|106|498|972|4266|4265','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('14247','','','53b462de-affd-55fe-bcc1-132454dc213b','Cerastium triviale Link','Link',0,2,'3004b0aa-66be-5c96-a93d-99ddd4d2a2be','Cerastium triviale','3004b0aa-66be-5c96-a93d-99ddd4d2a2be','Cerastium triviale','c1b82a50-3407-52bc-aa9e-802753fba8df','Cerastium triuial','4267','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium fontanum|Cerastium fontanum vulgare','73|8|15|14|106|498|972|4266|4267','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('14253','','','24d48ea0-de14-50db-bcce-2ecc138d2d42','Cerastium fulvum Rafinesque','Rafinesque',0,2,'6631d283-6447-5c83-9a23-f2f6f73c0fef','Cerastium fulvum','6631d283-6447-5c83-9a23-f2f6f73c0fef','Cerastium fulvum','a4bde38f-6a6f-5fb4-af49-df088aab2dff','Cerastium fulu','4268','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium glomeratum','73|8|15|14|106|498|972|4268','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14263','','','8956d68e-3ba4-5467-ad1a-902402ac8dc8','Cerastium gorodkovianum Schischkin','Schischkin',0,2,'a99aa6de-68ab-5020-9da8-0e0dfd9a6784','Cerastium gorodkovianum','a99aa6de-68ab-5020-9da8-0e0dfd9a6784','Cerastium gorodkovianum','79515dfa-07a1-53c3-8257-5ffd1f07a9a5','Cerastium gorodkouian','4273','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium regelii','73|8|15|14|106|498|972|4273','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14259','','','76cc2061-697f-5d7f-a120-81ffc685c7fc','Cerastium longipedunculatum Muhlenberg ex Britton','Muhlenberg ex Britton',0,2,'be550f5a-3ae9-56d9-a820-f5f2769ae40e','Cerastium longipedunculatum','be550f5a-3ae9-56d9-a820-f5f2769ae40e','Cerastium longipedunculatum','a136acbb-ab95-5e30-a1ff-0320eff9930d','Cerastium longipedunculat','4270','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium nutans|Cerastium nutans nutans','73|8|15|14|106|498|972|4271|4270','class|subclass|superorder|order|family|tribe|genus|species|variety','species','0','0','0','',2);
INSERT INTO core VALUES('14269','','','6764c8ec-efb4-5b2b-8371-68abd6a18acd','Cerastium arvense var. velutinum (Rafinesque) Britton','(Rafinesque) Britton',0,3,'f4a13098-31b6-5d83-90d8-0a0141f72cec','Cerastium arvense velutinum','d35decf1-485a-5f29-a823-3b89178de4dd','Cerastium arvense var. velutinum','ad48f436-586f-5cf0-93e6-b2ede5060d8a','Cerastium aruens uelutin','4277','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium velutinum|Cerastium velutinum velutinum','73|8|15|14|106|498|972|4278|4277','class|subclass|superorder|order|family|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('14271','','','23c1b406-eed8-5528-9cf9-0e4f6613b912','Cerastium arvense var. villosum Hollick & Britton','Hollick & Britton',0,3,'039fc16a-e00d-5fd4-af59-126b52d88b51','Cerastium arvense villosum','89e7ae5e-7ae7-599c-a5f1-7857535f1e60','Cerastium arvense var. villosum','2bb3b749-0975-5cf7-9c88-96f9681214fb','Cerastium aruens uillos','4277','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium velutinum|Cerastium velutinum velutinum','73|8|15|14|106|498|972|4278|4277','class|subclass|superorder|order|family|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('14275','','','15a03495-3ee0-5fd1-a1b1-ffe2ffc44d2e','Cerastium villosum Muhlenberg ex Darlington','Muhlenberg ex Darlington',0,2,'856f4128-c93f-50c4-85d3-595d1971194c','Cerastium villosum','856f4128-c93f-50c4-85d3-595d1971194c','Cerastium villosum','acc790a2-e278-55d3-9a57-8e6edcbb563c','Cerastium uillos','4277','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium velutinum|Cerastium velutinum velutinum','73|8|15|14|106|498|972|4278|4277','class|subclass|superorder|order|family|tribe|genus|species|variety','species','0','0','0','',2);
INSERT INTO core VALUES('14284','','','ffe44132-2ca7-56b0-928a-e43c3a185dd9','Arenaria congesta var. prolifera Maguire','Maguire',0,3,'079e97b6-c10b-5199-9113-39d2caf9d372','Arenaria congesta prolifera','bc8ba276-6282-5b55-9f87-207fb3ee5bca','Arenaria congesta var. prolifera','812ef926-0f08-52b9-9111-38322b54e790','Arenaria congest prolifer','4300','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Eremogoneae|Eremogone|Eremogone congesta|Eremogone congesta prolifera','73|8|15|14|106|701|1887|4299|4300','class|subclass|superorder|order|family|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('14280','','','6af7dcf4-9979-5ec2-a765-9b556e18fe12','Arenaria formosa Fischer ex Seringe','Fischer ex Seringe',0,2,'e34bc271-1b61-5a2e-ad00-215c74777b37','Arenaria formosa','e34bc271-1b61-5a2e-ad00-215c74777b37','Arenaria formosa','0b960755-8e3e-5d70-be17-722baaca5da6','Arenaria formos','22402','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Eremogoneae|Eremogone|Eremogone capillaris|Eremogone capillaris capillaris','73|8|15|14|106|701|1887|4296|22402','class|subclass|superorder|order|family|tribe|genus|species|variety','species','0','0','0','',2);
INSERT INTO core VALUES('14291','','','3801dadd-e092-5598-b659-ecdbb867a2e5','Honckenya diffusa (Hornemann) Á. Löve & D. Löve','(Hornemann) Á. Löve & D. Löve',0,2,'3a781f5d-ceee-577f-9796-a2083dcc320b','Honckenya diffusa','3a781f5d-ceee-577f-9796-a2083dcc320b','Honckenya diffusa','aeead318-179b-598a-9d2a-56083db41aa5','Honckenya diffus','4309','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sclerantheae|Honckenya|Honckenya peploides|Honckenya peploides diffusa','73|8|15|14|106|580|1255|4310|4309','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('14297','','','a5aab2cc-8422-5e4e-9816-276ab572286d','Honckenya peploides var. major (Hooker) Abrams','(Hooker) Abrams',0,3,'3104b240-0f36-5917-9c53-03fb638ee706','Honckenya peploides major','ce25ae38-ccc2-589e-a0fa-90f5a8b290cc','Honckenya peploides var. major','74d32053-54ba-5b1f-b857-822d43352825','Honckenya peploid maior','4311','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sclerantheae|Honckenya|Honckenya peploides|Honckenya peploides major','73|8|15|14|106|580|1255|4310|4311','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('14301','','','c91022b2-e78a-5d97-897f-31cf36ab3096','Alsine arctica (Steven ex Seringe) Fenzl','(Steven ex Seringe) Fenzl',0,2,'5501ad97-b9ac-5c94-bc60-01225fe6d2ec','Alsine arctica','5501ad97-b9ac-5c94-bc60-01225fe6d2ec','Alsine arctica','ff35e60e-d022-522e-bff7-16ec1874f0f8','Alsine arctic','30500','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sclerantheae|Cherleria|Cherleria arctica','73|8|15|14|106|580|30499|30500','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('14309','','','0609b767-910f-50a1-b65f-8a9153a929d7','Arenaria litorea Fernald','Fernald',0,2,'937950d1-7b41-5e08-b662-e7334c5da81a','Arenaria litorea','937950d1-7b41-5e08-b662-e7334c5da81a','Arenaria litorea','7c87a983-712e-51f2-9aac-0c1466322c59','Arenaria litore','28298','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sagineae|Sabulina|Sabulina litorea','73|8|15|14|106|671|28296|28298','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14310','','','4ab10d0f-1712-5955-a08c-ddc146a7398d','Arenaria macrocarpa Pursh','Pursh',0,2,'34fd7769-a951-5f3a-a7a3-48e8838b422c','Arenaria macrocarpa','34fd7769-a951-5f3a-a7a3-48e8838b422c','Arenaria macrocarpa','c4382f86-2862-59ad-b070-41487ef196b8','Arenaria macrocarp','28295','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sclerantheae|Pseudocherleria|Pseudocherleria macrocarpa','73|8|15|14|106|580|28294|28295','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14317','','','77782f5a-3802-591b-8874-cdc7572ec268','Arenaria nuttallii Pax','Pax',0,2,'31c7f180-fed1-5fc1-a917-db7c47cabd75','Arenaria nuttallii','31c7f180-fed1-5fc1-a917-db7c47cabd75','Arenaria nuttallii','5f706ba7-5225-5ef6-9b01-b2e23307dd9a','Arenaria nuttall','28304','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sagineae|Sabulina|Sabulina nuttallii|Sabulina nuttallii nuttallii','73|8|15|14|106|671|28296|28303|28304','class|subclass|superorder|order|family|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('14318','','','730ecdd2-74ca-5bc3-99cd-b4e89558fa8a','Arenaria obtusiloba (Rydberg) Fernald','(Rydberg) Fernald',0,2,'b5a43768-bd5f-59d5-a4b1-4c530d977f2f','Arenaria obtusiloba','b5a43768-bd5f-59d5-a4b1-4c530d977f2f','Arenaria obtusiloba','2d90ad2e-8b97-5f60-9678-a3fab9394fd7','Arenaria obtusilob','30503','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sclerantheae|Cherleria|Cherleria obtusiloba','73|8|15|14|106|580|30499|30503','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14323','','','723cdf1b-7da1-5d8a-b451-91c68e7bbe59','Arenaria verna var. pubescens (Chamisso & Schlechtendal) Fernald','(Chamisso & Schlechtendal) Fernald',0,3,'26d1c832-5898-55c3-be1d-78a4e891dee0','Arenaria verna pubescens','171a8b2a-eb89-5c8a-816a-53f679161e64','Arenaria verna var. pubescens','9a5fb066-70f8-57df-bc13-4cb483792ab5','Arenaria uern pubescens','28307','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sagineae|Sabulina|Sabulina rubella','73|8|15|14|106|671|28296|28307','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14328','','','efee5726-b37e-53a4-b73c-d428480caf1c','Arenaria tenella Nuttall nom. illeg.','Nuttall',0,2,'bd2a44e0-2c1b-5097-b9b3-2a153abd3fa2','Arenaria tenella','bd2a44e0-2c1b-5097-b9b3-2a153abd3fa2','Arenaria tenella','95779b6e-df52-59dd-a591-56b4afc6e9db','Arenaria tenell','28308','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sagineae|Sabulina|Sabulina macra','73|8|15|14|106|671|28296|28308','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('14334','','','762e0548-2767-5e2e-b2de-55752cce04ca','Arenaria lateriflora var. tenuicaulis Blankinship','Blankinship',0,3,'f31b6c89-0d43-5d76-9cae-031dab341aaf','Arenaria lateriflora tenuicaulis','10075933-2a5b-53f8-990b-de0f6a23fa4a','Arenaria lateriflora var. tenuicaulis','79761d44-7248-513a-8b1a-9393672117d2','Arenaria lateriflor tenuicaul','4332','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Arenarieae|Moehringia|Moehringia lateriflora','73|8|15|14|106|440|1427|4332','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14336','','','bef77ba6-31e5-5c80-9184-b6cf43a7361e','Moenchia erecta (Linnaeus) G. Gaertner, B. Meyer & Scherbius var. erecta (Linnaeus) G. Gaertner, B. Meyer & Scherbius','(Linnaeus) G. Gaertner, B. Meyer & Scherbius',0,3,'a0b7fc99-9e22-5bb1-a1cf-0d09fcb4fde3','Moenchia erecta erecta','2b8826e5-c5a5-5278-b482-2f854cead41e','Moenchia erecta var. erecta','5a2ddb7a-7149-5184-8714-571901002aa9','Moenchia erect erect','4334','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Moenchia|Moenchia erecta|Moenchia erecta erecta','73|8|15|14|106|498|1428|4335|4334','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('14348','','','16dc570f-efa6-5ce8-a7f3-1799e24e25e9','Petrorhagia saxifraga (Linnaeus) Sergant ex Link subsp. saxifraga (Linnaeus) Sergant ex Link','(Linnaeus) Sergant ex Link',0,3,'611f3499-011e-506d-85a6-d0579ff4acff','Petrorhagia saxifraga saxifraga','ac38aa18-3b1c-5577-a112-f94679cfb049','Petrorhagia saxifraga subsp. saxifraga','11256840-7e70-56c9-b064-d2430bd81561','Petrorhagia saxifrag saxifrag','4342','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Caryophylleae|Petrorhagia|Petrorhagia saxifraga|Petrorhagia saxifraga saxifraga','73|8|15|14|106|538|1525|4343|4342','class|subclass|superorder|order|family|tribe|genus|species|variety','subspecies','0','0','0','',2);
INSERT INTO core VALUES('14357','','','64a482fa-094a-58fb-9b4e-b4588b6fe513','Spergella decumbens Elliott','Elliott',0,2,'2ee30aed-7c63-5ac0-a970-504ae40e4f93','Spergella decumbens','2ee30aed-7c63-5ac0-a970-504ae40e4f93','Spergella decumbens','2ee30aed-7c63-5ac0-a970-504ae40e4f93','Spergella decumbens','4348','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sagineae|Sagina|Sagina decumbens|Sagina decumbens decumbens','73|8|15|14|106|671|1636|4349|4348','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('14358','','','c445a71d-5fde-5ecf-8ca8-b001bdd1e568','Sagina occidentalis S. Watson','S. Watson',0,2,'dccdec35-997d-5468-875a-56104003388f','Sagina occidentalis','dccdec35-997d-5468-875a-56104003388f','Sagina occidentalis','c47ef78e-7c30-5bbe-b333-788edc8418de','Sagina occidental','4350','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sagineae|Sagina|Sagina decumbens|Sagina decumbens occidentalis','73|8|15|14|106|671|1636|4349|4350','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('14363','','','18af0f39-b801-5dd7-8d05-a7f0c0c94692','Sagina intermedia Fenzl ex Ledebour','Fenzl ex Ledebour',0,2,'74c1edcd-0dd8-55ec-a2f2-1b5606b79595','Sagina intermedia','74c1edcd-0dd8-55ec-a2f2-1b5606b79595','Sagina intermedia','b124144b-b63d-59ec-927f-4586260844e6','Sagina intermed','4355','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sagineae|Sagina|Sagina nivalis','73|8|15|14|106|671|1636|4355','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('14368','','','d5dfa568-9802-5f71-a536-c72d7b1325d6','Spergula nodosa Linnaeus','Linnaeus',0,2,'31dfbfa6-7459-5334-b178-fbab9e336af9','Spergula nodosa','31dfbfa6-7459-5334-b178-fbab9e336af9','Spergula nodosa','019bca4b-d86b-5ed7-9752-bec110b84f75','Spergula nodos','4358','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sagineae|Sagina|Sagina nodosa|Sagina nodosa nodosa','73|8|15|14|106|671|1636|4357|4358','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('14371','','','02f831cd-9bf3-5aa7-a0d7-a76313e98094','Sagina micrantha (Bunge) Fernald','(Bunge) Fernald',0,2,'95f02a9a-7f0d-5258-8a47-c7b9756d3f6d','Sagina micrantha','95f02a9a-7f0d-5258-8a47-c7b9756d3f6d','Sagina micrantha','02224e18-5fdb-599c-8829-348782ddafd9','Sagina micranth','4360','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sagineae|Sagina|Sagina saginoides','73|8|15|14|106|671|1636|4360','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14374','','','c743ef78-9f4e-5507-8bed-133c51631800','Silene acaulis subsp. subacaulescens (F.N. Williams) Hultén','(F.N. Williams) Hultén',0,3,'4dbbd064-d6d6-5d23-83cd-fbeddbe5461c','Silene acaulis subacaulescens','edc95995-e19e-565a-be15-adf0b6bb5a5d','Silene acaulis subsp. subacaulescens','16011626-0a97-557f-a716-2c90ac6caaf3','Silene acaul subacaulescens','4367','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Silene|Siphonomorpha|Silene acaulis','73|8|15|14|106|407|1686|32830|32831|4367','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('14388','','','9b5a9dbd-8ec2-5f87-a8ca-bc448adbc94b','Lychnis dioica Linnaeus','Linnaeus',0,2,'90fc256d-c876-5e1e-9e4a-941281ab395a','Lychnis dioica','90fc256d-c876-5e1e-9e4a-941281ab395a','Lychnis dioica','8eadfe78-5c5f-5191-8a30-5d66a07d0a26','Lychnis dioic','4376','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Melandrium|Silene dioica','73|8|15|14|106|407|1686|32822|32824|4376','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('14392','','','3ef3c9a2-1b51-5958-a4f3-7b42e16a3f9d','Melandrium rubrum (Weigel) Garcke','(Weigel) Garcke',0,2,'2c1a075e-c0d5-513c-b3f1-797c5256957f','Melandrium rubrum','2c1a075e-c0d5-513c-b3f1-797c5256957f','Melandrium rubrum','27cad550-4136-5cf2-9f19-3f360f18cf32','Melandrium rubr','4376','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Melandrium|Silene dioica','73|8|15|14|106|407|1686|32822|32824|4376','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('14394','','','effc195c-1104-5cba-ab63-bfc3b6560144','Silene multicaulis Nuttall ex Torrey & A. Gray','Nuttall ex Torrey & A. Gray',0,2,'e1df1c96-61bc-599d-bb3d-4c3a79f76331','Silene multicaulis','e1df1c96-61bc-599d-bb3d-4c3a79f76331','Silene multicaulis','c0cf21aa-9b62-5512-bdf4-905cae13c487','Silene multicaul','4377','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene douglasii|Silene douglasii douglasii','73|8|15|14|106|407|1686|32822|32829|4378|4377','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|variety','species','0','0','0','',2);
INSERT INTO core VALUES('14407','','','7cdad447-19a9-523c-92ef-0b29d39c924e','Silene uralensis subsp. montana (S. Watson) McNeill','(S. Watson) McNeill',0,3,'f95c64bd-23f1-52a4-808f-36d567d6561e','Silene uralensis montana','bbaa212f-acb9-58de-a68e-06556b59d65f','Silene uralensis subsp. montana','b95e52e3-ec81-5915-93bd-873272827e94','Silene uralens montan','4385','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Silene hitchguirei','73|8|15|14|106|407|1686|4385','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('14413','','','6ee7de0c-ce6d-5c6b-9807-50a1f091e5dc','Silene involucrata subsp. elatior (Regel) Bocquet','(Regel) Bocquet',0,3,'2d4061da-affd-53a7-8e89-a40a39bbf149','Silene involucrata elatior','e36e329c-1d1e-5608-919d-d4172f290768','Silene involucrata subsp. elatior','0cf9b1a8-2380-57b5-8273-5bee425b8323','Silene inuolucrat elatior','4386','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene involucrata|Silene involucrata involucrata','73|8|15|14|106|407|1686|32822|32829|4387|4386','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('14417','','','1259b233-2746-5df0-b3b0-098c80c99c9f','Silene furcata Rafinesque','Rafinesque',0,2,'7e735928-d50a-51b0-8d73-20575a665996','Silene furcata','7e735928-d50a-51b0-8d73-20575a665996','Silene furcata','d5254bbe-5229-5f10-80d3-c153a81efcb0','Silene furcat','4386','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene involucrata|Silene involucrata involucrata','73|8|15|14|106|407|1686|32822|32829|4387|4386','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('14422','','','5b428390-fe0d-546e-80d1-897bef767d08','Lychnis taylorae B.L. Robinson','B.L. Robinson',0,2,'2f96e5a5-8ef3-5162-8081-a45437ba63ef','Lychnis taylorae','2f96e5a5-8ef3-5162-8081-a45437ba63ef','Lychnis taylorae','b5c1d741-b90b-5660-90f9-96c33502aec9','Lychnis taylor','4388','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene involucrata|Silene involucrata tenella','73|8|15|14|106|407|1686|32822|32829|4387|4388','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('14428','','','7b51611b-7fff-5205-b744-04af448e8b1a','Silene latifolia subsp. alba (Miller) Greuter & Burdet','(Miller) Greuter & Burdet',0,3,'61d7c102-43c9-596a-80b5-976cb1a6455d','Silene latifolia alba','55be4698-5f44-5f48-b27e-c6741f726f91','Silene latifolia subsp. alba','c8cfd069-4f94-5a0f-aaa5-d6682941c914','Silene latifol alb','4389','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Melandrium|Silene latifolia','73|8|15|14|106|407|1686|32822|32824|4389','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('14431','','','742696b4-eba2-5f21-9aaa-b0f67a47e108','Lychnis alba Miller','Miller',0,2,'f056e802-1b65-5517-815d-eef61f42e0dc','Lychnis alba','f056e802-1b65-5517-815d-eef61f42e0dc','Lychnis alba','8d399535-a837-5967-bec0-b74c242dcf5e','Lychnis alb','4389','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Melandrium|Silene latifolia','73|8|15|14|106|407|1686|32822|32824|4389','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('14429','','','e34ba56b-4e54-5be9-89ed-d9ed9837fd42','Silene alba (Miller) E.H.L. Krause nom. illeg.','(Miller) E.H.L. Krause',0,2,'a2f88b87-8eee-5f56-ba1e-d0bcf2b9b371','Silene alba','a2f88b87-8eee-5f56-ba1e-d0bcf2b9b371','Silene alba','805f4b4f-4f20-5304-9c3b-530957e0ba22','Silene alb','4389','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Melandrium|Silene latifolia','73|8|15|14|106|407|1686|32822|32824|4389','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('14439','','','c7b768e8-8585-502b-bcdc-0a346463abdb','Silene douglasii var. macounii (S. Watson) B.L. Robinson','(S. Watson) B.L. Robinson',0,3,'a900f1b1-8daa-5d48-93e2-8eaa4f1aa42d','Silene douglasii macounii','5d342b2c-2697-596e-8f18-9724f17b5bcd','Silene douglasii var. macounii','f6f90cbe-49d0-58ba-9b14-7d806432a045','Silene douglas macoun','4393','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene parryi','73|8|15|14|106|407|1686|32822|32829|4393','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14446','','','40ad9d72-50ef-5451-8af0-95f42af92c38','Silene repens subsp. australis C.L. Hitchcock & Maguire','C.L. Hitchcock & Maguire',0,3,'aa3588b2-69a5-5a2a-8692-1a4452fbabf6','Silene repens australis','1af82bac-f196-54c5-b9f4-e973f69279bb','Silene repens subsp. australis','5abfc831-eb66-50df-a941-f2d69cee2bcb','Silene repens austral','4395','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Silene repens','73|8|15|14|106|407|1686|4395','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('14449','','','42719a4e-ac51-5f25-a770-d7ec0212b23c','Silene purpurata Greene','Greene',0,2,'c11f9e9d-d6a9-59e7-9786-faf46eebc1e0','Silene purpurata','c11f9e9d-d6a9-59e7-9786-faf46eebc1e0','Silene purpurata','95d7a69a-62a6-5b93-9496-4df79da0d279','Silene purpurat','4395','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Silene repens','73|8|15|14|106|407|1686|4395','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14453','','','0d11167c-94eb-5263-8def-aca5d01d5937','Silene grandis Eastwood','Eastwood',0,2,'6684ce97-2bfb-56e4-b41e-0762ec25a5d4','Silene grandis','6684ce97-2bfb-56e4-b41e-0762ec25a5d4','Silene grandis','b381584a-d01e-509c-ab23-9862cb605a6d','Silene grand','4398','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene scouleri|Silene scouleri scouleri','73|8|15|14|106|407|1686|32822|32829|4397|4398','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('14451','','','c31abcb4-513e-5364-ad3f-c47a49a463cc','Silene scouleri subsp. grandis (Eastwood) C.L. Hitchcock & Maguire','(Eastwood) C.L. Hitchcock & Maguire',0,3,'c0653cbb-2e52-5487-9d64-6e4158fa57bc','Silene scouleri grandis','fbb233ab-48cc-5884-8bae-ee80a203552d','Silene scouleri subsp. grandis','9ca82d66-728c-58e2-a266-cf8bbd489897','Silene scouler grand','4398','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene scouleri|Silene scouleri scouleri','73|8|15|14|106|407|1686|32822|32829|4397|4398','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('14456','','','88fb5cab-df42-515a-863b-3e8f4085cbe2','Melandrium triflorum (R. Brown) J. Vahl','(R. Brown) J. Vahl',0,2,'dfe2db7f-5a7c-52be-96fc-864a310ee155','Melandrium triflorum','dfe2db7f-5a7c-52be-96fc-864a310ee155','Melandrium triflorum','fea6afe1-b34e-56f8-b300-d854622b0e29','Melandrium triflor','4400','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene sorensenis','73|8|15|14|106|407|1686|32822|32829|4400','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('14460','','','2fda65f8-f8f6-56d0-9967-e91352d064b4','Agrostemma triflorum (R. Brown) Fries','(R. Brown) Fries',0,2,'bc8f64eb-0203-5080-a0fd-40c0911023cd','Agrostemma triflorum','bc8f64eb-0203-5080-a0fd-40c0911023cd','Agrostemma triflorum','ce97fe37-ecb3-5ae5-8334-cb28115d220a','Agrostemma triflor','4400','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene sorensenis','73|8|15|14|106|407|1686|32822|32829|4400','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('14470','','','75467e35-4b06-5bc2-859c-fbbda93bae2f','Lychnis alpina subsp. americana (Fernald) Feilberg','(Fernald) Feilberg',0,3,'c1dbca11-4eec-5950-9d67-483b4de9a0d4','Lychnis alpina americana','e6d8d305-2271-5a14-8c0b-098b737d4718','Lychnis alpina subsp. americana','38a3c1a1-713b-5c90-983e-fac93270bd81','Lychnis alpin american','14466','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Viscaria|Viscaria alpina','73|8|15|14|106|407|27712|14466','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('14473','','','8126494f-0654-5d19-bd48-916b94ee3dbf','Lychnis taimyrensis (Tolmatchev) Polunin','(Tolmatchev) Polunin',0,2,'b9c5fa9b-819b-5d73-86bf-32b81521eca7','Lychnis taimyrensis','b9c5fa9b-819b-5d73-86bf-32b81521eca7','Lychnis taimyrensis','6abff5c3-5e32-5000-8b25-237b95cc5ea9','Lychnis taimyrens','4404','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene ostenfeldii','73|8|15|14|106|407|1686|32822|32829|4404','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('14481','','','be19710d-681d-517f-8ee3-ed34ab9ea955','Gastrolychnis soczaviana subsp. ogilviensis (Porsild) Á. Löve & D. Löve','(Porsild) Á. Löve & D. Löve',0,3,'8611fcea-bec4-5e60-9022-b46c06b034a7','Gastrolychnis soczaviana ogilviensis','e1c3e188-7040-5f08-9619-12ff2513923b','Gastrolychnis soczaviana subsp. ogilviensis','71136810-ace3-53da-bf84-10b66bddb4cf','Gastrolychnis soczauian ogiluiens','4405','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene uralensis|Silene uralensis ogilviensis','73|8|15|14|106|407|1686|32822|32829|4406|4405','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('14484','','','8d0d781c-40c1-560a-be03-fc0f1e79e61e','Lychnis apetala var. glabra Regel','Regel',0,3,'444f2697-7166-52a5-b666-d357740557da','Lychnis apetala glabra','bb416c82-3006-5b94-bac4-16b957b694a1','Lychnis apetala var. glabra','4178873a-0f30-5967-8649-de01b864fd3e','Lychnis apetal glabr','4407','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene uralensis|Silene uralensis uralensis','73|8|15|14|106|407|1686|32822|32829|4406|4407','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('14489','','','f23e1c22-83ff-5c00-b0b3-3a3da2186675','Gastrolychnis apetala subsp. arctica (Th. Fries) Á. Löve & D. Löve','(Th. Fries) Á. Löve & D. Löve',0,3,'37f71456-5d26-5bb9-9cd3-fb54c9cea8c5','Gastrolychnis apetala arctica','6c50bece-b399-57f5-a7f8-09490766e8b2','Gastrolychnis apetala subsp. arctica','720c1ecc-ff77-5dbe-834f-c5df3c09e31c','Gastrolychnis apetal arctic','4407','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene uralensis|Silene uralensis uralensis','73|8|15|14|106|407|1686|32822|32829|4406|4407','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('14492','','','a31fc59c-7f4a-56e9-952b-aac86c9c1517','Silene uralensis subsp. apetala (Linnaeus) Bocquet','(Linnaeus) Bocquet',0,3,'43a62e42-66c4-5758-b6f2-4c8b86907263','Silene uralensis apetala','29561baf-459b-590a-898b-c1c750235e6a','Silene uralensis subsp. apetala','1107c457-615e-5938-b5aa-8dbd7822669f','Silene uralens apetal','4407','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene uralensis|Silene uralensis uralensis','73|8|15|14|106|407|1686|32822|32829|4406|4407','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('14497','','','069a71f4-ae80-5b80-9035-869877872cab','Melandrium apetalum subsp. attenuata (Farr) H. Hara','(Farr) H. Hara',0,3,'7e09ca49-2a03-502c-854c-e52e9016c0a1','Melandrium apetalum attenuata','68f42a1d-ac66-57ae-bdb3-c3d302cb48e3','Melandrium apetalum subsp. attenuata','4e1c270c-cf6f-5c43-a4f8-69c2553254ca','Melandrium apetal attenuat','4407','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene uralensis|Silene uralensis uralensis','73|8|15|14|106|407|1686|32822|32829|4406|4407','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('14502','','','d3e32acc-a402-5aa7-b0f4-e83dd1ebeed6','Melandrium virginicum (Linnaeus) A. Braun','(Linnaeus) A. Braun',0,2,'f91c6dfd-07ad-5f1b-b1f7-322394474a44','Melandrium virginicum','f91c6dfd-07ad-5f1b-b1f7-322394474a44','Melandrium virginicum','12e8bc40-ad84-533d-960a-929bb89c3dcc','Melandrium uirginic','4408','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene virginica','73|8|15|14|106|407|1686|32822|32829|4408','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('14507','','','d3a32065-5c3b-5a51-bb1d-6d9b67ef4b03','Silene menziesii var. williamsii (Britton) B. Boivin','(Britton) B. Boivin',0,3,'f17e8cb5-bba2-5a0f-95bb-c5f06430e885','Silene menziesii williamsii','70dd0446-ac4d-5db4-91ce-3b7d0d1f8e3a','Silene menziesii var. williamsii','ca2498ac-ff5f-5ff5-a96e-cf1966ee7179','Silene menzies williams','4410','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Anotites|Silene williamsii','73|8|15|14|106|407|1686|32822|32826|4410','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14511','','','4d464d3f-ecfd-50f5-933b-4118fe9a4591','Arenaria diandra Gussone','Gussone',0,2,'1e1db048-9d7a-53ac-b4db-ef481c92ad61','Arenaria diandra','1e1db048-9d7a-53ac-b4db-ef481c92ad61','Arenaria diandra','c7c814e9-3b29-53a9-a881-a97e3ac6ecec','Arenaria diandr','4416','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sperguleae|Spergularia|Spergularia diandra','73|8|15|14|106|681|1706|4416','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14515','','','89afaded-97aa-5fa3-9bb4-a2ff460132d1','Spergularia maritima (Linnaeus) Chiovenda','(Linnaeus) Chiovenda',0,2,'982bf8c1-f87d-5428-836c-5435494a4289','Spergularia maritima','982bf8c1-f87d-5428-836c-5435494a4289','Spergularia maritima','9a07f775-568e-5794-b456-3efdf4e21d85','Spergularia maritim','4419','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sperguleae|Spergularia|Spergularia media|Spergularia media media','73|8|15|14|106|681|1706|4420|4419','class|subclass|superorder|order|family|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('14525','','','b988abcf-8c17-58b4-a605-f8d240ab2630','Stellaria uliginosa Murray','Murray',0,2,'5147d4b0-8f28-5486-a73d-c9d8f511c503','Stellaria uliginosa','5147d4b0-8f28-5486-a73d-c9d8f511c503','Stellaria uliginosa','1112c13f-eee4-5191-88c9-586430768fd6','Stellaria uliginos','4424','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria alsine','73|8|15|14|106|498|1717|4424','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14534','','','81745e79-1da8-588f-b11d-a8c91ae018c2','Stellaria calycantha subsp. interior Hultén','Hultén',0,3,'8b11a60a-8fcd-5378-9ccb-4a2e625c5dac','Stellaria calycantha interior','9cf510a3-e162-5d02-bca8-5f8e51e077cb','Stellaria calycantha subsp. interior','141453e1-f311-5c57-a591-5ed31358b16c','Stellaria calycanth interior','4426','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria borealis|Stellaria borealis borealis','73|8|15|14|106|498|1717|4427|4426','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('14532','','','0bfcef87-21c4-534c-b739-a21f0a1b6c76','Spergulastrum lanceolatum Michaux','Michaux',0,2,'6cc4bcd2-9808-53d1-b5ec-8a3ef782239a','Spergulastrum lanceolatum','6cc4bcd2-9808-53d1-b5ec-8a3ef782239a','Spergulastrum lanceolatum','1ed120b1-d5d5-5bcc-9252-370f0d1a960e','Spergulastrum lanceolat','4426','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria borealis|Stellaria borealis borealis','73|8|15|14|106|498|1717|4427|4426','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('14541','','','02792f88-3c32-5558-983a-25235cd1daf9','Stellaria sitchana Steudel','Steudel',0,2,'bfdf22e8-0076-5f3e-a149-2e0598b6f1ac','Stellaria sitchana','bfdf22e8-0076-5f3e-a149-2e0598b6f1ac','Stellaria sitchana','be3b4e27-b6f6-5b4e-b58d-f036ddb24cef','Stellaria sitchan','4428','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria borealis|Stellaria borealis sitchana','73|8|15|14|106|498|1717|4427|4428','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('14544','','','43278d2f-bb72-5d9b-b191-06ac1c5cd5b0','Stellaria brachypetala var. bongardiana (Fernald) Fernald','(Fernald) Fernald',0,3,'16f6c329-b1e3-5704-8652-9e2e8ef797d3','Stellaria brachypetala bongardiana','92c247af-3fcb-51d3-8b2f-ece4566296bb','Stellaria brachypetala var. bongardiana','f33c988a-7d8c-5043-b76c-80d36d752e93','Stellaria brachypetal bongardian','4428','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria borealis|Stellaria borealis sitchana','73|8|15|14|106|498|1717|4427|4428','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('14549','','','5cb8a164-5207-5e8a-a050-dc48b9c9d6f9','Stellaria simcoei (Howell) C.L. Hitchcock','(Howell) C.L. Hitchcock',0,2,'1eee9479-cf82-52ee-9cda-e7bc98720535','Stellaria simcoei','1eee9479-cf82-52ee-9cda-e7bc98720535','Stellaria simcoei','276dd40d-00d9-5f11-bdb0-f0213b570b5a','Stellaria simcoe','4429','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria calycantha','73|8|15|14|106|498|1717|4429','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14554','','','314115dd-b984-5d56-8c9c-11147b8ed605','Stellaria crassifolia var. eriocalycina Schischkin','Schischkin',0,3,'9074e1e2-fd49-54bc-be25-81a1c2bef631','Stellaria crassifolia eriocalycina','2519be4d-0372-5886-b051-02de03a52c35','Stellaria crassifolia var. eriocalycina','5bf4dbc4-a3a6-52e6-b859-89dbf5ed9b7a','Stellaria crassifol eriocalycin','4430','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria crassifolia','73|8|15|14|106|498|1717|4430','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14558','','','78d292c1-2013-5c7c-b23f-c2c66419c7ea','Alsine crispa (Chamisso & Schlechtendal) Holzinger','(Chamisso & Schlechtendal) Holzinger',0,2,'21010869-ed14-5cd4-8cad-0b1ac0d816a7','Alsine crispa','21010869-ed14-5cd4-8cad-0b1ac0d816a7','Alsine crispa','3e0e550b-9c59-54d2-8731-8f6fe41ae1c8','Alsine crisp','4431','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria crispa','73|8|15|14|106|498|1717|4431','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14564','','','0880d950-2535-5193-b8f4-992d2d50cc6a','Alsine holostea (Linnaeus) Britton','(Linnaeus) Britton',0,2,'9dcfcf7b-6583-5d07-b7d6-a261d89ce8cb','Alsine holostea','9dcfcf7b-6583-5d07-b7d6-a261d89ce8cb','Alsine holostea','33b8fae3-0b2c-5284-a286-ec16708badb9','Alsine holoste','4434','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria holostea','73|8|15|14|106|498|1717|4434','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14567','','','8fae53f7-67ee-5cc3-ad63-63eb14bad71d','Stellaria humifusa var. suberecta B. Boivin','B. Boivin',0,3,'20b6806f-b7cc-59d9-8929-0e926904b8a7','Stellaria humifusa suberecta','30c6db7c-c3a9-5021-912a-ecf5222bce0e','Stellaria humifusa var. suberecta','1369db5b-d5bf-50f2-a31d-32b17c855566','Stellaria humifus suberect','4435','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria humifusa','73|8|15|14|106|498|1717|4435','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14575','','','54f5686c-617a-53d8-83a6-b4d47331d808','Stellaria longifolia Muhlenberg ex Willdenow var. longifolia Muhlenberg ex Willdenow','Muhlenberg ex Willdenow',0,3,'e392e50c-4b57-53a1-a311-b7bcc09e4551','Stellaria longifolia longifolia','4e291c95-ff4a-5a0f-9ce6-2deed14eb085','Stellaria longifolia var. longifolia','306a2403-e9dc-5c10-a43b-c737642bccd0','Stellaria longifol longifol','4436','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria longifolia','73|8|15|14|106|498|1717|4436','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('14578','','','3a651cf8-125d-5594-816c-32e2b927cbc4','Stellaria longipes var. altocaulis (Hultén) C.L. Hitchcock','(Hultén) C.L. Hitchcock',0,3,'3b6d2599-3f02-5f7c-beb8-96ead813b963','Stellaria longipes altocaulis','82fae9c2-2215-5e0a-912e-bf8a016fbbd9','Stellaria longipes var. altocaulis','3719ae47-339d-595b-ad2e-ddca9c4bb94b','Stellaria longip altocaul','4439','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria longipes|Stellaria longipes longipes','73|8|15|14|106|498|1717|4438|4439','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('14582','','','01dd1115-15c7-5a0a-b583-09032d1f78b1','Stellaria longipes subsp. monantha (Hultén) W.A. Weber','(Hultén) W.A. Weber',0,3,'c3bbe5a5-23b3-5a2f-9520-8a5f58bd6ae6','Stellaria longipes monantha','bfc66461-3965-5ec5-a418-476fcac62df4','Stellaria longipes subsp. monantha','d28b8ef9-ab3e-59cb-b6fa-5faacb952d16','Stellaria longip monanth','4439','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria longipes|Stellaria longipes longipes','73|8|15|14|106|498|1717|4438|4439','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('14586','','','93225a9e-34e2-592f-b108-94854437ce77','Alsine longipes (Goldie) Coville','(Goldie) Coville',0,2,'70c08653-397b-5977-8610-c67e8bd4b4c5','Alsine longipes','70c08653-397b-5977-8610-c67e8bd4b4c5','Alsine longipes','1ed94267-e8b7-5c7f-b433-af8043c1918c','Alsine longip','4439','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria longipes|Stellaria longipes longipes','73|8|15|14|106|498|1717|4438|4439','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('14593','','','b21e5b0c-95b4-59e0-94e7-0ba74953b9ea','Stellaria dulcis Gervais','Gervais',0,2,'489d51b9-94bd-5e60-8300-0e635bbb4794','Stellaria dulcis','489d51b9-94bd-5e60-8300-0e635bbb4794','Stellaria dulcis','446ad005-76b3-53a1-ab51-a2896a0f6a5c','Stellaria dulc','4439','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria longipes|Stellaria longipes longipes','73|8|15|14|106|498|1717|4438|4439','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('14602','','','05101951-98dd-5dc0-8765-f0767aa37bc0','Stellaria monantha Hultén','Hultén',0,2,'b0bcc1a4-7cf9-5c99-a4ff-5ced6421c7ea','Stellaria monantha','b0bcc1a4-7cf9-5c99-a4ff-5ced6421c7ea','Stellaria monantha','f1270398-77f8-5955-98e7-9b19cc759da2','Stellaria monanth','4439','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria longipes|Stellaria longipes longipes','73|8|15|14|106|498|1717|4438|4439','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('14599','','','c6e0ba13-62eb-5255-9bcb-549a0db262b6','Stellaria laeta var. altocaulis (Hultén) B. Boivin','(Hultén) B. Boivin',0,3,'d3352c6f-2cf9-5076-b90b-0d4577755f61','Stellaria laeta altocaulis','3dbb9ce1-d9d2-5b31-8513-d9441cf3d5c0','Stellaria laeta var. altocaulis','235f3573-e629-5010-b8a4-6ee5a442a7e1','Stellaria laet altocaul','4439','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria longipes|Stellaria longipes longipes','73|8|15|14|106|498|1717|4438|4439','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('14607','','','09c2017e-01c9-523a-bb60-330a9bf0cfd6','Stellaria stricta Richardson','Richardson',0,2,'beedabfa-8332-551c-9d80-c9bdb136ab5b','Stellaria stricta','beedabfa-8332-551c-9d80-c9bdb136ab5b','Stellaria stricta','418484e9-f523-521c-a472-f2c6a9fe69fc','Stellaria strict','4439','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria longipes|Stellaria longipes longipes','73|8|15|14|106|498|1717|4438|4439','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('14609','','','4b6a5c77-5a27-57ae-9df0-9e0274740c2a','Stellaria valida (Goodding) J.M. Coulter & A. Nelson','(Goodding) J.M. Coulter & A. Nelson',0,2,'bcc5be17-e6a2-51d9-983e-192ac848e67e','Stellaria valida','bcc5be17-e6a2-51d9-983e-192ac848e67e','Stellaria valida','e3edc26a-8565-50d5-8a3e-fa08281f8243','Stellaria ualid','4439','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria longipes|Stellaria longipes longipes','73|8|15|14|106|498|1717|4438|4439','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('14620','','','0158e63b-16b8-521f-bb02-422df4421a44','Stellaria media subsp. pallida (Dumortier) Ascherson & Graebner','(Dumortier) Ascherson & Graebner',0,3,'2596edae-55b2-5d26-b8fe-e608bdae9b85','Stellaria media pallida','4be417af-4e39-5f15-9bbf-efbbef893656','Stellaria media subsp. pallida','0a8e7326-b80e-5628-99c0-681a27d77fd8','Stellaria med pallid','4443','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria pallida','73|8|15|14|106|498|1717|4443','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('14624','','','8c0ae87d-8210-517e-b668-3eaf1a7c8081','Stellaria boraeana Jordan','Jordan',0,2,'168c9921-ab46-5289-93ed-8ead0c41efc0','Stellaria boraeana','168c9921-ab46-5289-93ed-8ead0c41efc0','Stellaria boraeana','ff5475a7-518f-5d5d-920b-8955ff55d7d4','Stellaria boraean','4443','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria pallida','73|8|15|14|106|498|1717|4443','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14630','','','507c8cb5-1309-5121-a14c-309827d1d8e8','Saponaria hispanica Miller','Miller',0,2,'57fbf229-4f8a-5fef-a013-43aad01effa7','Saponaria hispanica','57fbf229-4f8a-5fef-a013-43aad01effa7','Saponaria hispanica','3eb5aefd-cbc2-5e9a-9401-bca952572dbb','Saponaria hispanic','31469','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Caryophylleae|Gypsophila|Gypsophila vaccaria','73|8|15|14|106|538|1223|31469','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14632','','','f796702c-cbe1-5ae9-ae0f-8888a440d389','Vaccaria pyramidata Medikus','Medikus',0,2,'a7b0435b-d6e5-5eb7-8727-c9dbb3034422','Vaccaria pyramidata','a7b0435b-d6e5-5eb7-8727-c9dbb3034422','Vaccaria pyramidata','86936aa9-b310-548d-ab21-1d91e1a62560','Vaccaria pyramidat','31469','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Caryophylleae|Gypsophila|Gypsophila vaccaria','73|8|15|14|106|538|1223|31469','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14633','','','ff3fb615-ab74-505e-a436-c94acd82943b','Vaccaria segetalis (Necker) Garcke ex Ascherson','(Necker) Garcke ex Ascherson',0,2,'d1a58603-d8a7-5867-a769-58da06f542a6','Vaccaria segetalis','d1a58603-d8a7-5867-a769-58da06f542a6','Vaccaria segetalis','c79ad0e2-d6cc-5681-b0ca-d3b8af249c0e','Vaccaria segetal','31469','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Caryophylleae|Gypsophila|Gypsophila vaccaria','73|8|15|14|106|538|1223|31469','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('14642','','','b998d8a9-087b-5dfd-abf7-0b90511782db','Ceratophyllum submersum var. echinatum (A. Gray) Wilmot-Dear','(A. Gray) Wilmot-Dear',0,3,'5e2a3c48-8e20-5e50-a662-1ef724e643d6','Ceratophyllum submersum echinatum','2afa647c-3a40-5f50-9b6e-a6a3f8c16e44','Ceratophyllum submersum var. echinatum','fa1e9cfb-2382-518e-a795-0fb6dbd0e827','Ceratophyllum submers echinat','4461','Equisetopsida|Magnoliidae|Ceratophyllanae|Ceratophyllales|Ceratophyllaceae|Ceratophyllum|Ceratophyllum echinatum','73|8|18|17|108|973|4461','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14646','','','ab95a7b3-cd9a-5b6e-b476-a164165776ea','Atriplex patula var. subspicata (Nuttall) S. Watson','(Nuttall) S. Watson',0,3,'20afdf9f-72ab-5d62-b402-8703810dd676','Atriplex patula subspicata','8d8bba45-c48f-52c4-bdc0-40599e3e3067','Atriplex patula var. subspicata','87738d1a-776d-508b-aa10-96c544f0790b','Atriplex patul subspicat','4467','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Atriplex|Atriplex|Teutliopsis|Atriplex dioica','73|8|15|14|79|289|454|876|1989|2080|4467','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14649','','','30c485a6-ba73-5b24-b047-fe97b16343ee','Atriplex canescens subsp. aptera (A. Nelson) H.M. Hall & Clements','(A. Nelson) H.M. Hall & Clements',0,3,'968e226e-0fce-5c79-84fe-ff517376a4ae','Atriplex canescens aptera','df0d73c4-8456-5fe7-a0d5-6b311e9a0ecc','Atriplex canescens subsp. aptera','387c6778-d052-5849-83a4-948ec154577a','Atriplex canescens apter','4468','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Atriplex|Pterochiton|Atriplex gardneri|Atriplex gardneri aptera','73|8|15|14|79|289|454|876|1988|4469|4468','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('14654','','','6dfcbed5-4aa8-5a95-8811-1a9a02ab6714','Atriplex franktonii Taschereau','Taschereau',0,2,'07b1db35-9f93-59bb-9cd4-2f8f25ea27d6','Atriplex franktonii','07b1db35-9f93-59bb-9cd4-2f8f25ea27d6','Atriplex franktonii','3fc8f029-8e1c-5676-9101-9376b72cea0c','Atriplex frankton','4473','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Atriplex|Atriplex|Teutliopsis|Atriplex glabriuscula|Atriplex glabriuscula franktonii','73|8|15|14|79|289|454|876|1989|2080|4472|4473','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('14658','','','83376401-c1eb-59c4-941c-2b55f3122164','Atriplex alaskensis S. Watson','S. Watson',0,2,'d06f8162-3856-56e4-91b3-e860037eb0b3','Atriplex alaskensis','d06f8162-3856-56e4-91b3-e860037eb0b3','Atriplex alaskensis','0affad12-a786-5c23-aa1e-c3b3097bbe69','Atriplex alaskens','4475','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Atriplex|Atriplex|Teutliopsis|Atriplex gmelinii|Atriplex gmelinii alaskensis','73|8|15|14|79|289|454|876|1989|2080|4476|4475','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('14659','','','df3647d1-e282-5ba0-8bda-dc9a6de40444','Atriplex patula subsp. alaskensis (S. Watson) H.M. Hall & Clements','(S. Watson) H.M. Hall & Clements',0,3,'e473e4dc-da00-56f3-988a-deef6a26f8b9','Atriplex patula alaskensis','696bfec8-464a-5a69-940b-44a3bd8d7acb','Atriplex patula subsp. alaskensis','c8951592-1175-5314-bb95-a6bf2b34cdfe','Atriplex patul alaskens','4475','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Atriplex|Atriplex|Teutliopsis|Atriplex gmelinii|Atriplex gmelinii alaskensis','73|8|15|14|79|289|454|876|1989|2080|4476|4475','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('14667','','','ed27554f-6cec-593a-a9d9-c62ec87ff9d3','Atriplex drymarioides Standley','Standley',0,2,'042adb8b-bac3-57fd-a154-6afee24cba3f','Atriplex drymarioides','042adb8b-bac3-57fd-a154-6afee24cba3f','Atriplex drymarioides','4fa12870-106a-593c-bfe2-3c16c7804734','Atriplex drymarioid','4477','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Atriplex|Atriplex|Teutliopsis|Atriplex gmelinii|Atriplex gmelinii gmelinii','73|8|15|14|79|289|454|876|1989|2080|4476|4477','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('14670','','','5cb691b8-73ec-55ce-bd68-20d0dcf7b00b','Atriplex sabulosa Rouy','Rouy',0,2,'895db14c-ff5d-599c-bfb2-fe47ae718671','Atriplex sabulosa','895db14c-ff5d-599c-bfb2-fe47ae718671','Atriplex sabulosa','83073c4e-b849-5893-a30b-ee750173fb85','Atriplex sabulos','4480','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Atriplex|Atriplex|Sclerocalymma|Atriplex laciniata','73|8|15|14|79|289|454|876|1989|2082|4480','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('14681','','','eeb5a3e5-6b1e-537e-bf24-b4fa93480068','Atriplex triangularis Willdenow','Willdenow',0,2,'8191b801-128b-517c-80d7-0b7db894fe6c','Atriplex triangularis','8191b801-128b-517c-80d7-0b7db894fe6c','Atriplex triangularis','5028e82c-0641-522c-87da-6362787e58ee','Atriplex triangular','4487','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Atriplex|Atriplex|Teutliopsis|Atriplex prostrata','73|8|15|14|79|289|454|876|1989|2080|4487','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('14682','','','f1569917-576f-5598-a690-4d01341e18cc','Endolepis dioica (Nuttall) Standley','(Nuttall) Standley',0,2,'29330623-ceb1-546b-9457-36c635c3189c','Endolepis dioica','29330623-ceb1-546b-9457-36c635c3189c','Endolepis dioica','b60fa5df-7bb1-5084-b5e3-d47253759828','Endolepis dioic','4489','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Atriplex|Obione|Endolepis|Atriplex suckleyi','73|8|15|14|79|289|454|876|1987|2083|4489','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('14687','','','c166a600-3d49-5d19-93c6-7e2edd1cd7f1','Endolepis ovata Rydberg','Rydberg',0,2,'31b2910b-f0e1-5c60-8df6-6d5de05f8c21','Endolepis ovata','31b2910b-f0e1-5c60-8df6-6d5de05f8c21','Endolepis ovata','b2250780-8ccb-5db3-a638-b6ac14484175','Endolepis ouat','4489','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Atriplex|Obione|Endolepis|Atriplex suckleyi','73|8|15|14|79|289|454|876|1987|2083|4489','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('14689','','','9f0d5239-3dd9-58e1-a71b-2d5b268a74f4','Atriplex dioica (Nuttall) J.F. Macbride nom. illeg.','(Nuttall) J.F. Macbride',0,2,'10c64516-2c0f-5365-8ca7-fb866e37ac36','Atriplex dioica','10c64516-2c0f-5365-8ca7-fb866e37ac36','Atriplex dioica','fac72553-bce7-51ca-9eba-f66951e2f907','Atriplex dioic','4489','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Atriplex|Obione|Endolepis|Atriplex suckleyi','73|8|15|14|79|289|454|876|1987|2083|4489','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('14691','','','0c9b32c0-5f3a-531a-8846-8b10ec60e7a9','Obione truncata Torrey ex S. Watson','Torrey ex S. Watson',0,2,'6cd908f9-1ebc-50f1-9b68-427f990706ae','Obione truncata','6cd908f9-1ebc-50f1-9b68-427f990706ae','Obione truncata','cdf0e096-fe43-5b4e-bcad-064ebad9ada6','Obione truncat','4490','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Atriplex|Obione|Obione|Truncatae|Atriplex truncata','73|8|15|14|79|289|454|876|1987|2079|2350|4490','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',2);
INSERT INTO core VALUES('14702','','','9dacfd93-174f-5f7b-ae0d-e155e9653e7d','Chenopodium berlandieri subsp. zschackei (Murr) A. Zobel','(Murr) A. Zobel',0,3,'6d9e00d7-1c35-524b-a35b-43d9c1f76f25','Chenopodium berlandieri zschackei','9531346a-5f14-5446-9f1b-80914f9d126e','Chenopodium berlandieri subsp. zschackei','ec3e3a92-bd1c-59d2-99f5-829dc326cb0f','Chenopodium berlandier zschacke','4498','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Chenopodium|Chenopodium|Favosa|Chenopodium berlandieri|Chenopodium berlandieri zschackei','73|8|15|14|79|289|454|987|2084|2353|4496|4498','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('14708','','','71550ee1-3c0b-528b-b167-356f32eed4f8','Chenopodium rubrum var. glomeratum Wallroth','Wallroth',0,3,'f31f3219-96c1-5f89-b983-b5f5028e551d','Chenopodium rubrum glomeratum','28307e2b-6413-51d8-8ad7-ac3ba3f28cb7','Chenopodium rubrum var. glomeratum','1958f03a-086e-5585-bac9-c9b30a16b7a8','Chenopodium rubr glomerat','27663','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Oxybasis|Oxybasis|Oxybasis chenopodioides','73|8|15|14|79|289|454|27658|30401|27663','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14716','','','1e50bc30-c33c-5468-bd3c-4f7369e08d97','Chenopodium salinum Standley','Standley',0,2,'dfcf4368-7beb-5382-a0c7-10153b1cc1fb','Chenopodium salinum','dfcf4368-7beb-5382-a0c7-10153b1cc1fb','Chenopodium salinum','ffd0e3d1-af97-5d19-a385-1e7bc5f5f412','Chenopodium salin','32371','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Oxybasis|Glauca|Oxybasis salina','73|8|15|14|79|289|454|27658|30403|32371','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('14719','','','eb69c641-f0f7-574b-8846-af2eb420db1d','Chenopodium album var. leptophyllum Moquin-Tandon','Moquin-Tandon',0,3,'c9bfbb2f-870d-51a7-af9a-7dad71eda707','Chenopodium album leptophyllum','14a04543-007d-5edf-9f93-4fe8d9fedc2c','Chenopodium album var. leptophyllum','a12d3bd4-40c5-51da-9688-feef4dd80014','Chenopodium alb leptophyll','4515','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Chenopodium|Chenopodium|Leptophylla|Chenopodium leptophyllum','73|8|15|14|79|289|454|987|2084|2352|4515','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14723','','','e567e9a8-f518-59ec-9bb4-947b3788bbdd','Chenopodium gigantospermum Aellen','Aellen',0,2,'cf27c519-393f-52d4-bf3f-c5a30bea997b','Chenopodium gigantospermum','cf27c519-393f-52d4-bf3f-c5a30bea997b','Chenopodium gigantospermum','3fb77812-00a3-5d30-834d-1e209e236087','Chenopodium gigantosperm','27655','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Chenopodiastrum|Grossefoveata|Chenopodiastrum simplex','73|8|15|14|79|289|454|27653|30406|27655','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('14726','','','da7072a0-5010-585f-a3bc-7f4569b57d15','Chenopodium boscianum Moquin-Tandon','Moquin-Tandon',0,2,'10ac079b-e81c-515f-b3c6-eae9df8574f9','Chenopodium boscianum','10ac079b-e81c-515f-b3c6-eae9df8574f9','Chenopodium boscianum','feee4b2f-eba0-527c-adaf-49ca4fc45aa4','Chenopodium boscian','4528','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Chenopodium|Chenopodium|Standleyana|Chenopodium standleyanum','73|8|15|14|79|289|454|987|2084|2357|4528','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('14727','','','c4dbb440-dca0-51e8-a1b9-0be2578347bd','Chenopodium glaucophyllum Aellen','Aellen',0,2,'affe48a3-84b5-5746-9eea-767ff8561ecd','Chenopodium glaucophyllum','affe48a3-84b5-5746-9eea-767ff8561ecd','Chenopodium glaucophyllum','79bb1fac-35d0-5c4e-a04e-aa5154b0c3fc','Chenopodium glaucophyll','4530','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Chenopodium|Chenopodium|Chenopodium|Chenopodium strictum','73|8|15|14|79|289|454|987|2084|2351|4530','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('14737','','','167ba28a-96af-505a-abba-ab784da62314','Corispermum imbricatum A. Nelson','A. Nelson',0,2,'6423c53b-851b-5b9b-9c33-892f5137123a','Corispermum imbricatum','6423c53b-851b-5b9b-9c33-892f5137123a','Corispermum imbricatum','3e258957-7432-5972-b547-e296f4eccfb3','Corispermum imbricat','4535','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Corispermoideae|Corispermeae|Corispermum|Corispermum americanum|Corispermum americanum americanum','73|8|15|14|79|318|519|1036|4536|4535','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('14740','','','d82ffc46-72da-5afc-9223-c38d678354cd','Corispermum leptopterum (Ascherson) Iljin','(Ascherson) Iljin',0,2,'8fb8e072-4445-50d5-a98d-bfcc112e4480','Corispermum leptopterum','8fb8e072-4445-50d5-a98d-bfcc112e4480','Corispermum leptopterum','e025ffa8-c785-5116-b7ec-a45fd77902f2','Corispermum leptopter','4543','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Corispermoideae|Corispermeae|Corispermum|Corispermum pallasii','73|8|15|14|79|318|519|1036|4543','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14747','','','d15e068d-2b78-58ea-b0dc-78cada7fdc99','Chenopodium ambrosioides Linnaeus','Linnaeus',0,2,'cb393851-05dc-5880-8963-a287abbd27e7','Chenopodium ambrosioides','cb393851-05dc-5880-8963-a287abbd27e7','Chenopodium ambrosioides','becebb4c-3c93-578c-92fb-e97a6d39d19f','Chenopodium ambrosioid','4546','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Dysphanieae|Dysphania|Dysphania ambrosioides','73|8|15|14|79|289|27667|1885|4546','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14753','','','82d587f6-1918-586a-877a-8c7c8e899a19','Froelichia texana (A. Braun) Small','(A. Braun) Small',0,2,'7fab86e8-a8c9-5d86-be00-e6fe07c6c3da','Froelichia texana','7fab86e8-a8c9-5d86-be00-e6fe07c6c3da','Froelichia texana','d560d24d-1f78-50a0-be74-f337cafd7396','Froelichia texan','4549','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Gomphrenoideae|Gomphreneae|Froelichia|Froelichia gracilis','73|8|15|14|79|388|703|1892|4549','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14756','','','ddf91681-fccd-57d4-b1b6-86a22ae23968','Chenopodium scoparium Linnaeus','Linnaeus',0,2,'bf01b455-387c-51fd-996e-5b09712914a7','Chenopodium scoparium','bf01b455-387c-51fd-996e-5b09712914a7','Chenopodium scoparium','b020b5b9-c33d-5cf0-ba14-0bc23e427bda','Chenopodium scopari','14755','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Salsoloideae|Camphorosmeae|Bassia|Bassia scoparia','73|8|15|14|79|292|462|890|14755','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14762','','','b64ae145-ea7f-5782-9fe9-11f8982fecaf','Eurotia subspinosa Rydberg','Rydberg',0,2,'a607fd4c-7f47-5c90-b07d-cc93c4ef51cb','Eurotia subspinosa','a607fd4c-7f47-5c90-b07d-cc93c4ef51cb','Eurotia subspinosa','479b3321-9bd0-5518-a082-4fa9e75dc553','Eurotia subspinos','4552','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Axyrideae|Krascheninnikovia|Krascheninnikovia lanata','73|8|15|14|79|289|27668|1902|4552','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14768','','','7f49e580-503a-5301-89cd-fa2b2ecc4ae4','Polycnemum arvense var. brachyphyllum Neilreich','Neilreich',0,3,'647ccc1d-886c-5944-9a85-b4fd72c749ca','Polycnemum arvense brachyphyllum','9db2bd83-a8c7-5e3e-8ae2-d98f421e8ed9','Polycnemum arvense var. brachyphyllum','5b9de298-5812-51e6-a253-bfb579c5cbe9','Polycnemum aruens brachyphyll','4556','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Polycnemoideae|Polycnemum|Polycnemum verrucosum','73|8|15|14|79|374|1573|4556','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14775','','','8e4a1fd8-73c9-5771-8be4-581e208686fe','Salsola kali var. tenuifolia Tausch','Tausch',0,3,'2490a0ff-a7bd-5af1-8108-85382b4bd9e3','Salsola kali tenuifolia','0a3445ec-fde0-50d0-9075-65f0470bf058','Salsola kali var. tenuifolia','341aec4d-2477-5dab-a238-0b0ee6997fbc','Salsola kal tenuifol','32476','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Salsoloideae|Salsoleae|Kali|Kali tragus','73|8|15|14|79|292|673|32474|32476','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14776','','','1a2388df-a55a-5f59-94fe-8a042d77b4db','Salsola pestifer A. Nelson','A. Nelson',0,2,'eae7f296-58ab-54f6-9a0e-8b1ea8027878','Salsola pestifer','eae7f296-58ab-54f6-9a0e-8b1ea8027878','Salsola pestifer','eae7f296-58ab-54f6-9a0e-8b1ea8027878','Salsola pestifer','32476','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Salsoloideae|Salsoleae|Kali|Kali tragus','73|8|15|14|79|292|673|32474|32476','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14784','','','2387935d-e727-57a9-b4b8-90e1094fcc9b','Suaeda americana (Persoon) Fernald','(Persoon) Fernald',0,2,'e2facb7e-ea0e-576b-8d53-095e18e712c8','Suaeda americana','e2facb7e-ea0e-576b-8d53-095e18e712c8','Suaeda americana','b5da7870-5dee-5914-88c9-e9d73395c80b','Suaeda american','4567','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Suaedoideae|Suaedeae|Suaeda|Brezia|Suaeda calceoliformis','73|8|15|14|79|381|683|1725|2093|4567','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('14787','','','441dcc01-13b5-59f8-979d-691ecae8792d','Suaeda maritima subsp. richii (Fernald) Bassett & Crompton','(Fernald) Bassett & Crompton',0,3,'5e3fd786-5b16-57c9-843e-e235a48585af','Suaeda maritima richii','87687747-7791-5ea3-acc9-972d506b1336','Suaeda maritima subsp. richii','af9f2c57-06d9-591a-9384-6dae3b295e5d','Suaeda maritim rich','4568','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Suaedoideae|Suaedeae|Suaeda|Brezia|Suaeda maritima','73|8|15|14|79|381|683|1725|2093|4568','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('14793','','','7e2d28fe-f777-538e-ac10-c51a5e159bca','Suaeda duripes I.M. Johnston','I.M. Johnston',0,2,'f5dd4c4c-5376-55c5-9685-d62f9e9c7992','Suaeda duripes','f5dd4c4c-5376-55c5-9685-d62f9e9c7992','Suaeda duripes','cd96f60d-55d2-575d-b992-1246b9279643','Suaeda durip','4569','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Suaedoideae|Suaedeae|Suaeda|Limbogermen|Suaeda nigra','73|8|15|14|79|381|683|1725|2094|4569','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('14797','','','ede9b86c-7a45-5d1f-ae11-e5e36b21b0e9','Suaeda suffrutescens var. detonsa I.M. Johnston','I.M. Johnston',0,3,'38c504e5-865b-5ec7-bdd4-25d955afabb8','Suaeda suffrutescens detonsa','f652f1c6-b92e-55bb-b731-4d5cfe6eb46f','Suaeda suffrutescens var. detonsa','8d727ca1-08bd-59a5-bc02-8f000473e992','Suaeda suffrutescens detons','4569','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Suaedoideae|Suaedeae|Suaeda|Limbogermen|Suaeda nigra','73|8|15|14|79|381|683|1725|2094|4569','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14803','','','1bffde41-c0e7-507c-85ab-d75f61e4c62f','Cistus canadensis Linnaeus','Linnaeus',0,2,'3d0d724e-a7c5-5791-8ade-548b9ad12ebe','Cistus canadensis','3d0d724e-a7c5-5791-8ade-548b9ad12ebe','Cistus canadensis','a50be143-4d8b-583b-b41b-b799768ea59a','Cistus canadens','24869','Equisetopsida|Magnoliidae|Rosanae|Malvales|Cistaceae|Hudsonieae|Crocanthemum|Crocanthemum canadense','73|8|11|43|109|582|24868|24869','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14811','','','a956402d-8270-5149-aa5c-006f69cdaf42','Cleome hassleriana Chodat','Chodat',0,2,'90e3181d-6317-5317-831d-95ce578ce5d6','Cleome hassleriana','90e3181d-6317-5317-831d-95ce578ce5d6','Cleome hassleriana','2cb69828-98ec-5de4-a250-792b438a142d','Cleome hasslerian','4585','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Cleomaceae|Cleomoideae|Tarenaya|Tarenaya hassleriana','73|8|11|10|110|312|1852|4585','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14815','','','064c6112-5b6f-5b82-b35f-4a06d27cc56c','Clethra alnifolia var. glabella Michaux','Michaux',0,3,'949d00b0-83fd-5ba5-9fb5-843d94ded120','Clethra alnifolia glabella','58ad64da-6bb1-5a32-9cb6-a3aacfc6b5f1','Clethra alnifolia var. glabella','52deea66-624c-5215-ad64-7bebf5ebb176','Clethra alnifol glabell','4589','Equisetopsida|Magnoliidae|Asteranae|Ericales|Clethraceae|Clethra|Clethra alnifolia','73|8|4|27|111|1008|4589','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14825','','','6037d992-b882-53c3-b6e4-aeceb42445c8','Streptopus roseus subsp. curvipes (Vail) Hultén','(Vail) Hultén',0,3,'c4900995-47d2-5830-99e5-dd31d7dd06a8','Streptopus roseus curvipes','15c2e81a-4b3c-5caf-98fd-487a4586a585','Streptopus roseus subsp. curvipes','526059e1-a7db-5084-8fdc-1cc5dfa40b98','Streptopus rose curuip','4591','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Streptopoideae|Streptopus|Streptopus lanceolatus|Streptopus lanceolatus curvipes','73|8|2|39|155|29149|1721|4592|4591','class|subclass|superorder|order|family|subfamily|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('14823','','','b8f416d0-fda5-5fd5-9ef6-9c2ae614cd1a','Streptopus fassettii Á. Löve & D. Löve','Á. Löve & D. Löve',0,2,'ca61c943-e6e3-5121-af73-2a556cde483f','Streptopus fassettii','ca61c943-e6e3-5121-af73-2a556cde483f','Streptopus fassettii','7f704295-e651-5c2d-8880-aea904a73b3c','Streptopus fassett','4590','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Streptopoideae|Streptopus|Streptopus amplexifolius','73|8|2|39|155|29149|1721|4590','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14838','','','47753f86-68d7-5b91-b488-4c9705bab7d7','Convolvulus sepium var. americanus Sims','Sims',0,3,'db37d589-cdff-5e54-8fff-07583e70b31f','Convolvulus sepium americanus','dc6ae5f1-913f-5c8e-a549-01dcaa066603','Convolvulus sepium var. americanus','64291846-37dd-5b06-a4ca-2f7d0d4e3bc8','Convolvulus sepi american','4610','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Convolvuleae|Calystegia|Calystegia sepium|Calystegia sepium americana','73|8|4|70|115|483|938|4611|4610','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('14842','','','4b0540d8-9f25-5f00-99d8-0c0391dc3f56','Cuscuta europaea var. epithymum Linnaeus','Linnaeus',0,3,'134fe1c3-bfe3-5739-bd41-863b8386c7bb','Cuscuta europaea epithymum','500fa97c-e95d-5509-af05-1d2b82e45df3','Cuscuta europaea var. epithymum','fac66a1d-0cc2-5965-bfed-63aa05cd93ed','Cuscuta europae epithym','29370','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Cuscuteae|Cuscuta|Cuscuta|Cuscuta epithymum|Cuscuta epithymum epithymum','73|8|4|70|115|526|1060|29365|4626|29370','class|subclass|superorder|order|family|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('14843','','','07214fd9-a291-530b-955f-1bb8168f8776','Grammica gronovii (Willdenow ex Roemer & Schultes) Hadač & Chrtek','(Willdenow ex Roemer & Schultes) Hadač & Chrtek',0,2,'202be945-4102-57df-b3d1-719434d09595','Grammica gronovii','202be945-4102-57df-b3d1-719434d09595','Grammica gronovii','1ec93266-bd17-5d3a-b550-115bd3d59b7c','Grammica gronou','4627','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Cuscuteae|Cuscuta|Grammatica|Cuscuta gronovii|Cuscuta gronovii gronovii','73|8|4|70|115|526|1060|29371|4628|4627','class|subclass|superorder|order|family|tribe|genus|subgenus|species|variety','species','0','0','0','',2);
INSERT INTO core VALUES('14859','','','6411549b-9093-528b-8244-c0f1fcb02b2f','Cornus sericea subsp. stolonifera (Michaux) Fosberg','(Michaux) Fosberg',0,3,'3a4f5ef8-a056-5460-9b41-33db512145cf','Cornus sericea stolonifera','ad4c1bcf-8101-5657-8367-f8b96878f28f','Cornus sericea subsp. stolonifera','77557914-2fd6-5a8f-8e65-49bd970ac691','Cornus serice stolonifer','30197','Equisetopsida|Magnoliidae|Asteranae|Cornales|Cornaceae|Cornus|Kraniopsis|Cornus sericea','73|8|4|20|116|1037|28171|30197','class|subclass|superorder|order|family|genus|subgenus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('14865','','','624642ab-57c1-5813-9776-0d0a9750b840','Sedum telephium subsp. fabaria (W.D.J. Koch) Kirschleger','(W.D.J. Koch) Kirschleger',0,3,'3f6d7d1b-6c86-52bd-b179-4c3a38926f0c','Sedum telephium fabaria','7865949a-2ccc-52de-9f8b-ed2662f1f4c9','Sedum telephium subsp. fabaria','3fbcb08d-2ce5-52f0-9722-de68a4d1ce84','Sedum telephi fabar','4657','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Sempervivoideae|Sedeae|Hylotelephium|Hylotelephium telephium','73|8|67|66|117|347|585|1270|4657','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('14866','','','f7e2ddc5-8992-5a55-8c31-2a16ab6be1e0','Sedum fabaria W.D.J. Koch','W.D.J. Koch',0,2,'4513f5e8-9d14-51de-8b3d-2fd658912b4f','Sedum fabaria','4513f5e8-9d14-51de-8b3d-2fd658912b4f','Sedum fabaria','17d71f39-4ede-501f-89cd-0275aec6b3a5','Sedum fabar','4657','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Sempervivoideae|Sedeae|Hylotelephium|Hylotelephium telephium','73|8|67|66|117|347|585|1270|4657','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14874','','','1b85c48c-cc2f-5a82-9351-9fbac3dd473d','Sedum aizoon Linnaeus','Linnaeus',0,2,'f35abdf0-f466-5f31-ac4b-1b18ba60c16a','Sedum aizoon','f35abdf0-f466-5f31-ac4b-1b18ba60c16a','Sedum aizoon','f35abdf0-f466-5f31-ac4b-1b18ba60c16a','Sedum aizoon','4662','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Sempervivoideae|Sedeae|Phedimus|Phedimus aizoon','73|8|67|66|117|347|585|1914|4662','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14872','','','e9eabe75-e496-5b78-9975-269d2c05d7a1','Sedum integrifolium (Rafinesque) A. Nelson subsp. integrifolium (Rafinesque) A. Nelson','(Rafinesque) A. Nelson',0,3,'53eda7aa-26bf-5c0e-b5b7-ebbbd57e69e4','Sedum integrifolium integrifolium','6d2a6163-cca5-5a43-81da-6a7c819692ff','Sedum integrifolium subsp. integrifolium','1d5898ce-0855-5e17-bf97-ee2de1c73799','Sedum integrifoli integrifoli','4658','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Sempervivoideae|Sedeae|Rhodiola|Rhodiola integrifolia|Rhodiola integrifolia integrifolia','73|8|67|66|117|347|585|1619|4659|4658','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('14878','','','08046c4c-7d09-50fa-8c6c-8c4a72ca4a32','Amerosedum lanceolatum (Torrey) Á. Löve & D. Löve','(Torrey) Á. Löve & D. Löve',0,2,'055c4d21-34ac-562b-a8b7-99da91cb1e52','Amerosedum lanceolatum','055c4d21-34ac-562b-a8b7-99da91cb1e52','Amerosedum lanceolatum','c7a005fd-dc29-588a-b5fb-bd9829a53281','Amerosedum lanceolat','4668','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Sempervivoideae|Sedeae|Sedum|Sedum lanceolatum|Sedum lanceolatum lanceolatum','73|8|67|66|117|347|585|1673|4669|4668','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('14893','','','253ff142-6ffb-5939-a8f1-a14c8192b99c','Sedum douglasii Hooker','Hooker',0,2,'f43b6d65-a817-5919-84a0-65aa3fe95c02','Sedum douglasii','f43b6d65-a817-5919-84a0-65aa3fe95c02','Sedum douglasii','9969c52a-7a33-5131-8a72-34da7c039dd6','Sedum douglas','4680','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Sempervivoideae|Sedeae|Sedum|Sedum stenopetalum|Sedum stenopetalum stenopetalum','73|8|67|66|117|347|585|1673|4681|4680','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('14896','','','d1a23575-f5f6-550a-bbaf-3c0180b8f4b7','Tillaea aquatica Linnaeus','Linnaeus',0,2,'f490c69d-ce9b-5335-9cb9-0ebdbc0d5b2e','Tillaea aquatica','f490c69d-ce9b-5335-9cb9-0ebdbc0d5b2e','Tillaea aquatica','92c2157e-53b8-53ca-a3d2-815bac3580b0','Tillaea aquatic','4686','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Crassuloideae|Crassula|Crassula aquatica','73|8|67|66|117|384|1762|4686','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14900','','','623c15c0-50c1-56f8-ad3c-e8b2c5434bcf','Tillaea leptopetala Bentham','Bentham',0,2,'b2db36a2-356e-502a-9544-9757814811c2','Tillaea leptopetala','b2db36a2-356e-502a-9544-9757814811c2','Tillaea leptopetala','9252c9cf-f3ca-5cb5-b3fc-2d7742f8c0e3','Tillaea leptopetal','4687','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Crassuloideae|Crassula|Crassula connata','73|8|67|66|117|384|1762|4687','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14898','','','b5df56e4-2ce7-5fc8-afd4-b3aa6b88099f','Tillaea erecta Hooker & Arnott','Hooker & Arnott',0,2,'03137a38-34dc-5ede-9260-e827abd39441','Tillaea erecta','03137a38-34dc-5ede-9260-e827abd39441','Tillaea erecta','104c3a71-8c36-5c6c-89b1-1e54a895689b','Tillaea erect','4687','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Crassuloideae|Crassula|Crassula connata','73|8|67|66|117|384|1762|4687','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14903','','','296a1691-90a9-5c92-bc4e-174ff208b9f9','Tillaea saginoides Maximowicz','Maximowicz',0,2,'17f27e95-cb6c-5aed-a82e-515e38b38d8b','Tillaea saginoides','17f27e95-cb6c-5aed-a82e-515e38b38d8b','Tillaea saginoides','c7974dba-da1d-5472-aa7f-a4018ad8c0af','Tillaea saginoid','4686','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Crassuloideae|Crassula|Crassula aquatica','73|8|67|66|117|384|1762|4686','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14911','','','40b07570-f1c9-5df4-a9d3-0e8322d131b5','Juniperus communis var. canadensis (Loddiges ex Burgsdorff) Loudon','(Loddiges ex Burgsdorff) Loudon',0,3,'55262169-d722-5d2b-af8f-9afc857f586d','Juniperus communis canadensis','bed1eef8-aa83-5b97-b934-ab6f213bf4c4','Juniperus communis var. canadensis','c40ca114-38b2-50f7-bb2f-dd67744858ba','Juniperus commun canadens','4701','Equisetopsida|Pinidae|Cupressales|Cupressaceae|Juniperus|Juniperus|Juniperus communis|Juniperus communis depressa','73|53|24669|119|1299|33512|4702|4701','class|subclass|order|family|genus|section|species|variety','variety','0','0','0','',2);
INSERT INTO core VALUES('14913','','','9c5c76b1-efa6-57b2-937b-c439ecf9a818','Juniperus depressa (Pursh) Rafinesque','(Pursh) Rafinesque',0,2,'97e3bfbf-f131-573c-bdd6-f3febcce4f29','Juniperus depressa','97e3bfbf-f131-573c-bdd6-f3febcce4f29','Juniperus depressa','56dc8aa9-b620-5229-acd9-6a65d0ffcb0d','Juniperus depress','4701','Equisetopsida|Pinidae|Cupressales|Cupressaceae|Juniperus|Juniperus|Juniperus communis|Juniperus communis depressa','73|53|24669|119|1299|33512|4702|4701','class|subclass|order|family|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('14918','','','c7e3f339-4da7-5147-b9eb-58da8de7242f','Juniperus communis subsp. alpina (Suter) Celakovsky','(Suter) Celakovsky',0,3,'57a87f03-9745-565d-92cd-e1925ee4be4f','Juniperus communis alpina','1f6a8f36-1aee-5dce-9c73-e773a9ee1a54','Juniperus communis subsp. alpina','3cbbb4e8-35ff-5b04-b665-a76ed6195b5e','Juniperus commun alpin','4704','Equisetopsida|Pinidae|Cupressales|Cupressaceae|Juniperus|Juniperus|Juniperus communis|Juniperus communis saxatilis','73|53|24669|119|1299|33512|4702|4704','class|subclass|order|family|genus|section|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('14920','','','f9a062a3-3d4a-5caf-9c52-a5d55529a77d','Juniperus communis subsp. saxatilis (Pallas) A.E. Murray','(Pallas) A.E. Murray',0,3,'6c8ceb2e-10fa-5c9e-bf32-5c3839583fb6','Juniperus communis saxatilis','4717740a-4560-5756-b1c2-cf241038c900','Juniperus communis subsp. saxatilis','4a769a9e-2d46-518b-af0e-f575ef77caaa','Juniperus commun saxatil','4704','Equisetopsida|Pinidae|Cupressales|Cupressaceae|Juniperus|Juniperus|Juniperus communis|Juniperus communis saxatilis','73|53|24669|119|1299|33512|4702|4704','class|subclass|order|family|genus|section|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('14922','','','4da4e836-87ab-5f5f-bb8b-d017fd3bfb2a','Juniperus virginiana var. crebra Fernald & Griscom','Fernald & Griscom',0,3,'996f4e75-8d38-553b-a200-e25cd7227663','Juniperus virginiana crebra','813725ee-eb29-5ada-b1d4-0e9e22b3c348','Juniperus virginiana var. crebra','7c0337ae-a5d6-57f3-a500-23aa7284ef21','Juniperus uirginian crebr','4708','Equisetopsida|Pinidae|Cupressales|Cupressaceae|Juniperus|Sabina|Juniperus virginiana|Juniperus virginiana virginiana','73|53|24669|119|1299|33513|4709|4708','class|subclass|order|family|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('14926','','','433baf41-6ec4-5217-bae4-2810415cc92b','Thuja menziesii Douglas ex Endlicher','Douglas ex Endlicher',0,2,'932516a8-9116-5c59-a24f-c34eb6e85163','Thuja menziesii','932516a8-9116-5c59-a24f-c34eb6e85163','Thuja menziesii','7d5896fc-a50b-521a-b856-3ae671962e74','Thuja menzies','4712','Equisetopsida|Pinidae|Cupressales|Cupressaceae|Thuja|Thuja plicata','73|53|24669|119|1757|4712','class|subclass|order|family|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('14935','','','e29de05d-4ec5-515e-9518-0916c9cf4d63','Scirpus fluviatilis (Torrey) A. Gray','(Torrey) A. Gray',0,2,'6c8d2165-6aa1-5f2f-992b-e0e5081c1a20','Scirpus fluviatilis','6c8d2165-6aa1-5f2f-992b-e0e5081c1a20','Scirpus fluviatilis','9cf04d95-319f-5594-b9fb-8be74a505957','Scirpus fluuiatil','4715','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Bolboschoeneae|Bolboschoenus|Bolboschoenus fluviatilis','73|8|2|55|120|266|32767|902|4715','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14939','','','e361de39-27f6-537e-94c2-5d8b90144f74','Bolboschoenus maritimus var. paludosus (A. Nelson) Á. Löve & D. Löve','(A. Nelson) Á. Löve & D. Löve',0,3,'7b93c404-9ebb-523c-ae4c-470cf38095f0','Bolboschoenus maritimus paludosus','a1c35b03-00cd-53f6-86f4-a0c3ad4fda76','Bolboschoenus maritimus var. paludosus','9f7a8e80-7b42-5712-8b8f-ab871f078662','Bolboschoenus maritim paludos','4718','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Bolboschoeneae|Bolboschoenus|Bolboschoenus maritimus|Bolboschoenus maritimus paludosus','73|8|2|55|120|266|32767|902|4717|4718','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('14947','','','4e189346-5029-5bc3-add8-000ce61d154c','Carex buxbaumii var. alpina Hartman','Hartman',0,3,'74d13f41-36c4-549b-89d5-c9a28c0ff583','Carex buxbaumii alpina','e3ef9e4e-4774-5598-b8d0-b8f4379e8199','Carex buxbaumii var. alpina','8b6ded89-cb5b-5d93-a730-0772c9de2e1c','Carex buxbaum alpin','4723','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Racemosae|Carex adelostoma','73|8|2|55|120|266|32773|951|2096|4723','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14953','','','b56407c5-f798-5bf1-a44c-e5428bcbf4f6','Carex sparganioides var. aggregata (Mackenzie) Gleason','(Mackenzie) Gleason',0,3,'fa3602bb-05c6-57fd-9882-828e7a0dc6cf','Carex sparganioides aggregata','76017135-8a14-5335-9a5d-2f9521788e32','Carex sparganioides var. aggregata','202983ce-6119-5f1d-bf21-d28cfafa1793','Carex sparganioid aggregat','4726','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phaestoglochin|Carex aggregata','73|8|2|55|120|266|32773|951|2098|4726','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14957','','','2cee6272-3ed9-5681-a1bc-870018e69c99','Carex emmonsii Dewey ex Torrey','Dewey ex Torrey',0,2,'a04fabae-7c30-5f86-87a7-e8ff92b049a8','Carex emmonsii','a04fabae-7c30-5f86-87a7-e8ff92b049a8','Carex emmonsii','0c7e7593-aac6-5002-9db4-a327bd825315','Carex emmons','4730','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Acrocystis|Carex albicans|Carex albicans emmonsii','73|8|2|55|120|266|32773|951|2099|4729|4730','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',2);
INSERT INTO core VALUES('14956','','','4832b23b-41e5-5a82-8fc7-1f9820feb880','Carex varia Muhlenberg ex Wahlenberg nom. illeg.','Muhlenberg ex Wahlenberg',0,2,'e6fcbf3b-95e4-54cb-b9de-bd575a38329c','Carex varia','e6fcbf3b-95e4-54cb-b9de-bd575a38329c','Carex varia','e4a0daa1-4de5-5610-bc2e-dc4272d679c4','Carex uar','4728','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Acrocystis|Carex albicans|Carex albicans albicans','73|8|2|55|120|266|32773|951|2099|4729|4728','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',4);
INSERT INTO core VALUES('14966','','','6915bd30-6ed1-542f-9add-4b845403b974','Carex setacea var. ambigua (Barratt ex Boott) Fernald','(Barratt ex Boott) Fernald',0,3,'4c93847c-e68a-59fe-a27e-c98bd908b821','Carex setacea ambigua','4d76d1b4-d30b-5db1-943c-0711528b4b66','Carex setacea var. ambigua','f67bd839-7b94-5e25-8877-11ac1731f595','Carex setace ambigu','4737','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Multiflorae|Carex annectens','73|8|2|55|120|266|32773|951|2101|4737','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',2);
INSERT INTO core VALUES('14969','','','2dfa7835-17b0-5085-8a4c-7ebfc984b116','Carex turgidula L.H. Bailey','L.H. Bailey',0,2,'5c2aa752-b081-502e-99cb-dacb151f5298','Carex turgidula','5c2aa752-b081-502e-99cb-dacb151f5298','Carex turgidula','ca135d98-93b2-5376-8989-788d112ab55c','Carex turgidul','4739','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex aperta','73|8|2|55|120|266|32773|951|2106|4739','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('14973','','','268e6398-c61b-5b94-b92c-54540d7680d7','Carex aquatilis Wahlenberg subsp. aquatilis Wahlenberg','Wahlenberg',0,3,'1813f5ae-7e92-50a8-a2a3-886d2f39c5d4','Carex aquatilis aquatilis','e8f4d9ad-48c6-5bb2-934e-c4576aacf970','Carex aquatilis subsp. aquatilis','056294d6-2f54-5148-a986-99ca3c82ac0a','Carex aquatil aquatil','4741','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex aquatilis|Carex aquatilis aquatilis','73|8|2|55|120|266|32773|951|2106|4742|4741','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('14985','','','42abf295-26b1-5dd7-9e44-8ca58bbb682c','Carex howellii L.H. Bailey','L.H. Bailey',0,2,'5a013438-9c4e-5bd3-bdb3-c7404951344f','Carex howellii','5a013438-9c4e-5bd3-bdb3-c7404951344f','Carex howellii','13268054-d473-51d3-8d7c-8eddf408ef63','Carex howell','4743','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex aquatilis|Carex aquatilis dives','73|8|2|55|120|266|32773|951|2106|4742|4743','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('14992','','','428c7b86-a8c1-584a-b6af-9387b7e7ed9c','Carex arctata var. faxoni L.H. Bailey','L.H. Bailey',0,3,'f20337fa-e0d7-5b9a-b96b-09b97c727d46','Carex arctata faxoni','3b6af056-8dda-550f-ada5-cb9ccf541efe','Carex arctata var. faxoni','5d8f0805-0901-5689-a7ec-94910c0849d9','Carex arctat faxon','4751','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Hymenochlaenae|Carex arctata','73|8|2|55|120|266|32773|951|2108|4751','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14991','','','7d62990e-288c-5312-b40d-3489d645e862','Carex substricta (Kükenthal) Mackenzie','(Kükenthal) Mackenzie',0,2,'0ea6fe9b-e433-542f-b246-60be3ff3c2b7','Carex substricta','0ea6fe9b-e433-542f-b246-60be3ff3c2b7','Carex substricta','17c57467-c4ca-5967-a9f5-db9234a13b6d','Carex substrict','4745','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex aquatilis|Carex aquatilis substricta','73|8|2|55|120|266|32773|951|2106|4742|4745','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('14999','','','28d28f7d-9ac0-5533-b7a1-2a7a4cb251c8','Carex mohriana Mackenzie','Mackenzie',0,2,'963205cb-4bf4-591c-aad6-d79835fe35a1','Carex mohriana','963205cb-4bf4-591c-aad6-d79835fe35a1','Carex mohriana','9068f764-8077-50e8-a964-f1afff024678','Carex mohrian','4759','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Stellulatae|Carex atlantica|Carex atlantica capillacea','73|8|2|55|120|266|32773|951|2110|4758|4759','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('15004','','','be89d93d-592d-5383-9599-d74b1d90d6ae','Carex apoda Clokey','Clokey',0,2,'4716ede5-a2f9-5820-91cd-80e1a811f317','Carex apoda','4716ede5-a2f9-5820-91cd-80e1a811f317','Carex apoda','48ea60de-35c8-5670-aa70-d620088912ba','Carex apod','4763','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Racemosae|Carex atrosquama','73|8|2|55|120|266|32773|951|2096|4763','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('15005','','','928f14fa-32b4-5f37-b735-17b92f4e34fb','Carex atrata var. atrosquama (Mackenzie) Cronquist','(Mackenzie) Cronquist',0,3,'9a50f5d6-0985-54fe-a029-9a12c1013d97','Carex atrata atrosquama','99493d09-5e0c-55cf-8d60-a7872608d4d6','Carex atrata var. atrosquama','20545d51-1427-5811-a8e4-d3ef3f2c85d2','Carex atrat atrosquam','4763','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Racemosae|Carex atrosquama','73|8|2|55|120|266|32773|951|2096|4763','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15015','','','ffd068ba-334a-51e3-92a6-4a364868a42f','Carex concolor R. Brown','R. Brown',0,2,'8673fd96-24b3-5bd3-8cf1-71b66dfcfeff','Carex concolor','8673fd96-24b3-5bd3-8cf1-71b66dfcfeff','Carex concolor','8673fd96-24b3-5bd3-8cf1-71b66dfcfeff','Carex concolor','4774','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex bigelowii|Carex bigelowii bigelowii','73|8|2|55|120|266|32773|951|2106|4775|4774','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('15017','','','4d3d0d17-7df8-567c-9f69-528133437939','Carex lugens T. Holm','T. Holm',0,2,'32d99fcc-4541-5c00-a1d2-d4369f1e1726','Carex lugens','32d99fcc-4541-5c00-a1d2-d4369f1e1726','Carex lugens','32d99fcc-4541-5c00-a1d2-d4369f1e1726','Carex lugens','4776','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex bigelowii|Carex bigelowii lugens','73|8|2|55|120|266|32773|951|2106|4775|4776','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('15018','','','910ada1c-610f-5913-956a-f1f39b89bf16','Carex consimilis T. Holm','T. Holm',0,2,'08411e5a-4cf6-5888-beab-582fb2e691c5','Carex consimilis','08411e5a-4cf6-5888-beab-582fb2e691c5','Carex consimilis','c2687a43-b1af-5d1e-ac02-2bd560d44685','Carex consimil','4776','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex bigelowii|Carex bigelowii lugens','73|8|2|55|120|266|32773|951|2106|4775|4776','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('15028','','','200ec5d1-e3a7-53c4-8af1-212fde607cf6','Carex brunnescens subsp. pacifica Kalela','Kalela',0,3,'94f68ece-177e-5fac-ace1-1b415b37b42f','Carex brunnescens pacifica','ed5050bd-0e1b-500c-ab3b-c2f05a5d84ff','Carex brunnescens subsp. pacifica','a6df1460-2c9c-58e7-8593-daf55f3cdcac','Carex brunnescens pacific','23712','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Glareosae|Carex brunnescens|Carex brunnescens brunnescens','73|8|2|55|120|266|32773|951|2107|4791|23712','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('15027','','','cfc38a4c-6dc5-5aee-b36f-2d3f0ac6a187','Carex brunnescens subsp. alaskana Kalela','Kalela',0,3,'e79c87a6-3faf-5bb1-a2c4-eb51ab993a86','Carex brunnescens alaskana','08282ac5-4919-54ca-b51e-a8ce1e1ab620','Carex brunnescens subsp. alaskana','b4117a9d-d362-52e9-89f7-5ffdfe97b7e7','Carex brunnescens alaskan','23712','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Glareosae|Carex brunnescens|Carex brunnescens brunnescens','73|8|2|55|120|266|32773|951|2107|4791|23712','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('15032','','','4f43ac52-1816-546c-8158-79a3b88a86e4','Carex gebhardii Hoppe','Hoppe',0,2,'8095c7e3-bdd4-5a15-88b3-b55e7efd91e7','Carex gebhardii','8095c7e3-bdd4-5a15-88b3-b55e7efd91e7','Carex gebhardii','024567ca-f6fd-57cb-85ec-e2700a3d0a53','Carex gebhard','23712','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Glareosae|Carex brunnescens|Carex brunnescens brunnescens','73|8|2|55|120|266|32773|951|2107|4791|23712','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('15033','','','99a8cff1-8a7b-54b2-94d6-f61955741a0d','Carex gracilis Ehrhart','Ehrhart',0,2,'bb548e76-ac29-550c-aa7e-605e2e4e85b5','Carex gracilis','bb548e76-ac29-550c-aa7e-605e2e4e85b5','Carex gracilis','308414e2-e7c5-55a6-ba04-4f023ab0a094','Carex gracil','23712','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Glareosae|Carex brunnescens|Carex brunnescens brunnescens','73|8|2|55|120|266|32773|951|2107|4791|23712','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('15039','','','05b4c255-1c75-573e-a330-c43c40f4cc89','Carex canescens var. vulgaris L.H. Bailey','L.H. Bailey',0,3,'014945da-f181-5ffe-bd81-ab0c4b6eecb0','Carex canescens vulgaris','7d604032-0aa7-5a84-bd2c-0bb8f749cda3','Carex canescens var. vulgaris','bdcb9b41-29bc-5ca0-beb8-1f2197d4397f','Carex canescens uulgar','4792','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Glareosae|Carex brunnescens|Carex brunnescens sphaerostachya','73|8|2|55|120|266|32773|951|2107|4791|4792','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('15050','','','945246f8-20bb-5bdb-b47e-7c78b2b10d41','Carex chlorostachys Steven','Steven',0,2,'db50e3b6-f94f-5697-bc1e-ceb1583ec55f','Carex chlorostachys','db50e3b6-f94f-5697-bc1e-ceb1583ec55f','Carex chlorostachys','db50e3b6-f94f-5697-bc1e-ceb1583ec55f','Carex chlorostachys','4802','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Chlorostachyae|Carex capillaris|Carex capillaris capillaris','73|8|2|55|120|266|32773|951|2117|4803|4802','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('15053','','','54e83cc4-efa1-59a1-8d50-77a0a40c61c6','Carex capillaris Linnaeus var. capillaris Linnaeus','Linnaeus',0,3,'6cff6a20-fdb6-5cde-a6dd-210ac01bedd4','Carex capillaris capillaris','7496c3d6-1163-5f9e-ba8c-d8b309983039','Carex capillaris var. capillaris','cbde33d8-338b-596d-be97-9f720160ccae','Carex capillar capillar','4802','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Chlorostachyae|Carex capillaris|Carex capillaris capillaris','73|8|2|55|120|266|32773|951|2117|4803|4802','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('15059','','','8a7ff854-0e19-564a-965a-2e4745fd1666','Carex sparganioides var. cephaloidea (Dewey) J. Carey','(Dewey) J. Carey',0,3,'9d0db0fb-a8b3-55c8-8631-5f0483bdb83f','Carex sparganioides cephaloidea','3f8359cc-ba79-5296-a283-cb4a95a89055','Carex sparganioides var. cephaloidea','44d1699c-e276-554d-b9dc-c2329278a80a','Carex sparganioid cephaloide','4809','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phaestoglochin|Carex cephaloidea','73|8|2|55|120|266|32773|951|2098|4809','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15067','','','28d414cc-9081-58ec-9bb3-08edab1d95a3','Carex bayardii Fernald','Fernald',0,2,'ee9c1670-1505-5abb-9bf1-5621a4cfe72f','Carex bayardii','ee9c1670-1505-5abb-9bf1-5621a4cfe72f','Carex bayardii','4aa0f909-1911-533a-b71c-fd83dc20e664','Carex bayard','4826','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Vulpinae|Carex crus-corvi','73|8|2|55|120|266|32773|951|2102|4826','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('15066','','','65fe2fba-7ca3-5313-bccf-22ee742f5226','Carex crus-corvi var. virginiana Fernald','Fernald',0,3,'fe266286-13c5-5346-80b1-37f999f45845','Carex crus-corvi virginiana','7d987a42-1786-5399-b022-5db85d2a72c4','Carex crus-corvi var. virginiana','2238d669-b5fe-5885-bc52-1d8552e79c60','Carex crus-coru uirginian','4826','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Vulpinae|Carex crus-corvi','73|8|2|55|120|266|32773|951|2102|4826','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15072','','','a46dd3e4-8f28-5305-8c50-fcb80bece78a','Carex allegheniensis Mackenzie','Mackenzie',0,2,'5ff1572d-0805-596e-9393-cf041b5a7da0','Carex allegheniensis','5ff1572d-0805-596e-9393-cf041b5a7da0','Carex allegheniensis','d7efffc8-dee8-5dd5-a493-379544756356','Carex allegheniens','4833','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Hymenochlaenae|Carex debilis|Carex debilis rudgei','73|8|2|55|120|266|32773|951|2108|4834|4833','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('15076','','','6a239d5a-e22e-55e7-937c-6953e5ede37e','Carex debilis var. strictior L.H. Bailey','L.H. Bailey',0,3,'11decf50-1798-5c31-9d72-3043e3e9e683','Carex debilis strictior','6e11ab0d-94a0-5476-8bad-79d60c4dce67','Carex debilis var. strictior','0fe2de37-0805-5305-8e53-cb4803b1254a','Carex debil strictior','4833','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Hymenochlaenae|Carex debilis|Carex debilis rudgei','73|8|2|55|120|266|32773|951|2108|4834|4833','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('15082','','','503824f7-943e-5679-bfca-b97b1ac99333','Carex deflexa var. deanii L.H. Bailey','L.H. Bailey',0,3,'02fc445f-424e-572f-8785-e62305a85990','Carex deflexa deanii','65eac411-60df-5207-924c-0aa37c3b0bd6','Carex deflexa var. deanii','910489fb-b646-5ec9-94f3-f58edccd8a20','Carex deflex dean','4837','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Acrocystis|Carex deflexa|Carex deflexa deflexa','73|8|2|55|120|266|32773|951|2099|4836|4837','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('15085','','','6af72539-7129-56d8-a067-1b4f4510575a','Carex tenella Schkuhr nom. illeg.','Schkuhr',0,2,'6ebc6594-cd5d-5503-9c4f-5acf84131b8f','Carex tenella','6ebc6594-cd5d-5503-9c4f-5acf84131b8f','Carex tenella','18675b0b-8ee3-5182-8453-1664b62e8465','Carex tenell','4844','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Dispermae|Carex disperma','73|8|2|55|120|266|32773|951|2126|4844','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('15087','','','027225d0-88c6-53d8-90d3-d448c0cf2764','Carex eleocharis L.H. Bailey','L.H. Bailey',0,2,'e187f488-b0c9-5354-9583-63f923781a83','Carex eleocharis','e187f488-b0c9-5354-9583-63f923781a83','Carex eleocharis','f7a82b2b-ef6f-5242-889c-bf58712b5ea9','Carex eleochar','4849','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Divisae|Carex duriuscula','73|8|2|55|120|266|32773|951|2128|4849','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('15091','','','684dba04-bc8d-5819-8869-19c50517685b','Carex phyllomanica W. Boott','W. Boott',0,2,'d4a13891-3acf-5ecf-bfcd-1e6ff1ffd7ab','Carex phyllomanica','d4a13891-3acf-5ecf-bfcd-1e6ff1ffd7ab','Carex phyllomanica','98e706a7-4e58-5494-8470-16dfd766d32a','Carex phyllomanic','4854','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Stellulatae|Carex echinata|Carex echinata phyllomanica','73|8|2|55|120|266|32773|951|2110|4853|4854','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('15101','','','a02cf3d1-0400-5565-8ba9-03ff6c1e5fe2','Carex hagiana Kelso','Kelso',0,2,'a676a494-706a-5bcc-86e8-3faee99e3491','Carex hagiana','a676a494-706a-5bcc-86e8-3faee99e3491','Carex hagiana','70833802-166c-50dc-85be-01b3703b5d45','Carex hagian','4859','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Racemosae|Carex epapillosa','73|8|2|55|120|266|32773|951|2096|4859','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('15104','','','61eb7a9b-7df7-5155-8489-ab8c96bf6176','Carex glauca Scopoli','Scopoli',0,2,'1293c7b0-8453-5400-8020-c0e474c9bd78','Carex glauca','1293c7b0-8453-5400-8020-c0e474c9bd78','Carex glauca','a8c5bbbf-489a-5a73-8d9e-1ac961789768','Carex glauc','4867','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Thuringiaca|Carex flacca','73|8|2|55|120|266|32773|951|2132|4867','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('15108','','','5fba7b2d-b42b-5867-b4a5-e6969331d417','Carex flava var. laxior (Kükenthal) Gleason','(Kükenthal) Gleason',0,3,'f9a08ebb-35b2-5198-becc-f7156e29c58c','Carex flava laxior','811e73fb-65cf-5857-b36b-b98059668a28','Carex flava var. laxior','1802b6bc-eb71-5d7f-9d03-cdb2ac9b7fca','Carex flau laxior','4868','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ceratocystis|Carex flava','73|8|2|55|120|266|32773|951|2124|4868','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15111','','','a303e98b-2700-50dc-b739-78d4a58d1358','Carex bella-villa Dewey','Dewey',0,2,'08a741be-901c-5817-9271-27869aafcb9c','Carex bella-villa','08a741be-901c-5817-9271-27869aafcb9c','Carex bella-villa','63275992-53ee-54a9-88b5-ebc5851bddb0','Carex bella-uill','4874','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Intersectional|Carex folliculata × Carex lurida','73|8|2|55|120|266|32773|951|2115|4874','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('15118','','','66895f67-c5c2-5f74-b7a5-61f886a9f78d','Carex glacialis var. terrae-novae (Fernald) B. Boivin','(Fernald) B. Boivin',0,3,'7f27776b-2580-557f-9979-f4eb1fe7cc1e','Carex glacialis terrae-novae','f5773b1a-1028-501a-ba78-dda0381fbe2b','Carex glacialis var. terrae-novae','ab47db13-3ddf-54b5-aa76-2370b26f25e9','Carex glacial terrae-nou','4880','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Lamprochlaenae|Carex glacialis','73|8|2|55|120|266|32773|951|2136|4880','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15128','','','4830a49e-099f-5d96-9bef-d52baf77d3b7','Carex laticuspis Franchet','Franchet',0,2,'6b238fad-848c-55bb-9d7a-b1a7ab2f9e27','Carex laticuspis','6b238fad-848c-55bb-9d7a-b1a7ab2f9e27','Carex laticuspis','4768c60a-f631-53d9-bf14-1f4893b7f230','Carex laticusp','4885','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Racemosae|Carex gmelinii','73|8|2|55|120|266|32773|951|2096|4885','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('15132','','','7f49398c-1792-5d03-b5df-7020badd4da9','Carex haleana Olney','Olney',0,2,'8eb3a8e3-57c2-5063-afc3-0bc657634bc5','Carex haleana','8eb3a8e3-57c2-5063-afc3-0bc657634bc5','Carex haleana','20df8638-4982-516c-827b-5ed208f49782','Carex halean','4888','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Granulares|Carex granularis','73|8|2|55|120|266|32773|951|2123|4888','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('15134','','','d50acc6a-b33d-5bba-81f0-f73243c520ea','Carex lunelliana Mackenzie','Mackenzie',0,2,'e5ecd8c8-add2-582b-a165-1d8fb162c6ef','Carex lunelliana','e5ecd8c8-add2-582b-a165-1d8fb162c6ef','Carex lunelliana','e4bafb63-6aa5-5666-b0c5-489b0fc9b19f','Carex lunellian','4889','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phaestoglochin|Carex gravida','73|8|2|55|120|266|32773|951|2098|4889','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('15139','','','c1c7b2af-a10a-5772-8cda-ac12116645b4','Carex crinita var. simulans Fernald','Fernald',0,3,'36d986ab-ebb8-52ac-8eca-5b08066b694f','Carex crinita simulans','efdcd7d5-210e-5622-bb5c-902ddec51abe','Carex crinita var. simulans','3ef1723c-9921-5287-bb32-95acae3c8211','Carex crinit simulans','4892','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex gynandra','73|8|2|55|120|266|32773|951|2106|4892','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15141','','','5ac14819-ba96-5615-9efa-13745ec5185d','Carex dioica subsp. gynocrates (Wormskjöld ex Drejer) Hultén','(Wormskjöld ex Drejer) Hultén',0,3,'b38d0d17-52eb-52b1-979a-1a38e7702a88','Carex dioica gynocrates','92063737-39bd-5697-b465-90c9a5f57a46','Carex dioica subsp. gynocrates','c01cac31-43ff-50bf-8a2e-a2440c26c59c','Carex dioic gynocrat','4893','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Physoglochin|Carex gynocrates','73|8|2|55|120|266|32773|951|2138|4893','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',2);
INSERT INTO core VALUES('15150','','','f49be50f-8d1e-54ba-a39e-211c35747aab','Carex acuta var. erecta Dewey','Dewey',0,3,'d2d0f4cf-1f90-51ba-88c9-bb74cf4c88c3','Carex acuta erecta','87890b24-c2cf-5ee2-bda0-92535226d4c0','Carex acuta var. erecta','24787d44-48a7-535c-a988-5ff7cec6f9be','Carex acut erect','4897','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex haydenii','73|8|2|55|120|266|32773|951|2106|4897','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15146','','','5083a62f-8923-513c-95c4-fc5f582b9cae','Carex parryana var. unica L.H. Bailey','L.H. Bailey',0,3,'adb3355a-02b5-5f41-be03-0a51de2528f7','Carex parryana unica','4cf8bb96-b49e-5399-a1d9-d1404c1d307d','Carex parryana var. unica','b9dd2479-75f5-57ec-8c3f-de9250be56cc','Carex parryan unic','4894','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Racemosae|Carex hallii','73|8|2|55|120|266|32773|951|2096|4894','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15153','','','d3061154-8b66-5cef-8ce7-96df72ba20a0','Carex stricta var. decora L.H. Bailey','L.H. Bailey',0,3,'b28c040c-a061-5325-ba9f-79f7f2944703','Carex stricta decora','6d0b1953-62ae-592c-9925-0d535a8de211','Carex stricta var. decora','25ef6ba1-626b-59c4-8d4f-9e5025327ae9','Carex strict decor','4897','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex haydenii','73|8|2|55|120|266|32773|951|2106|4897','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15157','','','809d7258-7a36-5d45-8393-6ae96ccf71e9','Carex carltonia Dewey','Dewey',0,2,'a53dbb27-a1c2-52bb-81b1-e923cd73b782','Carex carltonia','a53dbb27-a1c2-52bb-81b1-e923cd73b782','Carex carltonia','8f32393d-1e8e-59e5-8e31-d7fbfd00484b','Carex carlton','4898','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Glareosae|Carex heleonastes','73|8|2|55|120|266|32773|951|2107|4898','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('15165','','','219ecd74-2d37-5190-8eb0-1c10d68fd16b','Carex straminea var. invisa W. Boott','W. Boott',0,3,'3bbd2bfe-eaf6-5de7-89af-a0d991aa0800','Carex straminea invisa','e80f1440-e7db-5bef-a3b2-f301ba73e625','Carex straminea var. invisa','f31c5658-1610-5c4f-9138-0ca49b110b34','Carex stramine inuis','4907','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex hormathodes','73|8|2|55|120|266|32773|951|2097|4907','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15172','','','8830603f-a504-5e23-9b14-8b1179eedfe7','Carex heliophila Mackenzie','Mackenzie',0,2,'687458c0-34ea-58f9-ba64-5ca2524605d3','Carex heliophila','687458c0-34ea-58f9-ba64-5ca2524605d3','Carex heliophila','832cea7d-44db-5844-949c-dd95b11d8bec','Carex heliophil','4914','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Acrocystis|Carex inops|Carex inops heliophila','73|8|2|55|120|266|32773|951|2099|4915|4914','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('15174','','','5ba8b6ba-4b35-5a22-ad5b-6b736287e9b8','Carex pensylvanica subsp. heliophila (Mackenzie) W.A. Weber','(Mackenzie) W.A. Weber',0,3,'39e55c3d-60e8-51ce-8d14-307c7b4c471a','Carex pensylvanica heliophila','5b3eb23d-dad5-5c60-8619-b5abeadd6513','Carex pensylvanica subsp. heliophila','3ec01c5d-f88d-59e5-9022-f256c9213fa7','Carex pensyluanic heliophil','4914','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Acrocystis|Carex inops|Carex inops heliophila','73|8|2|55|120|266|32773|951|2099|4915|4914','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('15178','','','e13dbbcd-3def-5c77-9cf4-cad80e1575ec','Carex scirpoides Schkuhr ex Willdenow nom. illeg.','Schkuhr ex Willdenow',0,2,'72a136fe-cec4-57f2-af4c-df858a022b2f','Carex scirpoides','72a136fe-cec4-57f2-af4c-df858a022b2f','Carex scirpoides','b1684f2b-92b0-5fe4-a4db-e78b4f6bc183','Carex scirpoid','4917','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Stellulatae|Carex interior','73|8|2|55|120|266|32773|951|2110|4917','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('15190','','','ab65f375-55f5-53c0-b716-5fadbb9efbae','Carex canescens var. subloliacea Laestadius','Laestadius',0,3,'e2e27e0a-079f-5a0f-b406-aa2e93d064c2','Carex canescens subloliacea','e4f19fff-a656-5bec-a9b6-c0d1b035fafd','Carex canescens var. subloliacea','a2438478-a24d-5b6c-9965-4fa18ea01a3b','Carex canescens subloliace','4931','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Glareosae|Carex lapponica','73|8|2|55|120|266|32773|951|2107|4931','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15193','','','dea01a0f-965f-53cc-b7d3-d8ede41b596f','Carex filiformis auct. non Linnaeus auct. non Linnaeus','',0,2,'3ef1648f-f03e-5cb6-b4ed-6d7644665d9c','Carex filiformis','3ef1648f-f03e-5cb6-b4ed-6d7644665d9c','Carex filiformis','ba0e5bcc-a3a0-5ee1-8856-4295b7249c2a','Carex filiform','28432','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Paludosae|Carex lasiocarpa|Carex lasiocarpa americana','73|8|2|55|120|266|32773|951|2095|4933|28432','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',4);
INSERT INTO core VALUES('15192','','','e8de164d-c2b7-5977-b267-cebff8dda8e4','Carex lanuginosa Michaux','Michaux',0,2,'7388b982-b890-5c79-880d-4563f8ddfd05','Carex lanuginosa','7388b982-b890-5c79-880d-4563f8ddfd05','Carex lanuginosa','d98ecc61-af10-5ff4-8b78-d0cd57df2b8d','Carex lanuginos','28432','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Paludosae|Carex lasiocarpa|Carex lasiocarpa americana','73|8|2|55|120|266|32773|951|2095|4933|28432','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('15205','','','65fee969-2920-5ac3-94ba-b0b352a85e51','Carex lenticularis var. eucycla Fernald & Wiegand','Fernald & Wiegand',0,3,'cb36e17e-18d8-5134-991e-556c92738a5e','Carex lenticularis eucycla','9ca21edb-003c-5db1-b1ac-8b3976e74ba1','Carex lenticularis var. eucycla','6b95eadc-fe06-5b92-87f1-28dbb3df9078','Carex lenticular eucycl','4941','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex lenticularis','73|8|2|55|120|266|32773|951|2106|4941','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15208','','','b4210467-6d6b-5d04-9470-4ec22cc47d1d','Carex goodenovii var. limnophila (Holm) M.E. Jones','(Holm) M.E. Jones',0,3,'27f884bb-ccc0-581c-9ddb-eb6e72e552fd','Carex goodenovii limnophila','4e786fda-a6d0-59a4-8e8a-bd9e1f27c8a3','Carex goodenovii var. limnophila','d35c7efe-3eb6-59e6-99ae-ce2c2d4445a9','Carex goodenou limnophil','30853','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex kelloggii|Carex kelloggii limnophila','73|8|2|55|120|266|32773|951|2106|23221|30853','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('15209','','','d6ebbe3c-aeba-5a8d-8ad9-a705b58fe4fb','Carex hindsii C.B. Clarke','C.B. Clarke',0,2,'0168eeca-12cc-591c-8b14-fb4354b9122b','Carex hindsii','0168eeca-12cc-591c-8b14-fb4354b9122b','Carex hindsii','4966b6b2-aa8d-551a-b180-4d53c42c5d1f','Carex hinds','30853','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex kelloggii|Carex kelloggii limnophila','73|8|2|55|120|266|32773|951|2106|23221|30853','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('15222','','','57eab129-3752-559b-a661-a25120d36fde','Carex livida var. radicalis Paine','Paine',0,3,'7e4b51a2-146d-5e97-862f-b0f527bc2fc7','Carex livida radicalis','51c8db92-eaff-5c21-94f0-27092375e75e','Carex livida var. radicalis','29eeac43-9fd4-53b2-9102-25cd88607ffd','Carex liuid radical','4952','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Paniceae|Carex livida','73|8|2|55|120|266|32773|951|2142|4952','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15223','','','2d6546fa-a98a-5222-8f4c-5d271cb19124','Carex livida var. grayana (Dewey) Fernald','(Dewey) Fernald',0,3,'bb0c25e4-a34b-5668-993d-55b3f32273d3','Carex livida grayana','476b702b-c380-5630-be76-76f1d98f158e','Carex livida var. grayana','ee17fc99-5154-5d76-b9dc-5b2d074cafa3','Carex liuid grayan','4952','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Paniceae|Carex livida','73|8|2|55|120|266|32773|951|2142|4952','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15226','','','8c739cf0-656d-565d-9780-f37b96647c3b','Carex pensylvanica var. distans Peck','Peck',0,3,'b10b9b50-489b-5f2f-9e9e-c3ba86306fce','Carex pensylvanica distans','52c9f940-6739-5684-9b51-b5ba831efb2c','Carex pensylvanica var. distans','72dd882c-b4c8-51ef-8473-39ed30e9cc5c','Carex pensyluanic distans','4956','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Acrocystis|Carex lucorum','73|8|2|55|120|266|32773|951|2099|4956','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15237','','','aae782a5-d69a-5d91-bb6e-7b5968de6629','Carex lyngbyei var. cryptocarpa (C.A. Meyer) Hultén','(C.A. Meyer) Hultén',0,3,'42f6434f-4ca5-55af-82be-b07342035e1b','Carex lyngbyei cryptocarpa','2a40982f-556f-521a-9d9f-7fa95d216dc7','Carex lyngbyei var. cryptocarpa','475e5bfe-00fc-5343-bb30-6751d49508cf','Carex lyngbye cryptocarp','4963','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex lyngbyei','73|8|2|55|120|266|32773|951|2106|4963','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15233','','','2aef3013-cfc0-583e-823d-5aa67c7a3711','Carex owyheensis A. Nelson','A. Nelson',0,2,'5b641db7-8f29-5fd7-9242-bb68d4e63c61','Carex owyheensis','5b641db7-8f29-5fd7-9242-bb68d4e63c61','Carex owyheensis','1de0885b-fb39-5d8a-9a54-ab1b52459e0b','Carex owyheens','4960','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Aulocystis|Carex luzulina|Carex luzulina ablata','73|8|2|55|120|266|32773|951|2111|4961|4960','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('15243','','','a975dc37-b1d3-59b5-aa1a-9d494c7a964d','Carex anthericoides J. Presl & C. Presl','J. Presl & C. Presl',0,2,'ba69358c-6948-5206-af50-fe9c6026aea2','Carex anthericoides','ba69358c-6948-5206-af50-fe9c6026aea2','Carex anthericoides','e33aaa9b-79df-5bac-8c5d-1fcfdd350289','Carex anthericoid','4967','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Macrocephalae|Carex macrocephala','73|8|2|55|120|266|32773|951|2145|4967','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('15252','','','54bcd51b-b7b5-5367-bf49-9da8beaf92b7','Carex maritima subsp. yukonensis A.E. Porsild','A.E. Porsild',0,3,'ef91534e-28b2-5f49-8f1a-d8914dfd09cd','Carex maritima yukonensis','672a00ed-75bc-5a79-81f7-409de34bef21','Carex maritima subsp. yukonensis','2e892ee2-1af8-57f8-b1f5-df21c40f3f65','Carex maritim yukonens','4973','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Foetidae|Carex maritima','73|8|2|55|120|266|32773|951|2141|4973','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('15256','','','0bf3566a-50fd-547c-b5f9-b4b516bdfb07','Carex norvegica subsp. inferalpina (Wahlenberg) Hultén','(Wahlenberg) Hultén',0,3,'826f7a2b-5369-504e-814e-66cdca1700b7','Carex norvegica inferalpina','fad5a203-aa9f-56c3-b352-2f04dfcf78a1','Carex norvegica subsp. inferalpina','e883c290-2083-586a-92af-4045ed18ad17','Carex noruegic inferalpin','4976','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Racemosae|Carex media','73|8|2|55|120|266|32773|951|2096|4976','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('15266','','','df481dbf-fb0f-5cb3-aadd-76d9fe5036e0','Carex rostrata Michaux nom. illeg.','Michaux',0,2,'5df6e1c8-a34b-54d5-bf61-2c05d6619456','Carex rostrata','5df6e1c8-a34b-54d5-bf61-2c05d6619456','Carex rostrata','12c05cab-decf-5a50-b0e3-7762dbfb534f','Carex rostrat','4982','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Rostrales|Carex michauxiana','73|8|2|55|120|266|32773|951|2133|4982','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('15267','','','0f5e8fc0-5726-55c9-8c2c-e02c6d8a68a0','Carex pauciflora var. microglochin (Wahlenberg) Poiret ex Lamarck','(Wahlenberg) Poiret ex Lamarck',0,3,'9a4e9611-c523-5f6f-984d-486e63d6e03a','Carex pauciflora microglochin','1807b7aa-dfdf-50cb-ac03-704779522dd9','Carex pauciflora var. microglochin','d4173f1d-2324-5016-abdb-009755411846','Carex pauciflor microglochin','4987','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Leucoglochin|Carex microglochin','73|8|2|55|120|266|32773|951|2147|4987','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',2);
INSERT INTO core VALUES('15272','','','219cb440-0427-56f7-98f8-c01086919563','Carex festivella Mackenzie','Mackenzie',0,2,'9c6fa2b6-fd1c-57eb-812a-918b0a77c1fb','Carex festivella','9c6fa2b6-fd1c-57eb-812a-918b0a77c1fb','Carex festivella','17bfccce-4a14-5c87-b524-e0f80057f086','Carex festiuell','4989','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex microptera','73|8|2|55|120|266|32773|951|2097|4989','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('15281','','','3ef14ee2-ba6d-5c95-86fc-971ec00f7e21','Carex nardina var. atriceps Kükenthal','Kükenthal',0,3,'0fcdd9d3-b7bd-5fc6-a77b-e12975bdbddb','Carex nardina atriceps','545e5e88-084b-5b5d-af7a-0724effcf2e9','Carex nardina var. atriceps','aeb3e632-cf11-5253-a4e3-1dae92a1ea27','Carex nardin atriceps','4997','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Nardinae|Carex nardina','73|8|2|55|120|266|32773|951|2149|4997','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15286','','','72bd6394-3a36-5c44-9404-de2bf8fd7ff2','Carex acuta var. nigra Linnaeus','Linnaeus',0,3,'bcf567bc-dcea-5e15-88ae-3ae5ee6182ec','Carex acuta nigra','3fea5058-9029-52e5-8099-65e44549a6a1','Carex acuta var. nigra','781080cd-2512-53fc-8dfa-c68c1ce1c2a3','Carex acut nigr','4999','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex nigra','73|8|2|55|120|266|32773|951|2106|4999','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15284','','','25ab804c-63d2-538a-85a6-7e7843352108','Carex stantonensis M.E. Jones','M.E. Jones',0,2,'c72b5910-ea36-5475-b136-97b8eedac8a4','Carex stantonensis','c72b5910-ea36-5475-b136-97b8eedac8a4','Carex stantonensis','83a4c2fe-c32c-5464-9699-b726a4c4a438','Carex stantonens','4997','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Nardinae|Carex nardina','73|8|2|55|120|266|32773|951|2149|4997','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('15295','','','83e9a425-d242-59d2-9ee9-9c35e2e96540','Carex magnifica Dewey ex Piper','Dewey ex Piper',0,2,'5d8eebc0-e857-5948-a945-a1864115d4be','Carex magnifica','5d8eebc0-e857-5948-a945-a1864115d4be','Carex magnifica','5207aedd-7fed-5acc-a183-d1ba7e45b817','Carex magnific','5007','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex obnupta','73|8|2|55|120|266|32773|951|2106|5007','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('15297','','','e41f8ddc-c132-5b07-ba0e-23c88a52ef45','Carex oligosperma var. churchilliana Raymond','Raymond',0,3,'d9bb1f1c-d39d-5600-bcdc-b5d904861cb5','Carex oligosperma churchilliana','ef257819-7b40-5844-831f-50caff1c317a','Carex oligosperma var. churchilliana','408d2e27-1b68-5784-89cc-9d242277a8d3','Carex oligosperm churchillian','5010','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Vesicariae|Carex oligosperma','73|8|2|55|120|266|32773|951|2114|5010','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15310','','','9b9c0846-3d5e-5d24-b90e-37d443e48d9a','Carex dioica subsp. parallela (Laestadius) Dahl','(Laestadius) Dahl',0,3,'21770a72-2618-5c32-8b44-28a740b6ac34','Carex dioica parallela','adc1203f-1359-5f07-941d-9c08f3185fef','Carex dioica subsp. parallela','a208698d-3562-58ef-b269-848212ee4c71','Carex dioic parallel','5020','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Physoglochin|Carex parallela|Carex parallela parallela','73|8|2|55|120|266|32773|951|2138|5021|5020','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('15309','','','706acade-9a9e-5a2d-8d91-ca0964d36be7','Carex arenicola subsp. pansa (L.H. Bailey) T. Koyama & Calder','(L.H. Bailey) T. Koyama & Calder',0,3,'647d59f2-b9c4-5d31-b859-82f32f8f47ea','Carex arenicola pansa','05e570bd-b658-5281-905a-fdd6752f76ee','Carex arenicola subsp. pansa','6f98e209-b546-53af-a81e-0f5d7adc8c46','Carex arenicol pans','5019','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Divisae|Carex pansa','73|8|2|55|120|266|32773|951|2128|5019','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('15315','','','3f491ca5-4ff6-5159-a9af-f837b87c2fde','Carex lanuginosa auct. non Michaux auct. non Michaux','',0,2,'7388b982-b890-5c79-880d-4563f8ddfd05','Carex lanuginosa','7388b982-b890-5c79-880d-4563f8ddfd05','Carex lanuginosa','d98ecc61-af10-5ff4-8b78-d0cd57df2b8d','Carex lanuginos','5027','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Paludosae|Carex pellita','73|8|2|55|120|266|32773|951|2095|5027','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('15316','','','f14b790f-adc1-5a8f-8738-b0e78165ba8e','Carex lasiocarpa var. latifolia (Boeckeler) Gilly','(Boeckeler) Gilly',0,3,'0c7b2dd5-3c0b-57e1-820b-4a28cee14cd1','Carex lasiocarpa latifolia','42d00cb2-b98a-56b2-8494-aaf1542cd03a','Carex lasiocarpa var. latifolia','233a0b01-6074-51a4-8d11-c435c8c2b5be','Carex lasiocarp latifol','5027','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Paludosae|Carex pellita','73|8|2|55|120|266|32773|951|2095|5027','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15323','','','b45365d0-7fc4-5ff9-a325-5a9f494344e6','Carex rariflora subsp. pluriflora (Hultén) T.V. Egorova','(Hultén) T.V. Egorova',0,3,'899979f0-ad02-5989-a67a-f2b1d5b31e71','Carex rariflora pluriflora','7a22c29c-1897-5d9c-98ca-05193bf99332','Carex rariflora subsp. pluriflora','c19f7bca-818d-5d8e-a5bb-8dbf92b21240','Carex rariflor pluriflor','5036','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Limosae|Carex pluriflora','73|8|2|55|120|266|32773|951|2144|5036','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('15325','','','ba40e323-cc93-5ea6-a36c-d2e2d383635b','Carex behringensis C.B. Clarke','C.B. Clarke',0,2,'ab60bcce-f0bf-5127-a278-773b3ced8a22','Carex behringensis','ab60bcce-f0bf-5127-a278-773b3ced8a22','Carex behringensis','bb74cfa8-50f3-5ceb-9754-58f1589295a4','Carex behringens','5037','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex podocarpa','73|8|2|55|120|266|32773|951|2106|5037','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('15330','','','5794af77-046c-5cc3-bac4-e4f688ca3e16','Carex teretiuscula var. ramosa Boott','Boott',0,3,'047e383a-023e-5c61-a338-4abf3595331a','Carex teretiuscula ramosa','980e6fe0-443c-5e40-b41c-3b4684a1efb4','Carex teretiuscula var. ramosa','9895056f-832e-5011-a92f-2da3a98fff0b','Carex teretiuscul ramos','5040','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Heleoglochin|Carex prairea','73|8|2|55|120|266|32773|951|2125|5040','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15334','','','8d1cd3d7-4f65-596e-8aae-b6c96f120812','Carex pratensis Drejer nom. illeg.','Drejer',0,2,'0469ad35-4059-5cb4-b1e7-3edd7f6627d0','Carex pratensis','0469ad35-4059-5cb4-b1e7-3edd7f6627d0','Carex pratensis','461acc29-9374-5bb1-9f9e-9e6c4fb8aeb2','Carex pratens','5042','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex praticola','73|8|2|55|120|266|32773|951|2097|5042','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('15345','','','de009458-1a65-5bfb-85f3-f403b65fa53a','Carex ×josephi-schmittii Raymond','Raymond',0,2,'be5005ab-b573-58a6-8ce7-463e00b25510','Carex josephi-schmittii','cc61ff1b-f1cd-5f14-9d53-fc54d90c88f7','Carex × josephi-schmittii','84a9edc4-2813-5751-b225-fbece51fc41a','Carex iosephi-schmitt','5055','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Vesicariae|Carex retrorsa','73|8|2|55|120|266|32773|951|2114|5055','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('15342','','','5f64c8ad-a6df-5108-ac45-145ba3441bfc','Carex salina subsp. kattegatensis (Almquist) Nyman','(Almquist) Nyman',0,3,'efcce6df-2553-5bdf-906d-be75c19f3bc7','Carex salina kattegatensis','6be0fb2e-e642-5e05-aa1b-0a00dbc4e3b0','Carex salina subsp. kattegatensis','ff7ae43d-4fda-554b-84c8-478d0d789bee','Carex salin kattegatens','5052','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex recta','73|8|2|55|120|266|32773|951|2106|5052','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('15350','','','e9a2aaca-87d0-50c5-ad18-f1372c0d5ad9','Carex farwellii (Britton) Mackenzie','(Britton) Mackenzie',0,2,'04e92bb0-8e72-5633-8184-3758acf899ab','Carex farwellii','04e92bb0-8e72-5633-8184-3758acf899ab','Carex farwellii','9f5832e8-cc93-5bec-b68a-b1ae08570b9c','Carex farwell','5058','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Acrocystis|Carex rossii','73|8|2|55|120|266|32773|951|2099|5058','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('15357','','','cab7deeb-adef-5961-995e-574af588b242','Carex leiophylla Mackenzie','Mackenzie',0,2,'74d4b6ba-d428-5ec5-bff1-d8db07572c8c','Carex leiophylla','74d4b6ba-d428-5ec5-bff1-d8db07572c8c','Carex leiophylla','9faf8edd-7e66-5a06-a9c8-dc0340ccd7c8','Carex leiophyll','5064','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Racemosae|Carex sabulosa','73|8|2|55|120|266|32773|951|2096|5064','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('15361','','','adb5d340-edd2-5cea-90e5-99d4b69f3fee','Carex ambusta Boot','Boot',0,2,'21c2712f-6312-5dba-8755-49b889fdb534','Carex ambusta','21c2712f-6312-5dba-8755-49b889fdb534','Carex ambusta','b1afeefc-0417-557b-b65b-2146cba292f7','Carex ambust','5067','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Vesicariae|Carex saxatilis','73|8|2|55|120|266|32773|951|2114|5067','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('15366','','','0c3bf1ef-cfd3-5cfc-951b-f43edeae3a5b','Carex saxatilis subsp. laxa (Trautvetter) Kalela','(Trautvetter) Kalela',0,3,'4d9b4988-4c5d-543c-8d72-7291359c96cb','Carex saxatilis laxa','9ad629f3-4e62-5ebb-acf8-0df1de47567e','Carex saxatilis subsp. laxa','20392707-cec9-558d-bea3-5d0f11124e4c','Carex saxatil lax','5067','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Vesicariae|Carex saxatilis','73|8|2|55|120|266|32773|951|2114|5067','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('15374','','','0325ccdb-41e0-5133-ad54-0d247bc08bf1','Carex scirpoidea var. scirpiformis (Mackenzie) O''Neill & Duman','(Mackenzie) O''Neill & Duman',0,3,'415d22b5-e0f2-5669-8321-091c5646e151','Carex scirpoidea scirpiformis','e62b27f1-3fad-5ac0-8e19-a35151560a06','Carex scirpoidea var. scirpiformis','c3a7bd9b-8fbb-55af-9428-cb4ddc8faef0','Carex scirpoide scirpiform','5076','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Scirpinae|Carex scirpoidea|Carex scirpoidea scirpoidea','73|8|2|55|120|266|32773|951|2152|5074|5076','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('15378','','','ad5eb57a-11c2-5198-a007-a9073f17fc93','Carex scirpiformis Mackenzie','Mackenzie',0,2,'899f649d-6dc1-5d03-aa11-01747c765b00','Carex scirpiformis','899f649d-6dc1-5d03-aa11-01747c765b00','Carex scirpiformis','30c0259a-4ef6-50ee-956d-9ade964709f4','Carex scirpiform','5076','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Scirpinae|Carex scirpoidea|Carex scirpoidea scirpoidea','73|8|2|55|120|266|32773|951|2152|5074|5076','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('15380','','','bbc29850-8205-5311-8ff3-4aeb5ee5d4d6','Carex wormskioldiana Hornemann','Hornemann',0,2,'84020977-86b9-50fa-8def-cd2a47296e9d','Carex wormskioldiana','84020977-86b9-50fa-8def-cd2a47296e9d','Carex wormskioldiana','6d962af2-04fd-5eef-ba89-18091e18b100','Carex wormskioldian','5076','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Scirpinae|Carex scirpoidea|Carex scirpoidea scirpoidea','73|8|2|55|120|266|32773|951|2152|5074|5076','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('15387','','','5b814bc2-0997-5bee-991f-243b20e4374d','Carex prionophylla Holm','Holm',0,2,'62181e23-1c7e-503b-b934-9555e34325a9','Carex prionophylla','62181e23-1c7e-503b-b934-9555e34325a9','Carex prionophylla','04a4aff2-5971-5ad5-9e09-befe94d90dc8','Carex prionophyll','5084','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex scopulorum|Carex scopulorum prionophylla','73|8|2|55|120|266|32773|951|2106|5083|5084','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('15392','','','f8a91f09-b4be-56e5-ac37-e7c310555a1d','Carex tolmiei var. invisa (L.H. Bailey) Kükenthal','(L.H. Bailey) Kükenthal',0,3,'361f0773-0d91-50fd-9257-57ee68bc8a13','Carex tolmiei invisa','089520ef-8be6-54b7-be45-f0d40a62ed7d','Carex tolmiei var. invisa','f8e67346-4a2b-54d5-9439-a8861f2eff64','Carex tolmie inuis','5091','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex spectabilis','73|8|2|55|120|266|32773|951|2106|5091','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15393','','','991fbfba-b15c-5688-8f69-9008a38ca16f','Carex contigua Hoppe','Hoppe',0,2,'7a24d0fa-520c-5c36-9d2d-9b3a6e59edd1','Carex contigua','7a24d0fa-520c-5c36-9d2d-9b3a6e59edd1','Carex contigua','24465f60-dfb9-54dd-9aa0-2aa4673504f0','Carex contigu','5092','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phaestoglochin|Carex spicata','73|8|2|55|120|266|32773|951|2098|5092','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('15401','','','04a5bf05-44a8-529c-8956-796ce8c7cedf','Carex stricta var. curtissima Peck','Peck',0,3,'55f2dbcc-5893-533d-9b19-8e9ae94c5ff3','Carex stricta curtissima','bdc05676-0e9a-55c4-a2b4-507072c217c0','Carex stricta var. curtissima','e689e4e7-d22b-53fd-8185-290282310c17','Carex strict curtissim','5100','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex stricta','73|8|2|55|120|266|32773|951|2106|5100','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15407','','','fd7ca539-b1bf-5a83-9ad5-21954fc3466d','Carex stylosa var. nigritella (Drejer) Fernald','(Drejer) Fernald',0,3,'b59d1091-7c90-5b72-8442-a17c05d3ff26','Carex stylosa nigritella','9e2f3345-9976-55b5-8d0c-5e039af05e0b','Carex stylosa var. nigritella','8cf92b99-20e3-5fa8-b350-3ef181eca4c2','Carex stylos nigritell','5101','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Racemosae|Carex stylosa','73|8|2|55|120|266|32773|951|2096|5101','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15409','','','44472b36-96a1-5ce4-9e7c-e47e4aa237b9','Carex tenera var. suberecta Olney','Olney',0,3,'4a81b5b0-0927-58c6-966a-39cfa7d072a0','Carex tenera suberecta','bc121aa1-51a8-5fbf-9813-716dfcbab01c','Carex tenera var. suberecta','0892809b-54a3-5f56-a21a-4cb13fbb4639','Carex tener suberect','5102','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex suberecta','73|8|2|55|120|266|32773|951|2097|5102','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15415','','','a905f42f-8480-5b3b-b7ad-074826c1ac82','Carex virescens var. swanii Fernald','Fernald',0,3,'f2769204-4a89-5e2f-9b49-59116f46b3c1','Carex virescens swanii','83ae0071-4ddd-5e95-9d63-d439051ea3f7','Carex virescens var. swanii','4a15cab8-118a-5ee9-8134-710c2d0eb7d1','Carex uirescens swan','5107','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Porocystis|Carex swanii','73|8|2|55|120|266|32773|951|2139|5107','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15423','','','6c36dec6-8f80-574c-9ca0-d81a7d9e6ef8','Carex acuta var. sparsiflora Dewey','Dewey',0,3,'25c60d2f-f49b-5468-a878-cf6a1381e6c9','Carex acuta sparsiflora','0ed0f7ee-179c-5b50-a70d-46e1a015a61b','Carex acuta var. sparsiflora','82c8f021-1c49-50da-b0cb-3fb1a9b7a41c','Carex acut sparsiflor','5121','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex torta','73|8|2|55|120|266|32773|951|2106|5121','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15426','','','b8ba57b9-7a61-52e1-b636-8b786745f82f','Carex torta var. staminata Peck','Peck',0,3,'f0259d60-711e-5815-9589-d7c81e3566c8','Carex torta staminata','b53e4f76-b23b-5645-9b33-1de4e5633c53','Carex torta var. staminata','5ce91d53-3e31-5589-84c2-e3d4d1b0b8c8','Carex tort staminat','5121','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex torta','73|8|2|55|120|266|32773|951|2106|5121','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15433','','','d4fc29ca-c18c-5985-8bf6-2a40bae3959c','Carex saltuensis L.H. Bailey','L.H. Bailey',0,2,'35c384ec-330c-522b-8afd-7c0ab9820ac2','Carex saltuensis','35c384ec-330c-522b-8afd-7c0ab9820ac2','Carex saltuensis','6049326f-5b0b-5b1d-a47c-ea1d51b8858f','Carex saltuens','5134','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Paniceae|Carex vaginata','73|8|2|55|120|266|32773|951|2142|5134','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('15438','','','6c8feaa5-f33c-51fd-b2a2-3d460305e16f','Carex raeana Boott','Boott',0,2,'46670ab2-1cef-531b-9d90-09c84c02f694','Carex raeana','46670ab2-1cef-531b-9d90-09c84c02f694','Carex raeana','e45ca462-0089-547f-9948-2b3188248b1e','Carex raean','5136','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Vesicariae|Carex vesicaria','73|8|2|55|120|266|32773|951|2114|5136','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('15439','','','2c60e497-beb7-5dcf-aa69-6421e28426e2','Carex vesicaria var. raeana (Boott) Fernald','(Boott) Fernald',0,3,'4c2b6f42-c3fb-5a74-867c-8805a7d7cc43','Carex vesicaria raeana','19d1638f-9e4f-5caf-8ba1-86580fc8426c','Carex vesicaria var. raeana','0a3cfab0-7f15-5e47-8278-5988347c52e9','Carex uesicar raean','5136','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Vesicariae|Carex vesicaria','73|8|2|55|120|266|32773|951|2114|5136','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15446','','','8f656528-2178-5180-b6f4-e7f8c46990e3','Carex oederi var. oedocarpa (Andersson) Nyman','(Andersson) Nyman',0,3,'a4980bdc-c3ce-5c70-8525-07a8b6d672c8','Carex oederi oedocarpa','54b769ea-9475-539d-ab92-f73a0944a060','Carex oederi var. oedocarpa','e62670fc-145b-5f08-9f0a-48ac58d9831a','Carex oeder oedocarp','5141','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ceratocystis|Carex viridula|Carex viridula oedocarpa','73|8|2|55|120|266|32773|951|2124|5142|5141','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('15452','','','23c265e0-4836-58b8-9b79-37d3f6a1e6e0','Carex oederi var. pumila (Cosson & Germain) Fernald','(Cosson & Germain) Fernald',0,3,'1cb114aa-e249-5eac-b431-d0a880893834','Carex oederi pumila','94ae645f-4229-56ee-b0cd-2f789a8dc61c','Carex oederi var. pumila','502923de-29a2-51ab-8bfc-438af16b4c6c','Carex oeder pumil','5143','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ceratocystis|Carex viridula|Carex viridula viridula|Carex viridula viridula viridula','73|8|2|55|120|266|32773|951|2124|5142|5144|5143','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('15459','','','1231434b-1230-5a03-984d-95cf368e9475','Carex vulpinoidea var. microsperma (Wahlenberg) Dewey','(Wahlenberg) Dewey',0,3,'000cb031-5bf3-5847-9a68-f8233b9b9bcc','Carex vulpinoidea microsperma','8e791028-6162-59e3-b73a-9987b32a6087','Carex vulpinoidea var. microsperma','4e140cbd-224a-5757-8c12-db29e059d22e','Carex uulpinoide microsperm','5145','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Multiflorae|Carex vulpinoidea','73|8|2|55|120|266|32773|951|2101|5145','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15464','','','f626f8eb-0a6e-5f6f-b530-bb03beb83f32','Carex multiflora var. microsperma (Wahlenberg) Dewey','(Wahlenberg) Dewey',0,3,'c44a1aa4-6967-5b06-8354-3c7f4b074065','Carex multiflora microsperma','1b969df5-e77f-56b8-820a-c92628ad83d6','Carex multiflora var. microsperma','8aa8ab55-dfdc-5b15-8c43-f65a6830c6f3','Carex multiflor microsperm','5145','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Multiflorae|Carex vulpinoidea','73|8|2|55|120|266|32773|951|2101|5145','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15469','','','462bfd18-5402-5440-9a3f-46dc0414ea21','Carex tetanica var. woodii (Dewey) L.H. Bailey','(Dewey) L.H. Bailey',0,3,'eeb6b799-4cda-5a47-bae6-f0fc55bd385c','Carex tetanica woodii','fddd437b-83ae-5c93-8cc2-f68f428ea7c1','Carex tetanica var. woodii','a3924dda-ed10-58e0-9df9-7e80351599dd','Carex tetanic wood','5149','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Paniceae|Carex woodii','73|8|2|55|120|266|32773|951|2142|5149','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15478','','','37c9672d-b81a-58fe-80d3-bda1dcb5b5e8','Carex castanea var. knieskernii (Dewey) Mackenzie','(Dewey) Mackenzie',0,3,'1f8eb9ac-7f0a-58a8-8914-3f219ad4761a','Carex castanea knieskernii','702045de-ea7d-5b51-bc86-38e72c8118e3','Carex castanea var. knieskernii','a9ba6c32-ab88-5e4b-ba92-b9e4e7667d3e','Carex castane knieskern','5163','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Hymenochlaenae|Carex knieskernii','73|8|2|55|120|266|32773|951|2108|5163','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15485','','','5d45d039-c80c-50ac-a917-f451dfe7e668','Carex ×hibernica A. Bennett','A. Bennett',0,2,'34ad4beb-52ec-53f8-a327-7cd03c015c14','Carex hibernica','34255d63-06c4-55a0-a9c0-97758413bd1b','Carex × hibernica','9bc832fd-be98-5615-9797-8210e15c786e','Carex hibernic','5186','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex rollandii','73|8|2|55|120|266|32773|951|2106|5186','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('15489','','','0810ed90-e105-5043-b174-25888f21e7c5','Carex ×mainensis Porter ex Britton','Porter ex Britton',0,2,'3286ba70-b745-5a77-92fe-5d537fc89777','Carex mainensis','160f9451-a7eb-5b41-9a00-8c4fef99e99a','Carex × mainensis','e6a8b728-97cc-5c79-8bca-b7c692299566','Carex mainens','5193','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Vesicariae|Carex stenolepis','73|8|2|55|120|266|32773|951|2114|5193','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('15494','','','e4e6114f-fd3d-5fed-89b8-9436a3bcbb75','Cyperus acuminatus var. cyrtolepis (Torrey & Hooker) Kükenthal','(Torrey & Hooker) Kükenthal',0,3,'38432d81-9e49-5898-ba6a-b40f484e2290','Cyperus acuminatus cyrtolepis','2cf8dd43-2e99-5f3c-af67-d052bf2ec094','Cyperus acuminatus var. cyrtolepis','5ed970ce-89bc-51d3-b90b-09d406fa50c3','Cyperus acuminat cyrtolep','5204','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cypereae|Cyperus|Pycnostachys|Cyperus acuminatus','73|8|2|55|120|266|528|1069|1992|5204','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15504','','','23eaae2d-4df6-54ac-91bf-02aeafb8167a','Cyperus occidentalis Torrey','Torrey',0,2,'d1d921c8-002e-5a90-888c-9fa7c134a273','Cyperus occidentalis','d1d921c8-002e-5a90-888c-9fa7c134a273','Cyperus occidentalis','c483b830-56a4-5daf-8b3e-59de80c34c07','Cyperus occidental','5209','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cypereae|Cyperus|Juncellus|Cyperus erythrorhizos','73|8|2|55|120|266|528|1069|1994|5209','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15503','','','e3221ea9-05a6-56a4-8bfc-cae32c46712e','Cyperus cupreus J. Presl & C. Presl','J. Presl & C. Presl',0,2,'71ef154a-4a74-56c7-a13f-3bd562b8b77c','Cyperus cupreus','71ef154a-4a74-56c7-a13f-3bd562b8b77c','Cyperus cupreus','310505c7-f228-5d8d-9ae3-d32c0af6c4f4','Cyperus cupre','5209','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cypereae|Cyperus|Juncellus|Cyperus erythrorhizos','73|8|2|55|120|266|528|1069|1994|5209','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15512','','','fedcde47-50df-5718-b08a-c888e9083c8f','Cyperus tuberosus Pursh','Pursh',0,2,'91943130-3da0-5062-9078-755f30d5f752','Cyperus tuberosus','91943130-3da0-5062-9078-755f30d5f752','Cyperus tuberosus','244be68b-77b3-596c-bce9-76e2b3f96613','Cyperus tuberos','5210','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cypereae|Cyperus|Juncellus|Cyperus esculentus|Cyperus esculentus leptostachyus','73|8|2|55|120|266|528|1069|1994|5211|5210','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('15517','','','9548040c-cdc6-5d98-9798-851c866d9027','Cyperus filiculmis var. macilentus Fernald','Fernald',0,3,'7bfcce55-f907-523b-bb8f-0182ce71fd9e','Cyperus filiculmis macilentus','c8f9e0b9-3508-5349-9405-e96609db010e','Cyperus filiculmis var. macilentus','6bfa567d-ac69-522f-b365-16035dfb362a','Cyperus filiculm macilent','5217','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cypereae|Cyperus|Juncellus|Cyperus lupulinus|Cyperus lupulinus macilentus','73|8|2|55|120|266|528|1069|1994|5216|5217','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('15515','','','85c860f4-d872-5e9d-ad2b-24f769e2b581','Pycreus flavescens (Linnaeus) Palisot de Beauvois ex Reichenbach','(Linnaeus) Palisot de Beauvois ex Reichenbach',0,2,'117eb650-a172-5ed6-b6fe-2c5ababa9442','Pycreus flavescens','117eb650-a172-5ed6-b6fe-2c5ababa9442','Pycreus flavescens','4dab78cb-a01b-5730-b5c1-be619aecbefc','Pycreus flauescens','5212','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cypereae|Cyperus|Pycreus|Cyperus flavescens','73|8|2|55|120|266|528|1069|1993|5212','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',2);
INSERT INTO core VALUES('15527','','','075ac7c4-28ac-59ea-a85c-b5bec026ee1b','Cyperus inflexus Muhlenberg','Muhlenberg',0,2,'a1dee625-dfc5-5f1d-8d8c-b6d8200c23d5','Cyperus inflexus','a1dee625-dfc5-5f1d-8d8c-b6d8200c23d5','Cyperus inflexus','57f87d45-c37b-55b6-b4c9-89a1ce2a0d54','Cyperus inflex','5220','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cypereae|Cyperus|Juncellus|Cyperus squarrosus','73|8|2|55|120|266|528|1069|1994|5220','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15532','','','bd10689c-c2a0-5bac-a381-e3a51de003f9','Cyperus strigosus var. stenolepis (Torrey) Kükenthal','(Torrey) Kükenthal',0,3,'561aedb7-639a-5557-85d2-128c87f6c0db','Cyperus strigosus stenolepis','8924ea13-2ab8-5c0a-87f6-c29274d7b613','Cyperus strigosus var. stenolepis','13144eb0-50ae-5a34-bb8d-98e962fac875','Cyperus strigos stenolep','5221','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cypereae|Cyperus|Juncellus|Cyperus strigosus','73|8|2|55|120|266|528|1069|1994|5221','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15536','','','6ed4ddd7-f4b3-585a-880e-caedd394afc3','Mariscus strigosus (Linnaeus) C.B. Clarke','(Linnaeus) C.B. Clarke',0,2,'e9badcec-0342-5c1c-b47a-94dea99b7b1a','Mariscus strigosus','e9badcec-0342-5c1c-b47a-94dea99b7b1a','Mariscus strigosus','50ad3e23-172f-5712-ad52-6636fff3b93b','Mariscus strigos','5221','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cypereae|Cyperus|Juncellus|Cyperus strigosus','73|8|2|55|120|266|528|1069|1994|5221','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15542','','','c1876db2-de0c-564d-8b88-08aa9a8a23c9','Scirpus acicularis Linnaeus','Linnaeus',0,2,'b07aacd9-6af7-52f6-8bd7-fd842aeb4463','Scirpus acicularis','b07aacd9-6af7-52f6-8bd7-fd842aeb4463','Scirpus acicularis','f8a097b8-0fa2-5b3a-9f67-81daf994057a','Scirpus acicular','5226','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Scirpidium|Eleocharis acicularis','73|8|2|55|120|266|547|1127|1996|5226','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15547','','','daf7c4af-19d9-5925-8804-99aebdedeb96','Eleocharis acutisquamata Buckley','Buckley',0,2,'3933aa4b-1e09-54f1-8df8-cb985a13607f','Eleocharis acutisquamata','3933aa4b-1e09-54f1-8df8-cb985a13607f','Eleocharis acutisquamata','d3dbd031-95bc-529d-88ec-f8a3a35c4748','Eleocharis acutisquamat','5231','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Eleocharis|Eleocharis|Eleocharis|Eleocharis compressa|Eleocharis compressa acutisquamata','73|8|2|55|120|266|547|1127|1997|2157|2392|5232|5231','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('15548','','','914ac2d8-4928-5a62-a812-fd761d9f65c7','Eleocharis elliptica var. compressa (Sullivant) Drapalik & Mohlenbrock','(Sullivant) Drapalik & Mohlenbrock',0,3,'fd542495-8803-56e4-a4e9-28725282841f','Eleocharis elliptica compressa','9303e777-b09b-5c83-a4fb-da9e1846426d','Eleocharis elliptica var. compressa','b95939a0-15f2-5bad-85c2-4178680a05ce','Eleocharis elliptic compress','5233','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Eleocharis|Eleocharis|Eleocharis|Eleocharis compressa|Eleocharis compressa compressa','73|8|2|55|120|266|547|1127|1997|2157|2392|5232|5233','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('15557','','','f1f0acf6-6448-5df0-be80-39caa03920ea','Eleocharis monticola var. leviseta Fernald','Fernald',0,3,'c6c5cbc5-6356-5a72-97c5-b4e21e11887c','Eleocharis monticola leviseta','70cb8457-a2df-53fd-9734-31a0c056a0b7','Eleocharis monticola var. leviseta','94461cda-f36e-54a6-8ea5-7026627c1c3d','Eleocharis monticol leuiset','5236','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Eleocharis|Eleogenus|Ovatae|Eleocharis engelmannii','73|8|2|55|120|266|547|1127|1997|2156|2391|5236','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15561','','','f0afdabe-b089-573c-8d4a-6a5970a0d09c','Eleocharis ovata var. engelmannii (Steudel) Britton','(Steudel) Britton',0,3,'21f7a9b9-e98f-5a34-b3e1-a9d89b60d8a1','Eleocharis ovata engelmannii','6266aa3f-f16f-5de6-87f3-d0953d4d7326','Eleocharis ovata var. engelmannii','56c73ba7-f793-53f7-8255-aab58c15e2a9','Eleocharis ouat engelmann','5236','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Eleocharis|Eleogenus|Ovatae|Eleocharis engelmannii','73|8|2|55|120|266|547|1127|1997|2156|2391|5236','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15563','','','be16109d-11ec-59af-97d7-4b2c3029ea1f','Eleocharis elliottii A. Dietrich nom. illeg.','A. Dietrich',0,2,'75260a01-7571-5ca9-b3ed-940c82736b9d','Eleocharis elliottii','75260a01-7571-5ca9-b3ed-940c82736b9d','Eleocharis elliottii','3655928f-3992-578b-b085-7c872ef97bd6','Eleocharis elliott','5237','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Limnochloa|Eleocharis equisetoides','73|8|2|55|120|266|547|1127|1998|5237','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',4);
INSERT INTO core VALUES('15573','','','4865f737-daf2-550c-a6a1-1a4dd7e227fe','Eleocharis caribaea (Rottbøll) S.F. Blake','(Rottbøll) S.F. Blake',0,2,'09afa4eb-2aa5-5ebf-944f-1755de7a17ab','Eleocharis caribaea','09afa4eb-2aa5-5ebf-944f-1755de7a17ab','Eleocharis caribaea','73a6f1c0-f13d-5e5f-a811-1cb6e154da86','Eleocharis caribae','5242','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Eleocharis|Eleogenus|Maculosae|Eleocharis geniculata','73|8|2|55|120|266|547|1127|1997|2156|2393|5242','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('15583','','','9482a2f3-8a09-5e94-9de5-5b9c48325bfa','Eleocharis obtusa var. gigantea Fernald','Fernald',0,3,'5e45cea4-e6b8-5c95-a4a0-ef1945dab92b','Eleocharis obtusa gigantea','df980cd0-73a5-55dc-9cb5-26a185091d14','Eleocharis obtusa var. gigantea','08d4f48b-f044-503f-80a5-53baccc9e8ef','Eleocharis obtus gigante','5249','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Eleocharis|Eleogenus|Ovatae|Eleocharis obtusa','73|8|2|55|120|266|547|1127|1997|2156|2391|5249','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15586','','','513cbaf7-8cc6-520b-9ccd-9ff59f2b85d7','Scirpus ovatus Roth','Roth',0,2,'b4650c06-b56e-57eb-8ca3-a6ca431007b0','Scirpus ovatus','b4650c06-b56e-57eb-8ca3-a6ca431007b0','Scirpus ovatus','df30998d-1b94-5ba9-a63f-a95dddb7de42','Scirpus ouat','5250','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Eleocharis|Eleogenus|Ovatae|Eleocharis ovata','73|8|2|55|120|266|547|1127|1997|2156|2391|5250','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('15593','','','e68ce94b-4c2c-5027-a70c-dbcc8b98f52e','Scirpus quadrangulatus Michaux','Michaux',0,2,'dd75a2b7-dda6-5c45-834a-46ee89f02e23','Scirpus quadrangulatus','dd75a2b7-dda6-5c45-834a-46ee89f02e23','Scirpus quadrangulatus','129690f7-dcdc-5b9e-951e-a450bfb3c4f6','Scirpus quadrangulat','5253','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Limnochloa|Eleocharis quadrangulata','73|8|2|55|120|266|547|1127|1998|5253','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15599','','','3971b310-7783-594b-b122-f4150115d378','Eleocharis fernaldii (Svenson) Á. Löve','(Svenson) Á. Löve',0,2,'6382530a-4224-5b7e-a5a2-48ae896e1896','Eleocharis fernaldii','6382530a-4224-5b7e-a5a2-48ae896e1896','Eleocharis fernaldii','0670a527-1bc7-5b37-8c6b-3a2f038699eb','Eleocharis fernald','5254','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Zinserlingia|Eleocharis quinqueflora','73|8|2|55|120|266|547|1127|1999|5254','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15603','','','f6f9ed76-8d77-536a-8999-a9e48f974812','Eleocharis quinqueflora var. suksdorfiana (Beauverd) J.T. Howell','(Beauverd) J.T. Howell',0,3,'7b5eb723-94b1-5417-99f8-1d25b99cea88','Eleocharis quinqueflora suksdorfiana','7427e051-6fe1-59b0-b792-c92f088ac2b3','Eleocharis quinqueflora var. suksdorfiana','f48c9723-d43b-53e9-b83c-04eb547cd164','Eleocharis quinqueflor suksdorfian','5257','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Zinserlingia|Eleocharis suksdorfiana','73|8|2|55|120|266|547|1127|1999|5257','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15613','','','101c9390-29ab-593d-87da-b98e1aed1853','Scirpus wolfii A. Gray','A. Gray',0,2,'9d932ba7-561f-564d-af84-4396c97e11bd','Scirpus wolfii','9d932ba7-561f-564d-af84-4396c97e11bd','Scirpus wolfii','c1054dc3-1062-561d-973d-bd0c92c95c1e','Scirpus wolf','5263','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Scirpidium|Eleocharis wolfii','73|8|2|55|120|266|547|1127|1996|5263','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15617','','','fcb26371-f8d4-5bec-9a4e-498c4b644b64','Eriophorum angustifolium var. giganteum Hultén','Hultén',0,3,'8024bacc-989e-5fb1-ae6f-d106320a959a','Eriophorum angustifolium giganteum','13523e21-13a2-57ac-b7fb-734a1fb0b652','Eriophorum angustifolium var. giganteum','814eb4d6-0a5b-55f9-b27c-f38cb9202df1','Eriophorum angustifoli gigante','5265','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Scirpeae|Eriophorum|Phyllanthela|Eriophorum angustifolium|Eriophorum angustifolium angustifolium','73|8|2|55|120|266|420|1152|2000|5266|5265','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('15622','','','5e37a597-1c96-513b-ba28-914048841bb8','Eriophorum angustifolium var. triste Th. Fries','Th. Fries',0,3,'8bb97507-9404-5708-80a4-c59f933ba429','Eriophorum angustifolium triste','ad19efe1-57fb-5e35-90bd-1ca165a8a244','Eriophorum angustifolium var. triste','32c743f1-9853-5059-a54a-9080a80528b8','Eriophorum angustifoli trist','5267','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Scirpeae|Eriophorum|Phyllanthela|Eriophorum triste','73|8|2|55|120|266|420|1152|2000|5267','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15629','','','0b3ef771-b594-5abe-9fb1-15e760cf2d71','Eriophorum chamissonis var. aquatile (Norman) Fernald','(Norman) Fernald',0,3,'1626545c-7924-59e9-ac53-60b8406bda06','Eriophorum chamissonis aquatile','11639a75-4d63-5e57-a8f2-7484b344fb5f','Eriophorum chamissonis var. aquatile','c330c0e3-4a37-505a-a5ce-74940e4cbb11','Eriophorum chamisson aquatil','5275','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Scirpeae|Eriophorum|Eriophorum|Eriophorum russeolum|Eriophorum russeolum russeolum','73|8|2|55|120|266|420|1152|2001|5274|5275','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('15635','','','9d2feddc-927a-5b71-a4c6-2999e16f48e2','Eriophorum gracile var. caurianum Fernald','Fernald',0,3,'3241993b-112f-5f6a-bde8-d232baeefa55','Eriophorum gracile caurianum','a8487669-e5a2-59b7-8d1d-2aa5ef9df25e','Eriophorum gracile var. caurianum','df0d2ec7-12e6-5099-89b1-bb82ae4e1e0e','Eriophorum gracil caurian','5271','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Scirpeae|Eriophorum|Phyllanthela|Eriophorum gracile|Eriophorum gracile gracile','73|8|2|55|120|266|420|1152|2000|5272|5271','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('15641','','','a0347959-d907-5fdc-a435-b16a12353256','Eriophorum vaginatum var. spissum (Fernald) B. Boivin','(Fernald) B. Boivin',0,3,'2dc849c5-d5e6-5623-b43a-c18ee52f6d06','Eriophorum vaginatum spissum','5a64c591-ebcb-505c-9191-f88a87b0f421','Eriophorum vaginatum var. spissum','14ddfca0-5798-5445-8da7-547e3199b4ac','Eriophorum uaginat spiss','5280','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Scirpeae|Eriophorum|Eriophorum|Eriophorum vaginatum|Eriophorum vaginatum spissum','73|8|2|55|120|266|420|1152|2001|5281|5280','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('15645','','','038cd256-41a4-554d-b21f-14694df8f920','Eriophorum ×gauthieri B. Boivin','B. Boivin',0,2,'879fdfad-4214-50c1-9e5f-9bff9dfdc4f3','Eriophorum gauthieri','85448c15-71b5-5087-800e-1b50c5ba527d','Eriophorum × gauthieri','957e7250-4075-5995-8733-45de54bd0b63','Eriophorum gauthier','5286','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Scirpeae|Eriophorum|Eriophorum|Eriophorum medium|Eriophorum medium','73|8|2|55|120|266|420|1152|2001|5285|5286','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','species','0','0','0','',3);
INSERT INTO core VALUES('15644','','','6ed85d95-928f-5495-8e5f-6be19826ca13','Eriophorum latifolium var. viridicarinatum Engelmann','Engelmann',0,3,'7a873165-3a59-5291-b4de-14222e3dae60','Eriophorum latifolium viridicarinatum','ffd31512-ee27-52ff-a848-560ab0cd8384','Eriophorum latifolium var. viridicarinatum','e3721f70-a142-5eee-811e-b3ed643e3c18','Eriophorum latifoli uiridicarinat','5283','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Scirpeae|Eriophorum|Erioscirpus|Eriophorum viridicarinatum','73|8|2|55|120|266|420|1152|2002|5283','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15653','','','f2e5709f-eb53-5a6b-8845-7035834eb68e','Fimbristylis puberula var. drummondii (Torrey & Hooker) D.B. Ward','(Torrey & Hooker) D.B. Ward',0,3,'e3323d88-9ec7-57d6-8db4-801eba127c14','Fimbristylis puberula drummondii','da6a788b-ef49-509d-bb56-3928af36fd27','Fimbristylis puberula var. drummondii','b5621acd-7387-5692-939c-330a88b27dcb','Fimbristylis puberul drummond','5290','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Abildgaardieae|Fimbristylis|Fimbristylis puberula|Fimbristylis puberula puberula','73|8|2|55|120|266|476|1176|5291|5290','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('15660','','','4182dc31-dbea-5dab-b0b2-70914997c38a','Scirpus setaceus Linnaeus','Linnaeus',0,2,'45aa357e-cc4f-5e5a-a007-837f9e5d2b20','Scirpus setaceus','45aa357e-cc4f-5e5a-a007-837f9e5d2b20','Scirpus setaceus','5bc2cf1b-c307-54f2-9bee-6064c6f42d0d','Scirpus setace','5294','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cypereae|Isolepis|Isolepis setacea','73|8|2|55|120|266|528|1292|5294','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15663','','','bcf46aee-a1d0-5777-be5b-3125e9a876e6','Kobresia hyperborea A.E. Porsild','A.E. Porsild',0,2,'d5d4ec38-c3ab-5b5f-80a2-d2f23882cb69','Kobresia hyperborea','d5d4ec38-c3ab-5b5f-80a2-d2f23882cb69','Kobresia hyperborea','181a27c8-5d83-522e-9343-762c720903da','Kobresia hyperbore','29136','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Carex borealipolaris','73|8|2|55|120|266|32773|951|29136','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15670','','','dbcd624e-253a-5557-a634-0e058a354008','Isolepis subsquarrosa (Muhlenberg) Schrader','(Muhlenberg) Schrader',0,2,'a8c1e029-4ba3-5543-bb82-02f78705e13a','Isolepis subsquarrosa','a8c1e029-4ba3-5543-bb82-02f78705e13a','Isolepis subsquarrosa','a962422a-ca27-5866-b394-c0888ad59972','Isolepis subsquarros','30726','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cypereae|Cyperus|Cyperus|Neohemicarpha|Cyperus subsquarrosus','73|8|2|55|120|266|528|1069|30736|30725|30726','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('15677','','','8a24eb7d-5df6-5ee3-b61a-11d61337c9b6','Phaeocephalum glomeratum var. minus (Britton) Farwell','(Britton) Farwell',0,3,'2efada06-e280-527c-aa61-d715a8dab1e9','Phaeocephalum glomeratum minus','41141d4b-1767-523d-a992-c7cf285ae66f','Phaeocephalum glomeratum var. minus','54465985-8ca0-54a1-8444-87a394bc6149','Phaeocephalum glomerat min','5302','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Rhynchosporeae|Rhynchospora|Rhynchospora capitellata','73|8|2|55|120|266|32775|1622|5302','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15681','','','16901ab7-b8f8-56af-bba7-67d328ec8850','Scirpus lacustris var. occidentalis S. Watson','S. Watson',0,3,'e7709054-6ca8-57dd-a4c9-7db18d0eae2a','Scirpus lacustris occidentalis','5fd9eb7c-b01e-5827-8179-b7ee94cea090','Scirpus lacustris var. occidentalis','570352f4-8806-5c9a-97d9-7f562fcab5eb','Scirpus lacustr occidental','5306','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Schoenoplecteae|Recheinbach|Schoenoplectus|Schoenoplectus acutus|Schoenoplectus acutus occidentalis','73|8|2|55|120|266|32768|1663|2159|5305|5306','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('15686','','','e7a077a1-6cb3-5723-a6b7-3488c08bcaa4','Scirpus americanus subsp. monophyllus (J. Presl & C. Presl) T. Koyama','(J. Presl & C. Presl) T. Koyama',0,3,'7aaa3a33-1852-5e75-8d4b-1c196c95491d','Scirpus americanus monophyllus','f09c54e2-66cf-52c7-b6c4-f40ff5941e83','Scirpus americanus subsp. monophyllus','93cdfe58-6fb4-58ad-a218-389e4af4d950','Scirpus american monophyll','5310','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Schoenoplecteae|Recheinbach|Schoenoplectus|Schoenoplectus pungens|Schoenoplectus pungens badius','73|8|2|55|120|266|32768|1663|2159|5311|5310','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('15689','','','8c30f4ce-b2d9-575c-9038-2f95ba67ea6e','Scirpus pungens Vahl var. pungens Vahl','Vahl',0,3,'554bfd58-f395-57b6-a8a1-182cd9dfa534','Scirpus pungens pungens','9e890421-c511-57ad-b497-914638084893','Scirpus pungens var. pungens','554bfd58-f395-57b6-a8a1-182cd9dfa534','Scirpus pungens pungens','5313','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Schoenoplecteae|Recheinbach|Schoenoplectus|Schoenoplectus pungens|Schoenoplectus pungens pungens','73|8|2|55|120|266|32768|1663|2159|5311|5313','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('15695','','','03cf88fe-c038-5454-9dd9-d86915089dff','Scirpus smithii A. Gray var. smithii A. Gray','A. Gray',0,3,'450d1b9f-8a12-5545-bda5-dcf96c0eca40','Scirpus smithii smithii','c90e58b7-f1e6-5b55-8b44-266509e044ba','Scirpus smithii var. smithii','331a9b6d-8271-577a-8850-f415c86c0725','Scirpus smith smith','27891','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Pseudoschoeneae|Schoenoplectiella|Actaeogeron|Schoenoplectiella smithii|Schoenoplectiella smithii smithii','73|8|2|55|120|266|32766|27881|27882|27890|27891','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('15702','','','8d2ba221-0f9d-5be1-96b8-fea8e78fb352','Scirpus validus var. creber Fernald','Fernald',0,3,'2e54ce0d-c7a3-516e-933b-f38fc4d05f85','Scirpus validus creber','dedcd3ef-8d99-52d7-ab65-78decb93e8bd','Scirpus validus var. creber','98648b24-a877-5d63-9ee9-cb734b4e1a17','Scirpus ualid creber','5322','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Schoenoplecteae|Recheinbach|Schoenoplectus|Schoenoplectus tabernaemontani','73|8|2|55|120|266|32768|1663|2159|5322','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15711','','','7c4fcfdc-4d4b-5112-b63a-46a802a8e0fb','Scirpus sylvaticus var. digynus Boeckeler','Boeckeler',0,3,'7ac58d1d-cbc6-5ca1-a7d9-5a2347713ec6','Scirpus sylvaticus digynus','b7d34b47-50f2-5151-bcb9-cff698f88838','Scirpus sylvaticus var. digynus','aca1375f-e36b-51e1-a870-1c6f8da982d2','Scirpus syluatic digyn','5333','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Scirpeae|Scirpus|Scirpus microcarpus','73|8|2|55|120|266|420|1665|5333','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15710','','','1dac894c-e52b-5556-a645-6105c676643a','Scirpus rubrotinctus var. confertus Fernald','Fernald',0,3,'238316d4-c292-5932-9b81-d22f477ce708','Scirpus rubrotinctus confertus','c121cd79-317b-5fb0-ad4a-ac2b9e57c673','Scirpus rubrotinctus var. confertus','ccd59cbc-9f6a-5ff9-8dcc-311df407eb5d','Scirpus rubrotinct confert','5333','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Scirpeae|Scirpus|Scirpus microcarpus','73|8|2|55|120|266|420|1665|5333','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15714','','','3c16b71a-13ff-59ce-9ed0-06eb3194a273','Scleria pauciflora var. effusa C.B. Clarke','C.B. Clarke',0,3,'ef41fb27-6b4a-523c-8b6c-f9a5eb2dac91','Scleria pauciflora effusa','ebcc249a-e5b7-52ec-9c73-149c774bd665','Scleria pauciflora var. effusa','9326df55-183f-5f03-88c1-49d096bad93d','Scleria pauciflor effus','5338','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Sclerieae|Scleria|Scleria pauciflora|Scleria pauciflora pauciflora','73|8|2|55|120|266|675|1667|5339|5338','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('15725','','','36414989-f9c2-5fa9-9e48-394909376683','Scirpus bracteatus Bigelow','Bigelow',0,2,'479ce16e-d7ca-5841-8da0-17fd0ed1b34c','Scirpus bracteatus','479ce16e-d7ca-5841-8da0-17fd0ed1b34c','Scirpus bracteatus','e9e0cc57-0194-5d12-8d2b-5a5d01cc8581','Scirpus bracteat','5343','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Trichophoreae|Trichophorum|Trichophorum cespitosum','73|8|2|55|120|266|32769|1778|5343','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15729','','','b3d3dfe3-3321-58af-92eb-161ffb5ff09a','Scirpus planifolius Muhlenberg','Muhlenberg',0,2,'80ff85e8-4283-54bf-8043-d46b85b1fb08','Scirpus planifolius','80ff85e8-4283-54bf-8043-d46b85b1fb08','Scirpus planifolius','20b612c9-f603-5bc2-8d81-d9ae71bcfbfa','Scirpus planifol','5345','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Trichophoreae|Trichophorum|Trichophorum planifolium','73|8|2|55|120|266|32769|1778|5345','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15736','','','73d9c23c-6ba6-5c99-9654-85f8688093fa','Scirpus pumilus subsp. rollandii (Fernald) Raymond','(Fernald) Raymond',0,3,'a7ab4bca-b2f8-5924-9eae-0c328532f455','Scirpus pumilus rollandii','6766cd4c-df86-536b-80df-315916d322e8','Scirpus pumilus subsp. rollandii','53e06ab1-52df-5ebf-a26f-a28bbdfac167','Scirpus pumil rolland','5346','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Trichophoreae|Trichophorum|Trichophorum pumilum','73|8|2|55|120|266|32769|1778|5346','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('15739','','','f35aac89-7044-526f-abb7-c1e8095279ce','Pteridium aquilinum var. champlainense B. Boivin','B. Boivin',0,3,'acdd3723-0546-57db-9490-2454864c5d18','Pteridium aquilinum champlainense','830f5272-86a2-558c-8f54-6d20531c3588','Pteridium aquilinum var. champlainense','34b3b412-7d3f-5ee1-95b2-f8e0b5b719f5','Pteridium aquilin champlainens','32214','Equisetopsida|Polypodiidae|Polypodiales|Dennstaedtiaceae|Hypolepidoideae|Pteridium|Pteridium aquilinum|Pteridium aquilinum latiusculum','73|33|56|121|33491|1600|5349|32214','class|subclass|order|family|subfamily|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('15743','','','4f1aa733-79ce-55f2-b59b-74f5727b025b','Diapensia lapponica var. obovata F. Schmidt','F. Schmidt',0,3,'6bbd3ddf-f7fe-5ce4-94c8-3586c14439e8','Diapensia lapponica obovata','1bb14ecc-3c24-5cc8-9c27-0a4485010642','Diapensia lapponica var. obovata','99e662a6-1afe-5e43-b7c0-00489d7122cd','Diapensia lapponic obouat','5352','Equisetopsida|Magnoliidae|Asteranae|Ericales|Diapensiaceae|Diapensia|Diapensia obovata','73|8|4|27|122|1090|5352','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15750','','','11a6de34-8186-58f2-a9dd-36c562aaab21','Scabiosia arvensis Linnaeus','Linnaeus',0,2,'315ff2fe-4d83-5cf8-975b-c7650bf30fef','Scabiosia arvensis','315ff2fe-4d83-5cf8-975b-c7650bf30fef','Scabiosia arvensis','a93f11d1-55de-5e67-a2f3-6eed93072cae','Scabiosia aruens','5357','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Dipsacaceae|Knautia|Knautia arvensis','73|8|4|24|33623|1303|5357','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15752','','','d36d2aac-a4cf-55d0-ac75-da9429eb966b','Succisa australis (Wulfen) Reichenback','(Wulfen) Reichenback',0,2,'7036f47b-913c-5b05-aa54-164469d082b2','Succisa australis','7036f47b-913c-5b05-aa54-164469d082b2','Succisa australis','1ce470b4-8fd8-5795-850c-5525fd135316','Succisa austral','5360','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Dipsacaceae|Succisella|Succisella inflexa','73|8|4|24|33623|1728|5360','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15764','','','ef4b76cd-106e-5bc8-bc2f-ad6599b15642','Athyrium sitchense Ruprecht','Ruprecht',0,2,'26cb9906-b7a6-5fd7-8429-c0587367a867','Athyrium sitchense','26cb9906-b7a6-5fd7-8429-c0587367a867','Athyrium sitchense','0ec3261e-a70d-5185-94c5-251b45c0186c','Athyrium sitchens','23535','Equisetopsida|Polypodiidae|Polypodiales|Athyriaceae|Athyrium|Athyrium cyclosorum','73|33|56|26383|874|23535','class|subclass|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15767','','','c9f5013e-1f2c-551f-9bfd-ff1dad5f96f0','Cystopteris fragilis var. woodsioides (Christ) Rouy','(Christ) Rouy',0,3,'488ad675-d9a8-5a80-9440-498901dba52b','Cystopteris fragilis woodsioides','f5e3d45b-9b15-5221-bed1-cce6980f2596','Cystopteris fragilis var. woodsioides','a3ee521a-3147-5b52-983e-3489e742b5a6','Cystopteris fragil woodsioid','5376','Equisetopsida|Polypodiidae|Polypodiales|Payer|Cystopteris|Cystopteris fragilis','73|33|56|26382|1071|5376','class|subclass|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15772','','','d517f499-27a1-5f95-a35b-e70399c0c9dc','Athyrium pycnocarpon (Sprengel) Tidestrom','(Sprengel) Tidestrom',0,2,'6a1e209f-b38c-57a0-9654-dcf4f24a7344','Athyrium pycnocarpon','6a1e209f-b38c-57a0-9654-dcf4f24a7344','Athyrium pycnocarpon','6a1e209f-b38c-57a0-9654-dcf4f24a7344','Athyrium pycnocarpon','26954','Equisetopsida|Polypodiidae|Polypodiales|Diplaziopsidaceae|Homalosorus|Homalosorus pycnocarpos','73|33|56|26952|26953|26954','class|subclass|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15781','','','e19316a6-c296-5934-b655-658dec287d98','Dryopteris dilatata subsp. americana (Fischer ex Kunze) Hultén','(Fischer ex Kunze) Hultén',0,3,'5bf40b48-f070-5378-a599-c927a7251887','Dryopteris dilatata americana','b24aa0e9-8b3a-5b40-b299-67b05bec9291','Dryopteris dilatata subsp. americana','0c9d9a6a-7d55-5bbd-bee6-72979ee40b7a','Dryopteris dilatat american','5391','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Dryopteris|Dryopteris expansa','73|33|56|125|24668|1112|5391','class|subclass|order|family|subfamily|genus|species','subspecies','0','0','0','',2);
INSERT INTO core VALUES('15782','','','e85b1e33-e0d6-56f4-ad8a-8b194d06a0d9','Polypodium fragrans Linnaeus','Linnaeus',0,2,'75b48c0f-a57a-5173-8f26-7df7496219d3','Polypodium fragrans','75b48c0f-a57a-5173-8f26-7df7496219d3','Polypodium fragrans','75b48c0f-a57a-5173-8f26-7df7496219d3','Polypodium fragrans','5395','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Dryopteris|Dryopteris fragrans','73|33|56|125|24668|1112|5395','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15786','','','d0325382-5e91-58c4-b9f7-c8706cb2e2c1','Dryopteris austriaca var. intermedia (Muhlenberg ex Willdenow) C.V. Morton','(Muhlenberg ex Willdenow) C.V. Morton',0,3,'54c6fdb0-2474-5aaa-b5f0-3f5a1a228020','Dryopteris austriaca intermedia','df12cbd7-5cef-5326-9f20-c501850daba4','Dryopteris austriaca var. intermedia','407edf7d-61bb-5ee9-83a0-14dd31d44907','Dryopteris austriac intermed','34116','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Dryopteris|Dryopteris intermedia|Dryopteris intermedia intermedia','73|33|56|125|24668|1112|5398|34116','class|subclass|order|family|subfamily|genus|species|subspecies','variety','0','0','0','',2);
INSERT INTO core VALUES('15795','','','5b80f095-37e6-5621-8017-018c1dbe7235','Nephrodium dryopteris (Linnaeus) Michaux','(Linnaeus) Michaux',0,2,'66594ba6-f6ee-5864-b649-c83f2584f27c','Nephrodium dryopteris','66594ba6-f6ee-5864-b649-c83f2584f27c','Nephrodium dryopteris','a489e508-f342-50c5-94c0-d4414f0d026e','Nephrodium dryopter','5414','Equisetopsida|Polypodiidae|Polypodiales|Payer|Gymnocarpium|Gymnocarpium dryopteris','73|33|56|26382|1221|5414','class|subclass|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15798','','','c371a55c-c689-59c6-baab-1649f5ecf360','Dryopteris robertiana (Hoffmann) C. Christensen','(Hoffmann) C. Christensen',0,2,'a2ac4016-1e1b-5330-8dd8-ba08e99f3a51','Dryopteris robertiana','a2ac4016-1e1b-5330-8dd8-ba08e99f3a51','Dryopteris robertiana','8e7631e1-c278-55c5-8683-f154612e208a','Dryopteris robertian','5417','Equisetopsida|Polypodiidae|Polypodiales|Payer|Gymnocarpium|Gymnocarpium robertianum','73|33|56|26382|1221|5417','class|subclass|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15800','','','6f573b97-4536-51a9-b81e-934f742e6a64','Matteuccia struthiopteris var. pubescens (Terry) Clute','(Terry) Clute',0,3,'e732e92c-dd18-561b-8069-eb605c900c63','Matteuccia struthiopteris pubescens','cc51fe7b-aac3-56da-86de-fdf67d016d0c','Matteuccia struthiopteris var. pubescens','e3721baa-7df3-56dc-8718-e4ebfe9ba1d2','Matteuccia struthiopter pubescens','21998','Equisetopsida|Polypodiidae|Polypodiales|Onocleaceae|Matteuccia|Matteuccia pensylvanica','73|33|56|179|1398|21998','class|subclass|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15809','','','9f4ef11a-1d44-5303-9d8d-7537d7b21da1','Polystichum munitum var. imbricans (D.C. Eaton) Maxon','(D.C. Eaton) Maxon',0,3,'07271ba8-ab00-5a6e-9b36-b4516e717a1d','Polystichum munitum imbricans','2438a1ef-e038-57ea-8b35-3c805146541f','Polystichum munitum var. imbricans','e7c34191-ecee-5816-92e8-6540adf46393','Polystichum munit imbricans','5428','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Polystichum|Polystichum imbricans|Polystichum imbricans imbricans','73|33|56|125|24668|1581|5429|5428','class|subclass|order|family|subfamily|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('15818','','','b2c67466-cbeb-5977-862b-e28335bbf85d','Elaeagnus canadensis (Linnaeus) A. Nelson','(Linnaeus) A. Nelson',0,2,'15cbd7e3-e079-58c8-81eb-650a4db9ed6c','Elaeagnus canadensis','15cbd7e3-e079-58c8-81eb-650a4db9ed6c','Elaeagnus canadensis','76fbf0cc-721a-5446-b494-0c453c709807','Elaeagnus canadens','5461','Equisetopsida|Magnoliidae|Rosanae|Rosales|Elaeagnaceae|Shepherdia|Shepherdia canadensis','73|8|11|61|126|1680|5461','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15830','','','aadc89ee-8a72-5cf2-a592-ddbb689009ce','Equisetum hyemale var. affine (Engelmann) A.A. Eaton','(Engelmann) A.A. Eaton',0,3,'99887470-69c3-576f-a5c7-6b7e12d690d2','Equisetum hyemale affine','5f35733b-54e7-53b5-afe2-f4536772802f','Equisetum hyemale var. affine','c09bd1c7-2906-56dd-8465-8288f4906596','Equisetum hyemal affin','5468','Equisetopsida|Equisetidae|Equisetales|Equisetaceae|Equisetum|Hippochaete|Equisetum hyemale|Equisetum hyemale affine','73|26|25|128|1142|2005|5469|5468','class|subclass|order|family|genus|subgenus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('15835','','','abd7a060-4564-5de5-9e11-86a983c71344','Equisetum sylvaticum var. multiramosum (Fernald) Wherry','(Fernald) Wherry',0,3,'bdec671c-4a97-5fbf-97b3-eafa37dad507','Equisetum sylvaticum multiramosum','ac9990aa-809e-5870-b60d-87d61d37bf39','Equisetum sylvaticum var. multiramosum','f3fe5184-ee95-5225-ad8e-52759fce40e6','Equisetum syluatic multiramos','5474','Equisetopsida|Equisetidae|Equisetales|Equisetaceae|Equisetum|Equisetum|Equisetum sylvaticum','73|26|25|128|1142|2004|5474','class|subclass|order|family|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15845','','','ffcde6d1-5f55-5b10-b0c8-6f3819a79125','Andromeda glaucophylla var. iodandra Fernald','Fernald',0,3,'34d0b691-d7b4-5e87-9604-59bd07e93f25','Andromeda glaucophylla iodandra','60f2d075-4013-5a66-b019-6bc056d71bde','Andromeda glaucophylla var. iodandra','7e71cf5b-27e4-58ba-859f-1e132cd0952f','Andromeda glaucophyll iodandr','5486','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Andromedeae|Andromeda|Andromeda polifolia|Andromeda polifolia latifolia','73|8|4|27|129|269|425|819|5487|5486','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('15849','','','ccca9541-6d5e-5fb4-b604-92978abb4176','Andromeda ×jamesiana Lepage','Lepage',0,2,'91ce058a-de25-55e0-9925-7e416adaf77a','Andromeda jamesiana','bda19f7c-82cb-5b2f-8314-728e08af9e01','Andromeda × jamesiana','9099be21-6619-5118-ad77-a07c9b752ca2','Andromeda iamesian','5489','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Andromedeae|Andromeda|Andromeda polifolia|Andromeda polifolia','73|8|4|27|129|269|425|819|5487|5489','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',3);
INSERT INTO core VALUES('15851','','','6fb33c87-f41e-51a5-aec0-708da39f6853','Arctostaphylos columbiana var. tracyi Eastwood','Eastwood',0,3,'6d7a634c-3beb-59e2-8172-378a367c5641','Arctostaphylos columbiana tracyi','b7a5fed0-bd3b-5110-ae3e-1bfc41f788da','Arctostaphylos columbiana var. tracyi','360a11b5-1184-5086-b4b8-222cb4edaa6b','Arctostaphylos columbian tracy','5491','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Arbutoideae|Arctostaphylos|Arctostaphylos columbiana','73|8|4|27|129|276|847|5491','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15855','','','53b0b9f7-7b9c-5353-8114-d57f53db9897','Arctostaphylos uva-ursi subsp. coactilis (Fernald & J.F. Macbride) Á. Löve, D. Löve & Kapoor','(Fernald & J.F. Macbride) Á. Löve, D. Löve & Kapoor',0,3,'f4b4056e-77e9-5309-b9e8-752c9848a1ea','Arctostaphylos uva-ursi coactilis','fcc9c008-7ecd-549c-8c14-6e1e0f0cb505','Arctostaphylos uva-ursi subsp. coactilis','dcadf199-af6f-5ef5-aa22-2d5e125a89fb','Arctostaphylos uua-urs coactil','5492','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Arbutoideae|Arctostaphylos|Arctostaphylos uva-ursi','73|8|4|27|129|276|847|5492','class|subclass|superorder|order|family|subfamily|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('15857','','','e5b676ec-8c4b-5eeb-8f3e-ec3f545187b9','Arctostaphylos uva-ursi var. adenotricha Fernald & J.F. Macbride','Fernald & J.F. Macbride',0,3,'c30ecaaa-c190-57b7-b537-293f641e4490','Arctostaphylos uva-ursi adenotricha','2a174d8a-d1d1-5cd1-a66f-6355f9e78fae','Arctostaphylos uva-ursi var. adenotricha','baa6d655-1568-5d73-ab92-2a86895912a3','Arctostaphylos uua-urs adenotrich','5492','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Arbutoideae|Arctostaphylos|Arctostaphylos uva-ursi','73|8|4|27|129|276|847|5492','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15866','','','863c0ad3-933b-5d6e-9914-97bbba36a3f6','Arctostaphylos uva-ursi var. suborbiculata W. Knight','W. Knight',0,3,'974e684b-6329-5b90-afcd-69c9c5ec9d38','Arctostaphylos uva-ursi suborbiculata','7eedb705-c636-50c1-b59f-3a17e45eaeb0','Arctostaphylos uva-ursi var. suborbiculata','3ab336fa-5ce2-51f6-8037-a8d1600f7c5c','Arctostaphylos uua-urs suborbiculat','5492','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Arbutoideae|Arctostaphylos|Arctostaphylos uva-ursi','73|8|4|27|129|276|847|5492','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15870','','','0cddecf8-4d78-5ffd-bd1a-824b94be33e0','Mairania alpina (Linnaeus) Desvaux','(Linnaeus) Desvaux',0,2,'07292fdd-34bc-5e49-a17b-2c676d0a96b8','Mairania alpina','07292fdd-34bc-5e49-a17b-2c676d0a96b8','Mairania alpina','b877fecc-8bb8-5204-bf17-a01ad40cc3e5','Mairania alpin','5494','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Arbutoideae|Arctous|Arctous alpina','73|8|4|27|129|276|848|5494','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15871','','','839f845d-99c7-5bca-802f-6d1e761860b0','Arctostaphylos rubra (Rehder & E.H. Wilson) Fernald','(Rehder & E.H. Wilson) Fernald',0,2,'3c11093c-4451-5e13-b2d3-0724fab93bab','Arctostaphylos rubra','3c11093c-4451-5e13-b2d3-0724fab93bab','Arctostaphylos rubra','fa024f2e-55ba-58b5-a00c-055b28deef90','Arctostaphylos rubr','5495','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Arbutoideae|Arctous|Arctous rubra','73|8|4|27|129|276|848|5495','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15879','','','2c71adaf-0f87-531d-b559-09bef427f578','Cassiope lycopodioides var. cristipilosa (Calder & Roy L. Taylor) B. Boivin','(Calder & Roy L. Taylor) B. Boivin',0,3,'866ee478-2cb6-5eb0-b32e-a9f3b50bdb4c','Cassiope lycopodioides cristipilosa','0f80f117-438d-5c34-be74-15d781e760e4','Cassiope lycopodioides var. cristipilosa','bedfa1ba-9e1c-521b-a11e-68ebbf4a5383','Cassiope lycopodioid cristipilos','5497','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Cassiopoideae|Cassiope|Cassiope lycopodioides','73|8|4|27|129|306|957|5497','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15888','','','1d6484d6-b970-5dd8-8e1f-9d13fb707d72','Chamaedaphne calyculata var. angustifolia (Aiton) Rehder','(Aiton) Rehder',0,3,'4374dbc2-9751-5f8a-9dd4-57a009518d4c','Chamaedaphne calyculata angustifolia','4b70678d-e4cf-57ed-8e62-088c69a79dd5','Chamaedaphne calyculata var. angustifolia','fa5c1d27-bc8d-5bc7-ba9a-f514dfd61024','Chamaedaphne calyculat angustifol','5504','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Gaultherieae|Chamaedaphne|Chamaedaphne calyculata','73|8|4|27|129|269|501|980|5504','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15892','','','da5026d0-7868-5ef4-b6ea-39ad9ec37f2e','Cassandra calyculata var. latifolia (Aiton) F. Seymour','(Aiton) F. Seymour',0,3,'128b51c9-66ea-5168-8d11-90487913a2fe','Cassandra calyculata latifolia','28f98739-a920-5dba-8802-a7679b06cb2e','Cassandra calyculata var. latifolia','cc2b9871-0455-5362-82f8-9443bb1133ec','Cassandra calyculat latifol','5504','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Gaultherieae|Chamaedaphne|Chamaedaphne calyculata','73|8|4|27|129|269|501|980|5504','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15898','','','63a41f08-fbfd-5670-b57e-7c36f632fc57','Empetrum conradii Torrey','Torrey',0,2,'aa6274f3-5d2d-57a0-aeac-f524321a7d3a','Empetrum conradii','aa6274f3-5d2d-57a0-aeac-f524321a7d3a','Empetrum conradii','f1e227bf-df89-508d-a74f-653281f35df5','Empetrum conrad','5509','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Ericoideae|Empetreae|Corema|Corema conradii','73|8|4|27|129|297|517|1033|5509','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15906','','','f0682260-efce-5170-9e27-dad7e1f3e4ca','Empetrum nigrum var. eamesii (Fernald & Wiegand) B. Boivin','(Fernald & Wiegand) B. Boivin',0,3,'823a1b0f-ae10-5fc7-8ef8-d140fa6a89e8','Empetrum nigrum eamesii','93b41e8d-e89a-523a-bc36-c00ddb056c47','Empetrum nigrum var. eamesii','a75f2a6e-998b-5cc2-a46e-87587d97e0ef','Empetrum nigr eames','5512','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Ericoideae|Empetreae|Empetrum|Empetrum eamesii','73|8|4|27|129|297|517|1136|5512','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15908','','','649db421-6e0d-5f4b-8052-dcc00aa9e412','Empetrum rubrum var. eamesii (Fernald & Wiegand) Cronquist','(Fernald & Wiegand) Cronquist',0,3,'77210997-aa88-526f-9e54-c25ff873e3e2','Empetrum rubrum eamesii','efe40301-0921-5c88-a114-4c2521073451','Empetrum rubrum var. eamesii','63039e64-6d76-5688-88b7-7db905f70d75','Empetrum rubr eames','5512','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Ericoideae|Empetreae|Empetrum|Empetrum eamesii','73|8|4|27|129|297|517|1136|5512','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15914','','','4dafb398-496a-5623-b217-c3c404fb783d','Vaccinium hispidulum Linnaeus','Linnaeus',0,2,'6aeca945-1d38-5e38-b97b-269379f876cb','Vaccinium hispidulum','6aeca945-1d38-5e38-b97b-269379f876cb','Vaccinium hispidulum','8048f0f6-b621-51a8-b120-12b21aefecb3','Vaccinium hispidul','5517','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Gaultherieae|Gaultheria|Gaultheria hispidula','73|8|4|27|129|269|501|1195|5517','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15916','','','325dc52e-4966-55fb-8576-8bd1a4f64223','Chiogenes serpyllifolia Salisbury','Salisbury',0,2,'383d40f2-758b-534e-967e-d92d2cfe671d','Chiogenes serpyllifolia','383d40f2-758b-534e-967e-d92d2cfe671d','Chiogenes serpyllifolia','b46d197d-24c2-5d95-896e-78006f972a02','Chiogenes serpyllifol','5517','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Gaultherieae|Gaultheria|Gaultheria hispidula','73|8|4|27|129|269|501|1195|5517','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15923','','','34b4fbc7-7298-5181-9562-048f4368f3d3','Gaylussacia dumosa var. bigeloviana Fernald','Fernald',0,3,'5fc14d80-975a-5640-93ae-4c9e75f57c67','Gaylussacia dumosa bigeloviana','f5f8f3e4-6c9b-5554-8d4b-cde7ea67ceeb','Gaylussacia dumosa var. bigeloviana','2c6d86a7-509c-5a44-838c-e848e97b6715','Gaylussacia dumos bigelouian','5523','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Gaylussacia|Gaylussacia bigeloviana','73|8|4|27|129|269|563|1196|5523','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15926','','','b4eea41f-09d9-571a-bdb6-1da073508204','Andromeda stelleriana Pallas','Pallas',0,2,'077e23c3-1657-59fa-8962-63213ba67dc0','Andromeda stelleriana','077e23c3-1657-59fa-8962-63213ba67dc0','Andromeda stelleriana','fddb6d31-bb6f-568b-bc3e-dc8bdc965aee','Andromeda stellerian','5525','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Harrimanelloideae|Harrimanella|Harrimanella stelleriana','73|8|4|27|129|339|1228|5525','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15931','','','187e7e8b-9b7d-5bca-9918-6ce2c798563b','Hypopitys lanuginosa (Michaux) Rafinesque','(Michaux) Rafinesque',0,2,'8dd8a99b-e21e-51d7-80cd-9393d9a29cc8','Hypopitys lanuginosa','8dd8a99b-e21e-51d7-80cd-9393d9a29cc8','Hypopitys lanuginosa','8ebfd937-d00f-5a02-ab92-4c6a4c5e6bd2','Hypopitys lanuginos','5527','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Monotropoideae|Monotropeae|Hypopitys|Hypopitys monotropa','73|8|4|27|129|261|412|1277|5527','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15935','','','63e91dc2-6bb4-50f2-8512-d329998d3ed8','Kalmia latifolia var. laevipes Fernald','Fernald',0,3,'e7a5e351-0bf2-5d28-ace8-ddd4618a9105','Kalmia latifolia laevipes','15a37410-4a25-5b40-908d-cf123025acf7','Kalmia latifolia var. laevipes','c3cd75a4-5f5c-5eee-84f2-4fda6ecb4faa','Kalmia latifol laeuip','5530','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Ericoideae|Phyllodoceae|Kalmia|Kalmia latifolia','73|8|4|27|129|297|548|1301|5530','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15940','','','2b00aae8-ea74-5ad3-870a-b0f379e2da31','Kalmia glauca Aiton','Aiton',0,2,'e11e9272-f66b-53f9-9b07-bfb8b2bda4c2','Kalmia glauca','e11e9272-f66b-53f9-9b07-bfb8b2bda4c2','Kalmia glauca','71817fb0-9872-5908-8c15-6c42b699856e','Kalmia glauc','5533','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Ericoideae|Phyllodoceae|Kalmia|Kalmia polifolia','73|8|4|27|129|297|548|1301|5533','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15937','','','321030fb-aa1b-5ea5-abda-7eba8196f592','Kalmia microphylla (Hooker) A. Heller subsp. microphylla (Hooker) A. Heller','(Hooker) A. Heller',0,3,'44933f04-c7a8-5ea5-87a8-766d50711afc','Kalmia microphylla microphylla','0eac0e09-455c-58ab-b458-e3e804dd20f9','Kalmia microphylla subsp. microphylla','cfe9bb6c-8e8e-5e63-9b09-3ec59590764f','Kalmia microphyll microphyll','5531','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Ericoideae|Phyllodoceae|Kalmia|Kalmia microphylla|Kalmia microphylla microphylla','73|8|4|27|129|297|548|1301|5532|5531','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('15948','','','4114fe8b-b3b2-5c12-8430-96e7d6f83398','Menziesia globularis Salisbury','Salisbury',0,2,'f846a243-7995-5bba-94d8-f7299f68dc66','Menziesia globularis','f846a243-7995-5bba-94d8-f7299f68dc66','Menziesia globularis','cddebac9-5c77-5e69-88a5-030978390712','Menziesia globular','5535','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Ericoideae|Rhodoreae|Menziesia|Menziesia ferruginea','73|8|4|27|129|297|621|1411|5535','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15951','','','9e91a11f-6e80-5865-a5b1-20bbb1b88c4b','Pyrola uniflora var. reticulata (Nuttall) H. St.John','(Nuttall) H. St.John',0,3,'be9fce01-8332-5d98-91e1-525f6059c3c1','Pyrola uniflora reticulata','311e0373-b122-5a87-bb91-069542842969','Pyrola uniflora var. reticulata','749744dc-ea11-5031-b0ef-4acdb1ff52b5','Pyrola uniflor reticulat','5536','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Monotropoideae|Pyroleae|Moneses|Moneses uniflora','73|8|4|27|129|261|504|1434|5536','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15962','','','bafff4d5-c6a1-5ad0-9bdb-95fbb6a07c22','Menziesia glanduliflora Hooker','Hooker',0,2,'d637f6a8-3970-5188-b4e6-21ec8328290e','Menziesia glanduliflora','d637f6a8-3970-5188-b4e6-21ec8328290e','Menziesia glanduliflora','a8971e64-675d-5662-a7f3-3495cb1f2df7','Menziesia glanduliflor','5541','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Ericoideae|Phyllodoceae|Phyllodoce|Phyllodoce glanduliflora','73|8|4|27|129|297|548|1541|5541','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15967','','','3286effa-fd20-50ba-9081-00ba41416215','Pyrola californica Krisa','Krisa',0,2,'eb63590a-844c-54d4-9fa1-0e05dbe508bb','Pyrola californica','eb63590a-844c-54d4-9fa1-0e05dbe508bb','Pyrola californica','dac810dd-db75-5602-8b90-3470e6fa4182','Pyrola californic','5546','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Monotropoideae|Pyroleae|Pyrola|Pyrola|Pyrola|Pyrola asarifolia|Pyrola asarifolia asarifolia','73|8|4|27|129|261|504|1606|32508|32510|5547|5546','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('15972','','','b9665e34-066d-5ae4-89c4-de4b6fbc8889','Pyrola grandiflora var. canadensis (Andres) A.E. Porsild','(Andres) A.E. Porsild',0,3,'74cd87ed-4e7b-5a32-a470-0ebf840ccf69','Pyrola grandiflora canadensis','523bd6db-f18b-5f33-b920-7a938f666cda','Pyrola grandiflora var. canadensis','725cb100-fb59-5967-a092-071dbef490af','Pyrola grandiflor canadens','5551','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Monotropoideae|Pyroleae|Pyrola|Pyrola|Pyrola|Pyrola grandiflora','73|8|4|27|129|261|504|1606|32508|32510|5551','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15979','','','5b68bbe3-7bb8-5f17-b94c-4a26baeafa2d','Azalea canadensis (Linnaeus) Kuntze','(Linnaeus) Kuntze',0,2,'251b1432-d18a-52ca-9eea-076eda80c5ea','Azalea canadensis','251b1432-d18a-52ca-9eea-076eda80c5ea','Azalea canadensis','ef655c5a-bcde-5ed1-8518-3f11a2b7d726','Azalea canadens','5556','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Ericoideae|Rhodoreae|Rhododendron|Rhododendron canadense','73|8|4|27|129|297|621|1620|5556','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15988','','','559077db-9d33-55d8-b535-bdfe833bca17','Ledum palustre subsp. decumbens (Aiton) Hultén','(Aiton) Hultén',0,3,'eeff3448-a6db-5fb4-86f2-1c0f0e0c2641','Ledum palustre decumbens','ba1ccee0-a8fb-5db7-bc95-a20feb7f09a5','Ledum palustre subsp. decumbens','6a6e5465-045b-52c0-abba-f4ef6cb14187','Ledum palustr decumbens','5563','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Ericoideae|Rhodoreae|Rhododendron|Rhododendron tomentosum','73|8|4|27|129|297|621|1620|5563','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('15985','','','c33288b3-f0fd-5c3b-a2dd-60abe5d36a74','Ledum glandulosum Nuttall var. glandulosum Nuttall','Nuttall',0,3,'a7caa6fd-056f-532b-9505-332b904dd950','Ledum glandulosum glandulosum','80f172c7-ef8c-53c2-b757-c847528c3027','Ledum glandulosum var. glandulosum','eadd5e60-44a5-5799-8eed-253e442d2e31','Ledum glandulos glandulos','33476','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Ericoideae|Rhodoreae|Rhododendron|Rhododendron columbianum','73|8|4|27|129|297|621|1620|33476','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15996','','','07397c23-c0d6-5124-8e30-a21430c18d5e','Ledum columbianum Piper','Piper',0,2,'3a271a7d-fb75-5618-92b4-3018e19dd558','Ledum columbianum','3a271a7d-fb75-5618-92b4-3018e19dd558','Ledum columbianum','530de018-30dd-5f9a-9a4d-6db13f3a2da5','Ledum columbian','33476','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Ericoideae|Rhodoreae|Rhododendron|Rhododendron columbianum','73|8|4|27|129|297|621|1620|33476','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16001','','','341a826b-a2af-558d-b92f-be1d31dae136','Vaccinium lamarckii Camp','Camp',0,2,'984c16a7-fb62-5495-8556-c89aa3c3a608','Vaccinium lamarckii','984c16a7-fb62-5495-8556-c89aa3c3a608','Vaccinium lamarckii','19f27576-12cd-51d2-be4c-36f71b1fa359','Vaccinium lamarck','5566','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Cyanococcus|Vaccinium angustifolium','73|8|4|27|129|269|563|1806|2163|5566','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16005','','','9e0e330d-7063-5353-9cb6-d8b501133051','Vaccinium brittonii Porter','Porter',0,2,'8c10a129-b1b1-58f5-bb3d-36176b9871e1','Vaccinium brittonii','8c10a129-b1b1-58f5-bb3d-36176b9871e1','Vaccinium brittonii','1b3455a6-3079-5eec-a55e-848297460df7','Vaccinium britton','5566','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Cyanococcus|Vaccinium angustifolium','73|8|4|27|129|269|563|1806|2163|5566','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16012','','','5bd30c98-0c99-592b-968c-bc72b3a87aa5','Vaccinium paludicola Camp','Camp',0,2,'9a29edda-a95d-504a-bca8-9d5f40066915','Vaccinium paludicola','9a29edda-a95d-504a-bca8-9d5f40066915','Vaccinium paludicola','2bd28024-267f-5d9f-9ad0-c10ed6f8b21e','Vaccinium paludicol','5568','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Myrtillus|Vaccinium cespitosum','73|8|4|27|129|269|563|1806|2164|5568','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16011','','','6f846d0d-3adc-5cdf-a926-45e27660ae22','Vaccinium nivictum Camp','Camp',0,2,'f3360975-6571-5853-af72-5732ae9ca661','Vaccinium nivictum','f3360975-6571-5853-af72-5732ae9ca661','Vaccinium nivictum','d6c9aea9-fd91-5a8e-97d4-cd7b2c29baf9','Vaccinium niuict','5568','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Myrtillus|Vaccinium cespitosum','73|8|4|27|129|269|563|1806|2164|5568','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16014','','','9529f873-eaad-5bfc-b6e8-99586ec5710e','Vaccinium atrococcum (A. Gray) A. Heller','(A. Gray) A. Heller',0,2,'6da2e407-0305-5c28-8c45-60ea4027b87c','Vaccinium atrococcum','6da2e407-0305-5c28-8c45-60ea4027b87c','Vaccinium atrococcum','032810ba-a9fa-5a86-b8e9-9dfdc600d8a5','Vaccinium atrococc','5569','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Cyanococcus|Vaccinium corymbosum','73|8|4|27|129|269|563|1806|2163|5569','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16018','','','d3171364-9dd2-513c-ac47-3cf833adf077','Vaccinium membranaceum var. rigidum (Hooker) Fernald','(Hooker) Fernald',0,3,'bc3082d4-c104-50f9-9994-48588e737b42','Vaccinium membranaceum rigidum','a8cd23aa-8b58-50ee-9686-fa04637b8b38','Vaccinium membranaceum var. rigidum','e5d2a129-c0ff-5ae6-ad4c-2b198103733c','Vaccinium membranace rigid','5572','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Myrtillus|Vaccinium membranaceum','73|8|4|27|129|269|563|1806|2164|5572','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16019','','','3c074c42-ae09-5741-9041-cbe630cbea02','Cyanococcus canadensis (Kalm ex Richardson) Rydberg','(Kalm ex Richardson) Rydberg',0,2,'0288468a-570f-543b-8035-15d21e97a58b','Cyanococcus canadensis','0288468a-570f-543b-8035-15d21e97a58b','Cyanococcus canadensis','bee8f106-819a-5224-8d16-2a261d9ff3b1','Cyanococcus canadens','5573','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Cyanococcus|Vaccinium myrtilloides','73|8|4|27|129|269|563|1806|2163|5573','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('16035','','','76e9230e-c15c-5a51-8c54-68db90c2140d','Oxycoccus oxycoccos (Linnaeus) MacMillan','(Linnaeus) MacMillan',0,2,'8c9567ac-1ed1-5a1c-bf1c-6f3a4de639e6','Oxycoccus oxycoccos','8c9567ac-1ed1-5a1c-bf1c-6f3a4de639e6','Oxycoccus oxycoccos','a40e7f4d-e4fa-5ed5-a65f-afeca8d6ed24','Oxycoccus oxycocc','5577','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Oxycoccus|Vaccinium oxycoccos','73|8|4|27|129|269|563|1806|2165|5577','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16033','','','8e8e2228-efde-56cb-a802-efb722ac9715','Oxycoccus microcarpus Turczaninow ex Ruprecht','Turczaninow ex Ruprecht',0,2,'5e152ea2-ce75-50b2-992e-b726b6e266af','Oxycoccus microcarpus','5e152ea2-ce75-50b2-992e-b726b6e266af','Oxycoccus microcarpus','a10a3333-99ae-598d-b573-1bf3a238fad4','Oxycoccus microcarp','16042','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Oxycoccus|Vaccinium microcarpum','73|8|4|27|129|269|563|1806|2165|16042','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('16046','','','d4755367-b63b-5189-840d-1cb2569b2c8f','Vaccinium oxycoccos var. ovalifolium Michaux','Michaux',0,3,'75d1e861-4928-5f4a-a1de-897c15fdc8fc','Vaccinium oxycoccos ovalifolium','e60aa9ea-ba52-5e7b-a64f-9d64e92cb8d3','Vaccinium oxycoccos var. ovalifolium','b9d301f9-369d-50a0-b11f-ecd7b1ab2b4f','Vaccinium oxycocc oualifoli','5577','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Oxycoccus|Vaccinium oxycoccos','73|8|4|27|129|269|563|1806|2165|5577','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16044','','','d4a51d31-4635-5194-8eb4-c935cb2b0cd5','Vaccinium oxycoccos var. intermedium A. Gray','A. Gray',0,3,'ba3e9260-2494-509b-9897-f05a3fd651e4','Vaccinium oxycoccos intermedium','80fa453f-8045-5214-95e1-258869d58339','Vaccinium oxycoccos var. intermedium','0b7ac8e7-7b98-56bf-aa89-acbf21e9fdc2','Vaccinium oxycocc intermedi','5577','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Oxycoccus|Vaccinium oxycoccos','73|8|4|27|129|269|563|1806|2165|5577','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16050','','','b7cb7cee-2413-50dd-a00d-255a795d5a64','Cyanococcus tallapusae Coville ex Small','Coville ex Small',0,2,'54939193-cfc2-5799-90b7-4afe1064bf9e','Cyanococcus tallapusae','54939193-cfc2-5799-90b7-4afe1064bf9e','Cyanococcus tallapusae','55a27793-358b-5b63-aea6-6199a339b0bf','Cyanococcus tallapus','5578','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Cyanococcus|Vaccinium pallidum','73|8|4|27|129|269|563|1806|2163|5578','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('16056','','','9de71aee-2ef4-5db6-a590-739bf76395e0','Vaccinium vacillans var. missouriense Ashe','Ashe',0,3,'89d08dc0-51f7-505f-a220-16c458e32687','Vaccinium vacillans missouriense','ba5abc70-9c85-5fad-99a6-ead2d6f3fe40','Vaccinium vacillans var. missouriense','404ad836-e02a-56fa-9f98-b43a8d5e9bec','Vaccinium uacillans missouriens','5578','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Cyanococcus|Vaccinium pallidum','73|8|4|27|129|269|563|1806|2163|5578','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16064','','','62e95924-ea06-58cb-aa6e-6169513227fe','Polycodium macilentum Small','Small',0,2,'0c92cab3-afc0-5193-88bd-cd2a762fc689','Polycodium macilentum','0c92cab3-afc0-5193-88bd-cd2a762fc689','Polycodium macilentum','d52ee6e7-5a20-5279-9fb0-adf600c696f1','Polycodium macilent','5581','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Polycodium|Vaccinium stamineum','73|8|4|27|129|269|563|1806|2167|5581','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16070','','','035370a6-6587-5ba8-8b0f-018d31a02f0d','Vaccinium neglectum (Small) Fernald','(Small) Fernald',0,2,'fc112d87-5d5f-5b3f-b76e-20fad6b6b672','Vaccinium neglectum','fc112d87-5d5f-5b3f-b76e-20fad6b6b672','Vaccinium neglectum','f35c648e-5aa2-522f-8dd8-5e8e45236594','Vaccinium neglect','5581','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Polycodium|Vaccinium stamineum','73|8|4|27|129|269|563|1806|2167|5581','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16074','','','dfc7ec8e-0154-538a-bc61-c66d36f9d49b','Vaccinium stamineum var. interius (Ashe) Palmer & Steyermark','(Ashe) Palmer & Steyermark',0,3,'aa840335-e400-5d3b-b090-aaf9f7674147','Vaccinium stamineum interius','95603a99-8bbe-5c7f-bbe2-ecc6fd005c5e','Vaccinium stamineum var. interius','84554983-7ab2-5db8-ba43-3129d048096e','Vaccinium stamine inter','5581','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Polycodium|Vaccinium stamineum','73|8|4|27|129|269|563|1806|2167|5581','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16079','','','2921e5b3-04e6-5c0a-8695-6daaaa322550','Vaccinium microphyllum (Lange) Hagerup nom. illeg.','(Lange) Hagerup',0,2,'2db5ec07-07be-50a8-a3af-5933749d33f4','Vaccinium microphyllum','2db5ec07-07be-50a8-a3af-5933749d33f4','Vaccinium microphyllum','1e2c0f0e-d48c-5631-b4ef-e82063fd1a25','Vaccinium microphyll','5582','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Vaccinium|Vaccinium uliginosum','73|8|4|27|129|269|563|1806|2168|5582','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('16090','','','f5f2aa23-504e-551c-bc38-880b46f520e2','Vaccinium vitis-idaea subsp. minus (Loddiges, G. Loddiges & W. Loddiges) Hultén','(Loddiges, G. Loddiges & W. Loddiges) Hultén',0,3,'3119642c-4a79-5be6-828f-5f697ecbb292','Vaccinium vitis-idaea minus','f523cb69-caa6-592a-942c-6f143fc2bd00','Vaccinium vitis-idaea subsp. minus','3840ba6f-8403-5792-adf6-9425f9efcb43','Vaccinium uitis-idae min','5583','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Vitis-idaea|Vaccinium vitis-idaea','73|8|4|27|129|269|563|1806|2169|5583','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('16094','','','e0d8a4a3-7435-5fca-bf13-dc21834a5c0f','Eriocaulon septangulare Withering','Withering',0,2,'258b8721-6040-5c7d-9b67-565d1493a8f2','Eriocaulon septangulare','258b8721-6040-5c7d-9b67-565d1493a8f2','Eriocaulon septangulare','a386b9a6-4b8e-52b4-a09c-a2cb38bcb384','Eriocaulon septangular','5585','Equisetopsida|Magnoliidae|Lilianae|Poales|Eriocaulaceae|Eriocauloideae|Eriocaulon|Eriocaulon aquaticum','73|8|2|55|130|332|1150|5585','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16101','','','34d1b156-b70a-598f-8f73-e75c932459ba','Acalypha virginica var. rhomboidea (Rafinesque) Cooperrider','(Rafinesque) Cooperrider',0,3,'8f0a1010-b68d-58a4-938d-2d0f21621451','Acalypha virginica rhomboidea','ba5dc91b-9cc9-50b4-86fb-3bbf33642aaa','Acalypha virginica var. rhomboidea','ee23f0dc-5186-5aac-aeb2-b7bbaece6eb3','Acalypha uirginic rhomboide','5587','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Acalyphoideae|Acalypheae|Acalypha|Acalypha rhomboidea','73|8|11|42|131|243|391|767|5587','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16109','','','f04499af-d740-5d6f-9185-744e83328c53','Euphorbia preslii Gussone','Gussone',0,2,'ce241cfd-9c2d-58df-8720-7e8561913377','Euphorbia preslii','ce241cfd-9c2d-58df-8720-7e8561913377','Euphorbia preslii','010a3ae2-efd4-5a8d-aa30-bcac7ec8fded','Euphorbia presl','5593','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Chamaesyce|Anisophyllum|Euphorbia nutans','73|8|11|42|131|335|553|1164|26573|26055|5593','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16110','','','649905d4-c12e-5d54-ac88-d3b7a70b71cf','Chamaesyce polygonifolia (Linnaeus) Small','(Linnaeus) Small',0,2,'2694d127-39da-5145-90e1-4ae6baa13414','Chamaesyce polygonifolia','2694d127-39da-5145-90e1-4ae6baa13414','Chamaesyce polygonifolia','372a9ae9-f8e2-532c-b7c9-4f3397273cfc','Chamaesyce polygonifol','5594','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Chamaesyce|Anisophyllum|Euphorbia polygonifolia','73|8|11|42|131|335|553|1164|26573|26055|5594','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16118','','','35fafa33-f274-5476-9045-3082e3199c71','Euphorbia pancicii Beck','Beck',0,2,'8641c6d7-5415-5fbb-8341-967935df93de','Euphorbia pancicii','8641c6d7-5415-5fbb-8341-967935df93de','Euphorbia pancicii','909390da-291f-577d-9c03-679dfa55adfb','Euphorbia pancic','5608','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Esula|Euphorbia esula','73|8|11|42|131|335|553|1164|26069|5608','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16125','','','069ac811-708d-55ab-b81e-6b8fe476eef9','Amorpha fruticosa var. angustifolia Pursh','Pursh',0,3,'f6a75cfa-5f23-5fb8-a3c2-8fcc58f7d4de','Amorpha fruticosa angustifolia','37488fc9-dbcd-5b30-ba06-aa04b857f6ed','Amorpha fruticosa var. angustifolia','bdddcbba-9eaa-555d-b750-cbf96119c686','Amorpha fruticos angustifol','5621','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Amorpheae|Amorpha|Amorpha fruticosa','73|8|11|28|132|265|418|812|5621','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16128','','','24e04c3a-42ae-5b97-993a-1531041ed913','Amorpha bushii Rydberg','Rydberg',0,2,'259682fd-0b96-5302-9b3d-58fd5f85127d','Amorpha bushii','259682fd-0b96-5302-9b3d-58fd5f85127d','Amorpha bushii','edc02b26-80eb-5102-b616-054e4a546a13','Amorpha bush','5621','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Amorpheae|Amorpha|Amorpha fruticosa','73|8|11|28|132|265|418|812|5621','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16131','','','aa2e430f-17d1-5836-b3ad-70396cf7d4e5','Amorpha dewinkeleri Small','Small',0,2,'592dab78-905a-5fdb-bcc8-7f0b3e7318ae','Amorpha dewinkeleri','592dab78-905a-5fdb-bcc8-7f0b3e7318ae','Amorpha dewinkeleri','70b4e86f-a3ce-5517-8f18-2d771f380725','Amorpha dewinkeler','5621','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Amorpheae|Amorpha|Amorpha fruticosa','73|8|11|28|132|265|418|812|5621','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16136','','','06c77310-1929-57f8-8733-63efef1166ea','Amorpha virgata Small','Small',0,2,'393e7f59-4e1f-5f80-9a25-f02e9994bb8b','Amorpha virgata','393e7f59-4e1f-5f80-9a25-f02e9994bb8b','Amorpha virgata','0785b308-6354-5201-8ac5-6c67c3b96eaa','Amorpha uirgat','5621','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Amorpheae|Amorpha|Amorpha fruticosa','73|8|11|28|132|265|418|812|5621','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16137','','','85132a4f-7af1-59ae-a58a-4a7eb62e9ac2','Amorpha microphylla Pursh','Pursh',0,2,'7e476dd9-9465-5fa9-8229-dbb14f15104d','Amorpha microphylla','7e476dd9-9465-5fa9-8229-dbb14f15104d','Amorpha microphylla','9229c188-50bb-5cef-bd12-2f92989907f4','Amorpha microphyll','5622','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Amorpheae|Amorpha|Amorpha nana','73|8|11|28|132|265|418|812|5622','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16145','','','0b11113f-bee8-5c79-9d73-812a2459e354','Apios tuberosa Moench nom. illeg.','Moench',0,2,'b26c83b7-6358-5c74-8c6f-4933221893ca','Apios tuberosa','b26c83b7-6358-5c74-8c6f-4933221893ca','Apios tuberosa','772ba20b-8a5c-5c9e-aa63-866698b0a94d','Apios tuberos','5625','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Phaseoleae|Apios|Apios americana','73|8|11|28|132|265|419|835|5625','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('16151','','','6820aab4-a725-534c-992f-a449a2662256','Astragalus adsurgens subsp. viciifolius S.L. Welsh','S.L. Welsh',0,3,'07d95030-e8ed-54d4-a4d2-7f7708973bf1','Astragalus adsurgens viciifolius','87cd125f-43bb-5bb3-b964-7d34e71f9d5e','Astragalus adsurgens subsp. viciifolius','d14edb42-119f-5887-a478-8df8f43201f5','Astragalus adsurgens uiciifol','16153','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Onobrychoidei|Astragalus laxmannii|Astragalus laxmannii tananaicus','73|8|11|28|132|265|452|872|33950|27082|16153','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('16157','','','1adaa2db-bc61-5ea9-b029-f393a60bca2a','Astragalus goniatus Nuttall','Nuttall',0,2,'beadb9d8-1242-53df-80a0-0852dc16b427','Astragalus goniatus','beadb9d8-1242-53df-80a0-0852dc16b427','Astragalus goniatus','73cdeca5-d7b5-52a3-92dc-96a9a9c2937b','Astragalus goniat','5629','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Hypoglottidei|Astragalus agrestis','73|8|11|28|132|265|452|872|33952|5629','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16162','','','632ba263-8906-58d9-837b-e8a5dea5f8fe','Astragalus gaspensis J. Rousseau','J. Rousseau',0,2,'ccbd5587-f5ef-5644-844f-ed1bdee2d7e5','Astragalus gaspensis','ccbd5587-f5ef-5644-844f-ed1bdee2d7e5','Astragalus gaspensis','2754ad0c-0a34-53af-a5fa-3ee05ecbe87d','Astragalus gaspens','5633','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Cenanthrum|Astragalus americanus','73|8|11|28|132|265|452|872|33902|5633','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16172','','','c032145a-f1fd-595f-a321-15815a6c2e29','Astragalus brevidens Rydberg','Rydberg',0,2,'4f6bc622-c26e-52af-9de4-340619ee4eff','Astragalus brevidens','4f6bc622-c26e-52af-9de4-340619ee4eff','Astragalus brevidens','ab0cec20-31e6-52b2-8361-7978e2ca69cf','Astragalus breuidens','5642','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Uliginosi|Astragalus canadensis|Astragalus canadensis brevidens','73|8|11|28|132|265|452|872|33948|5643|5642','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('16174','','','1b779d98-8faf-545f-a14e-03dfa328e755','Astragalus halei Rydberg','Rydberg',0,2,'79863d81-6195-513f-9a4c-64d53c67daf6','Astragalus halei','79863d81-6195-513f-9a4c-64d53c67daf6','Astragalus halei','495dcc20-6440-536d-b296-b33818e89965','Astragalus hale','5644','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Uliginosi|Astragalus canadensis|Astragalus canadensis canadensis','73|8|11|28|132|265|452|872|33948|5643|5644','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('16177','','','fb03923a-b8a4-5bb1-8279-c82e7b16f671','Astragalus mortonii Nuttall','Nuttall',0,2,'2d1a1677-c007-558e-899a-06642906ae23','Astragalus mortonii','2d1a1677-c007-558e-899a-06642906ae23','Astragalus mortonii','184f3997-cae9-52d1-89f0-9295b7086782','Astragalus morton','5645','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Uliginosi|Astragalus canadensis|Astragalus canadensis mortonii','73|8|11|28|132|265|452|872|33948|5643|5645','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('16183','','','67497e78-048f-5b67-a06c-5ff3eb0681ba','Phaca caespitosa Nuttall','Nuttall',0,2,'e6ba8201-9ef0-560f-99e4-43ef51c842a0','Phaca caespitosa','e6ba8201-9ef0-560f-99e4-43ef51c842a0','Phaca caespitosa','ca459558-076c-57f2-b6d7-5d7104f9735d','Phaca caespitos','5658','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Orophaca|Astragalus gilviflorus|Astragalus gilviflorus gilviflorus','73|8|11|28|132|265|452|872|33962|5659|5658','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('16184','','','ea53350b-c9fc-51af-adbe-3c5ca81e0f1d','Orophaca caespitosa (Nuttall) Britton','(Nuttall) Britton',0,2,'e3fd79f2-bd3a-500a-9ba3-bfef0f991927','Orophaca caespitosa','e3fd79f2-bd3a-500a-9ba3-bfef0f991927','Orophaca caespitosa','3088113c-d485-5f6e-ab45-e12a689eaa4a','Orophaca caespitos','5658','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Orophaca|Astragalus gilviflorus|Astragalus gilviflorus gilviflorus','73|8|11|28|132|265|452|872|33962|5659|5658','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('16189','','','73d1d2e4-30f9-5844-9e3f-b7eb09192e14','Astragalus strigosus J.M. Coulter & Fisher','J.M. Coulter & Fisher',0,2,'87193402-4aae-501a-af15-769ce73127df','Astragalus strigosus','87193402-4aae-501a-af15-769ce73127df','Astragalus strigosus','cf860aea-f366-53c1-b984-d839b79c9e0c','Astragalus strigos','5668','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Genistoidei|Astragalus miser|Astragalus miser miser','73|8|11|28|132|265|452|872|33924|5669|5668','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('16199','','','de25e295-8243-5fe3-8135-40737bec482a','Tragacantha pectinata (Hooker) Kuntze','(Hooker) Kuntze',0,2,'099e1277-524e-539c-bd59-9f95aa5b5303','Tragacantha pectinata','099e1277-524e-539c-bd59-9f95aa5b5303','Tragacantha pectinata','dbaad4ae-9328-554a-87df-b2e1d1ce1f38','Tragacantha pectinat','5675','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Pectinati|Astragalus pectinatus','73|8|11|28|132|265|452|872|33945|5675','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16201','','','d941dedf-a39e-57f4-88d7-356c5ca643e1','Astragalus richardsonii E. Sheldon','E. Sheldon',0,2,'b80e38cd-38eb-5ca5-bc6e-04fae15c86c9','Astragalus richardsonii','b80e38cd-38eb-5ca5-bc6e-04fae15c86c9','Astragalus richardsonii','e2491e37-ed46-57a7-b66f-2b9ec4b7e360','Astragalus richardson','5634','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Hemiphragmium|Astragalus australis|Astragalus australis glabriusculus','73|8|11|28|132|265|452|872|33918|5635|5634','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('16203','','','0178e30a-736d-5e7f-b3bb-0c311bf983d5','Atelophragma fernaldii Rydberg','Rydberg',0,2,'894a60e6-771e-5a5e-a6cb-9fd20f792988','Atelophragma fernaldii','894a60e6-771e-5a5e-a6cb-9fd20f792988','Atelophragma fernaldii','687cfece-50d0-575d-9c2a-01ea6aa5b957','Atelophragma fernald','5653','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Oroboidei|Astragalus eucosmus','73|8|11|28|132|265|452|872|33909|5653','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16208','','','eccc128a-e9fd-5d4f-b11a-c88154e7962a','Sophora australis Linnaeus','Linnaeus',0,2,'04a79d06-fcb7-53b3-b86e-8ea36171057f','Sophora australis','04a79d06-fcb7-53b3-b86e-8ea36171057f','Sophora australis','42d0a60a-1658-5715-b5a0-9240d3615a0e','Sophora austral','5697','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Thermopsideae|Baptisia|Baptisia australis','73|8|11|28|132|265|459|886|5697','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16213','','','075dbb02-a38a-521e-a0e5-abc909ed8ad5','Cassia fasciculata Michaux','Michaux',0,2,'449696da-ea6d-5214-a878-1d11ae7c5dc5','Cassia fasciculata','449696da-ea6d-5214-a878-1d11ae7c5dc5','Cassia fasciculata','73ada02c-bd59-55ac-afa2-de1f176b0ac8','Cassia fasciculat','5703','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Caesalpinioideae|Cassieae|Chamaecrista|Chamaecrista fasciculata','73|8|11|28|132|305|488|956|5703','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16215','','','48f1d2f3-4b8e-5895-b18b-a933fab6afd6','Coronilla varia Linnaeus','Linnaeus',0,2,'cf54493a-7cf9-54d4-9072-7f0a27531353','Coronilla varia','cf54493a-7cf9-54d4-9072-7f0a27531353','Coronilla varia','34d188d2-0072-5255-9375-77af90b68dbd','Coronilla uar','5708','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Loteae|Securigera|Securigera varia','73|8|11|28|132|265|432|1038|5708','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16217','','','70b05e8e-e5cf-56ba-8f0c-79f694f57af3','Petalostemon candidus (Willdenow) Michaux','(Willdenow) Michaux',0,2,'82144e2c-d336-5885-a9a9-0aef87fe7488','Petalostemon candidus','82144e2c-d336-5885-a9a9-0aef87fe7488','Petalostemon candidus','480414be-8951-58b0-ab5a-c1f442a7784d','Petalostemon candid','5710','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Amorpheae|Dalea|Dalea candida|Dalea candida candida','73|8|11|28|132|265|418|1075|5711|5710','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('16218','','','abd5f634-5fde-552e-accf-bc063ea32e98','Petalostemon occidentalis (A. Heller) Fernald','(A. Heller) Fernald',0,2,'8bd48125-18e9-5c32-896a-9aa007172a52','Petalostemon occidentalis','8bd48125-18e9-5c32-896a-9aa007172a52','Petalostemon occidentalis','be47cd73-d8aa-586a-9342-fa797731a80a','Petalostemon occidental','5712','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Amorpheae|Dalea|Dalea candida|Dalea candida oligophylla','73|8|11|28|132|265|418|1075|5711|5712','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('16225','','','8f4f1e01-926e-56fc-a67f-23cf048c755d','Petalostemon purpureus (Ventenat) Rydberg','(Ventenat) Rydberg',0,2,'6ccd17b6-1ffe-5ccf-a2dc-72842fccd9cf','Petalostemon purpureus','6ccd17b6-1ffe-5ccf-a2dc-72842fccd9cf','Petalostemon purpureus','4d1a03cf-57a4-5a91-980e-abac9fc736cd','Petalostemon purpure','5713','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Amorpheae|Dalea|Dalea purpurea|Dalea purpurea purpurea','73|8|11|28|132|265|418|1075|5714|5713','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('16233','','','07c64161-56cf-5407-854a-f0185a1ea9cc','Desmodium acuminatum (Michaux) de Candolle','(Michaux) de Candolle',0,2,'56158290-a58f-5272-afe7-4b71fddfc4a0','Desmodium acuminatum','56158290-a58f-5272-afe7-4b71fddfc4a0','Desmodium acuminatum','b8363404-daf0-522e-a275-1730b4e2feab','Desmodium acuminat','27746','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Desmodieae|Hylodesmum|Hylodesmum glutinosum','73|8|11|28|132|265|537|27745|27746','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16237','','','c09f900b-d75d-5d83-a4c8-c5ae591e1d49','Hedysarum paniculatum Linnaeus','Linnaeus',0,2,'16dc22a3-c70a-5d9b-bcf5-b2de8d60fab0','Hedysarum paniculatum','16dc22a3-c70a-5d9b-bcf5-b2de8d60fab0','Hedysarum paniculatum','a27bf4ba-213a-597c-92e0-46315be140f7','Hedysarum paniculat','26385','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Desmodieae|Desmodium|Desmodium paniculatum|Desmodium paniculatum paniculatum','73|8|11|28|132|265|537|1088|5726|26385','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('16242','','','e9778d71-e29d-5376-bb70-3fa4ddafa5d9','Phaseolus max Linnaeus','Linnaeus',0,2,'2dded89b-872a-555f-8b23-b18f1e7b3d61','Phaseolus max','2dded89b-872a-555f-8b23-b18f1e7b3d61','Phaseolus max','2dded89b-872a-555f-8b23-b18f1e7b3d61','Phaseolus max','5732','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Phaseoleae|Glycine|Glycine max','73|8|11|28|132|265|419|1213|5732','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16247','','','3acd7228-86c9-5d9c-aa71-9e6b64b4a906','Glycyrrhiza glutinosa Nuttall','Nuttall',0,2,'9df23f44-9db7-5a3d-853b-f30f415d1bfb','Glycyrrhiza glutinosa','9df23f44-9db7-5a3d-853b-f30f415d1bfb','Glycyrrhiza glutinosa','4e13914a-0633-57ca-bd2c-485834e34fc8','Glycyrrhiza glutinos','5733','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Glycyrrhiza|Glycyrrhiza lepidota','73|8|11|28|132|265|452|1214|5733','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16255','','','7ea34501-bd49-5ab6-9d1b-27e5263663f1','Hedysarum cinerascens Rydberg','Rydberg',0,2,'2c99621c-f6ce-5685-9e77-c3fcd1800daf','Hedysarum cinerascens','2c99621c-f6ce-5685-9e77-c3fcd1800daf','Hedysarum cinerascens','2c99621c-f6ce-5685-9e77-c3fcd1800daf','Hedysarum cinerascens','5737','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Hedysareae|Hedysarum|Hedysarum boreale|Hedysarum boreale boreale','73|8|11|28|132|265|486|1231|5738|5737','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('16258','','','a06f0f2d-0705-56cd-9f0f-45172209e2b7','Hedysarum mackenziei Richardson','Richardson',0,2,'4c97cb71-1c0a-557d-adcd-0c8b99d6b125','Hedysarum mackenziei','4c97cb71-1c0a-557d-adcd-0c8b99d6b125','Hedysarum mackenziei','ad273bf0-6d31-5d04-8157-0739c358541a','Hedysarum mackenzie','5739','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Hedysareae|Hedysarum|Hedysarum boreale|Hedysarum boreale mackenziei','73|8|11|28|132|265|486|1231|5738|5739','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('16264','','','85610ac1-c373-5206-bfd2-488a6335394d','Lathyrus japonicus var. pellitus Fernald','Fernald',0,3,'350c41eb-2371-598f-98bf-c973191c8a52','Lathyrus japonicus pellitus','e4aa9c5a-a398-536b-b738-751953ba3b2b','Lathyrus japonicus var. pellitus','44d435ff-29e7-5e94-b06f-5553fb096bc0','Lathyrus iaponic pellit','5746','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Lathyrus|Lathyrus japonicus','73|8|11|28|132|265|600|1320|5746','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16268','','','3c0ad5a7-ba28-5022-b6f6-150c2a1cdcff','Lathyrus palustris var. pilosus (Chamisso) Ledebour','(Chamisso) Ledebour',0,3,'e3cd48d3-f735-541a-ac6a-36870bd25a17','Lathyrus palustris pilosus','8a93da6b-9112-52b1-9ec0-053673c4979f','Lathyrus palustris var. pilosus','ccd2a611-6455-5a6a-a094-43145655e403','Lathyrus palustr pilos','5754','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Lathyrus|Lathyrus palustris','73|8|11|28|132|265|600|1320|5754','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16275','','','f4ae137a-e40b-5938-a803-20dee65e05d7','Lathyrus rollandii Victorin & J. Rousseau','Victorin & J. Rousseau',0,2,'4f32d555-d3f2-5403-82b6-5f52e92bfba9','Lathyrus rollandii','4f32d555-d3f2-5403-82b6-5f52e92bfba9','Lathyrus rollandii','53e072de-d7bf-5a11-97a7-4644f78e6cdd','Lathyrus rolland','16274','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Lathyrus|Lathyrus venosus|Lathyrus venosus intonsus','73|8|11|28|132|265|600|1320|5760|16274','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('16289','','','3b2ff358-580a-5542-be04-9bab58c42bcf','Hosackia microphylla Nuttall','Nuttall',0,2,'7901caa1-4310-5a78-afb2-40c805477629','Hosackia microphylla','7901caa1-4310-5a78-afb2-40c805477629','Hosackia microphylla','9db5916c-f0ca-52aa-94b9-b72789521c8b','Hosackia microphyll','5777','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Loteae|Acmispon|Acmispon parviflorus','73|8|11|28|132|265|432|1860|5777','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16293','','','b6982c21-7161-503a-af43-0bd900e46989','Hosackia nevadensis (S. Watson) Parish','(S. Watson) Parish',0,2,'703d252a-8354-525f-949b-795656b90d62','Hosackia nevadensis','703d252a-8354-525f-949b-795656b90d62','Hosackia nevadensis','74254410-a029-56dd-89ad-8483030e6b5e','Hosackia neuadens','32375','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Loteae|Acmispon|Acmispon decumbens|Acmispon decumbens decumbens','73|8|11|28|132|265|432|1860|32374|32375','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('16299','','','7dba2f38-a827-5938-aaa6-6e21924e6e96','Syrmatium decumbens (Bentham) Greene','(Bentham) Greene',0,2,'ea44a25f-f279-5de0-ae75-5ebce8a4a517','Syrmatium decumbens','ea44a25f-f279-5de0-ae75-5ebce8a4a517','Syrmatium decumbens','ea44a25f-f279-5de0-ae75-5ebce8a4a517','Syrmatium decumbens','32375','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Loteae|Acmispon|Acmispon decumbens|Acmispon decumbens decumbens','73|8|11|28|132|265|432|1860|32374|32375','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('16305','','','ee381439-c42a-5cf4-bd18-cd108179510b','Lotus americanus (Nuttall) Bischoff nom. illeg.','(Nuttall) Bischoff',0,2,'23c15924-41eb-5cb1-9b28-f13f01a79422','Lotus americanus','23c15924-41eb-5cb1-9b28-f13f01a79422','Lotus americanus','3a021ec3-ffd8-506d-a7b2-fe5df482e3ff','Lotus american','5783','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Loteae|Acmispon|Acmispon americanus|Acmispon americanus americanus','73|8|11|28|132|265|432|1860|5784|5783','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',4);
INSERT INTO core VALUES('16310','','','72bb6c77-ee33-550d-84f0-bc5dfa84b3b7','Lupinus subalpinus Piper & B.L. Robinson','Piper & B.L. Robinson',0,2,'e7eaacfc-b5e2-5995-8206-2b6b87d02d61','Lupinus subalpinus','e7eaacfc-b5e2-5995-8206-2b6b87d02d61','Lupinus subalpinus','330e2200-c79b-58bc-8f16-877cc5950ec1','Lupinus subalpin','26666','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus latifolius|Lupinus latifolius subalpinus','73|8|11|28|132|265|530|1375|9760|26666','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('16318','','','653ffffb-d060-5a33-a19b-028aed4983cf','Lupinus sericeus var. kuschei (Eastwood) B. Boivin','(Eastwood) B. Boivin',0,3,'2fc16f11-2b47-5c61-8f78-cefdc381c33e','Lupinus sericeus kuschei','d0b18e60-55df-54cf-8323-6bc9c6d1df24','Lupinus sericeus var. kuschei','7caf1431-49bc-543f-a19a-86ba72b8e2a9','Lupinus serice kusche','5806','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus kuschei','73|8|11|28|132|265|530|1375|5806','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16327','','','7c1e42b1-337b-5b8f-9cea-e114536d30bb','Lupinus humicola A. Nelson','A. Nelson',0,2,'bd23c747-345b-59c9-8a6d-4ecc06ab283e','Lupinus humicola','bd23c747-345b-59c9-8a6d-4ecc06ab283e','Lupinus humicola','27d0387c-7560-58c6-8c01-bfdbf43b840e','Lupinus humicol','26670','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus polyphyllus|Lupinus polyphyllus humicola','73|8|11|28|132|265|530|1375|5819|26670','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('16335','','','d3743f28-128f-5bf3-b900-583b1f601b83','Ononis arvensis Linnaeus','Linnaeus',0,2,'65122f39-40ef-5f5e-934a-e602836692e8','Ononis arvensis','65122f39-40ef-5f5e-934a-e602836692e8','Ononis arvensis','e28d58b3-9aef-5458-886f-965636497002','Ononis aruens','5845','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Ononis|Ononis spinosa|Ononis spinosa hircina','73|8|11|28|132|265|619|1480|5846|5845','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('16345','','','3677e024-4002-581a-8ac0-a70ab09880ae','Oxytropis leucantha var. gaspensis (Fernald & S.L. Kelsey) B. Boivin','(Fernald & S.L. Kelsey) B. Boivin',0,3,'d3c39b5c-3fc6-5a20-96f2-5231f4bfc4f4','Oxytropis leucantha gaspensis','b3e5581b-f5de-5b11-aec7-280779f29a56','Oxytropis leucantha var. gaspensis','5f3709a9-94e1-53a0-b59c-7f037ebfdd72','Oxytropis leucanth gaspens','5852','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis borealis|Oxytropis borealis viscida','73|8|11|28|132|265|452|1498|5851|5852','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('16352','','','cfd7d011-cc20-5fe5-a4eb-68d9ddc4e4bd','Oxytropis cusickii Greenman','Greenman',0,2,'5953120f-358a-58e5-80ca-c8869c7cfe6c','Oxytropis cusickii','5953120f-358a-58e5-80ca-c8869c7cfe6c','Oxytropis cusickii','9844e57e-8dda-5b6e-b635-af0ee06f87f4','Oxytropis cusick','5855','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis campestris|Oxytropis campestris cusickii','73|8|11|28|132|265|452|1498|5854|5855','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('16359','','','052773fa-b6e2-5e11-a1b0-a2764309cae2','Oxytropis jordalii A.E. Porsild subsp. jordalii A.E. Porsild','A.E. Porsild',0,3,'cd4035b4-6351-521e-a4b7-bd23e70ef0d1','Oxytropis jordalii jordalii','b772d032-631f-5a3f-baf0-1c1df8694ecb','Oxytropis jordalii subsp. jordalii','8a39c58e-59c0-5400-811d-be8b72986859','Oxytropis iordal iordal','5858','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis campestris|Oxytropis campestris jordalii','73|8|11|28|132|265|452|1498|5854|5858','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('16369','','','107631ac-2507-5c8c-a95d-dc3a00de6f8a','Oxytropis campestris var. gracilis (A. Nelson) Barneby','(A. Nelson) Barneby',0,3,'dd0d9eff-d420-5e92-bf29-712cff12d65b','Oxytropis campestris gracilis','1f8c1843-d1d8-5348-97e9-b8dbc2cf92a5','Oxytropis campestris var. gracilis','7c389f56-8280-5456-acff-bf5eacc790bd','Oxytropis campestr gracil','16376','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis campestris|Oxytropis campestris spicata','73|8|11|28|132|265|452|1498|5854|16376','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('16380','','','8eb32c07-44df-55f5-9ec7-9fb13a992f45','Psoralea esculenta Pursh','Pursh',0,2,'673f891d-a242-5237-a7a6-5db0277e3a0b','Psoralea esculenta','673f891d-a242-5237-a7a6-5db0277e3a0b','Psoralea esculenta','17cb5168-7bc6-591a-b807-06709762d1e4','Psoralea esculent','5891','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Psoraleeae|Pediomelum|Pediomelum esculentum','73|8|11|28|132|265|662|1598|5891','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16382','','','21ab4225-aa26-5118-8cef-3df93bc54c5b','Psoralidium lanceolatum (Pursh) Rydberg','(Pursh) Rydberg',0,2,'4c0f5e85-fd22-5e69-a96c-83bb42c012d6','Psoralidium lanceolatum','4c0f5e85-fd22-5e69-a96c-83bb42c012d6','Psoralidium lanceolatum','290c99a7-2888-5e7a-928b-1c065c869417','Psoralidium lanceolat','5892','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Psoraleeae|Ladeania|Ladeania lanceolata','73|8|11|28|132|265|662|1958|5892','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16387','','','ebf992c0-41af-5b51-a4d5-87bff9efbf7a','Sesbania exaltata (Rafinesque) Rydberg','(Rafinesque) Rydberg',0,2,'bb44202a-76b7-503c-8053-d00c77922d36','Sesbania exaltata','bb44202a-76b7-503c-8053-d00c77922d36','Sesbania exaltata','c4b839e6-d952-5205-8189-93a5b8c701d9','Sesbania exaltat','5902','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Sesbanieae|Sesbania|Sesbania herbacea','73|8|11|28|132|265|677|1678|5902','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16396','','','12d29ce5-0373-5a50-9c75-597b438919c0','Trifolium macraei var. dichotomum (Hooker & Arnott ) Brewer ex S. Watson','(Hooker & Arnott ) Brewer ex S. Watson',0,3,'7803da29-2227-575e-80b4-262fdc6d33c0','Trifolium macraei dichotomum','fbe6ebd6-175e-59c5-b537-c8bfc005c581','Trifolium macraei var. dichotomum','b05b7b85-b796-5225-9e0e-6f1d4955fceb','Trifolium macrae dichotom','5917','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trifolium|Trifolium|Involucrarium|Trifolium dichotomum','73|8|11|28|132|265|619|1782|33864|33869|5917','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',2);
INSERT INTO core VALUES('16397','','','7e8c4087-b485-5251-a41b-d1d9d3a31f5b','Trigonella ornithopodioides (Linnaeus) Lamarck & de Candolle','(Linnaeus) Lamarck & de Candolle',0,2,'16692bdd-9d2a-5d22-9972-7d0d6a02c8aa','Trigonella ornithopodioides','16692bdd-9d2a-5d22-9972-7d0d6a02c8aa','Trigonella ornithopodioides','8ed564b6-411a-50fb-a6dd-67461654fff4','Trigonella ornithopodioid','5927','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trifolium|Trifolium|Vesicastrum|Trifolium ornithopodioides','73|8|11|28|132|265|619|1782|33864|33868|5927','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16404','','','c309314f-09ea-5e2d-a4ea-58bed52c4d85','Vicia cracca subsp. tenuifolia (Roth) Corbière','(Roth) Corbière',0,3,'50e42b8e-8a1e-5352-9191-1fb31bc847e3','Vicia cracca tenuifolia','33179142-8022-5499-88bd-bdac065a916a','Vicia cracca subsp. tenuifolia','af75dd7a-d1f9-5c5b-80a3-8376cb1b5912','Vicia cracc tenuifol','33895','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Vicia|Vicia cracca|Vicia cracca angustissima','73|8|11|28|132|265|600|1820|5943|33895','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('16415','','','701eae59-5ff2-5e8a-9f61-c8f9a3a10ad4','Quercus ellipsoidalis var. kaposianensis J.W. Moore','J.W. Moore',0,3,'c80fd517-47bd-5005-9501-03da608d9e3a','Quercus ellipsoidalis kaposianensis','c01ebe7b-561c-5dbe-bc07-daf2a847c272','Quercus ellipsoidalis var. kaposianensis','ebbc8686-3ed1-50aa-b0a2-0646fe0f32fb','Quercus ellipsoidal kaposianens','5961','Equisetopsida|Magnoliidae|Rosanae|Fagales|Fagaceae|Quercoideae|Quercus|Lobatae|Quercus ellipsoidalis','73|8|11|29|133|307|1609|2171|5961','class|subclass|superorder|order|family|subfamily|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16414','','','8b407d54-d167-5f56-8cdd-f606658b5e32','Quercus platanoides (Lamarck) Sudworth','(Lamarck) Sudworth',0,2,'93c6db8a-c62d-5141-821a-0cfb900a1b81','Quercus platanoides','93c6db8a-c62d-5141-821a-0cfb900a1b81','Quercus platanoides','b278f721-dca9-5773-806f-822143b9b386','Quercus platanoid','5960','Equisetopsida|Magnoliidae|Rosanae|Fagales|Fagaceae|Quercoideae|Quercus|Quercus|Quercus bicolor','73|8|11|29|133|307|1609|2170|5960','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16421','','','7f5578bf-0452-5150-90ec-444539436d27','Quercus prinus var. acuminata Michaux','Michaux',0,3,'f5c8acc5-19ed-5acd-b624-536d15ffc1f7','Quercus prinus acuminata','109cb517-5cc5-5a79-9f24-b87ee4cb2a96','Quercus prinus var. acuminata','2007258b-935e-5ead-b3cf-c08afe39fb7a','Quercus prin acuminat','5966','Equisetopsida|Magnoliidae|Rosanae|Fagales|Fagaceae|Quercoideae|Quercus|Quercus|Quercus muehlenbergii','73|8|11|29|133|307|1609|2170|5966','class|subclass|superorder|order|family|subfamily|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16425','','','220306bd-497c-5054-988a-66bb89b54e62','Quercus borealis F. Michaux','F. Michaux',0,2,'023531fc-bad9-58d6-918d-bf7cee488366','Quercus borealis','023531fc-bad9-58d6-918d-bf7cee488366','Quercus borealis','f8aa5930-3899-5416-af38-60a875e409d2','Quercus boreal','5970','Equisetopsida|Magnoliidae|Rosanae|Fagales|Fagaceae|Quercoideae|Quercus|Lobatae|Quercus rubra','73|8|11|29|133|307|1609|2171|5970','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16436','','','0c0f1c5e-8a46-5e02-b397-75bcf3554f25','Gentiana aquatica auct. non Linnaeus auct. non Linnaeus','',0,2,'0eb36c1a-3fbf-5dba-8792-54a2c5f3abbe','Gentiana aquatica','0eb36c1a-3fbf-5dba-8792-54a2c5f3abbe','Gentiana aquatica','6b1852c6-6532-541d-b17e-80eb42a43b7a','Gentiana aquatic','5998','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Gentianinae|Gentiana|Chondrophyllae|Gentiana fremontii','73|8|4|30|135|460|737|1199|33688|5998','class|subclass|superorder|order|family|tribe|subtribe|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('16440','','','5046373f-5c0b-5e3c-9d19-1236ecaafbd5','Gentiana amarella subsp. acuta (Michaux) Hultén','(Michaux) Hultén',0,3,'71012dc6-8042-5e57-858d-089e5036d691','Gentiana amarella acuta','754add0f-38d5-5518-beb4-8f279fc8c42e','Gentiana amarella subsp. acuta','550c6e73-f034-56c2-a8d5-d95583ae1b68','Gentiana amarell acut','6009','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Gentianella|Gentianella amarella|Gentianella amarella acuta','73|8|4|30|135|460|717|1200|6010|6009','class|subclass|superorder|order|family|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('16444','','','9a3d0229-fede-5eb3-9f87-3e036984592c','Gentiana arctophila Grisebach','Grisebach',0,2,'39a74ee7-4435-5287-b770-392640d25e7a','Gentiana arctophila','39a74ee7-4435-5287-b770-392640d25e7a','Gentiana arctophila','f3dd1501-dc37-5a00-82f1-6ed13e2caf52','Gentiana arctophil','6012','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Gentianella|Gentianella propinqua|Gentianella propinqua propinqua','73|8|4|30|135|460|717|1200|6013|6012','class|subclass|superorder|order|family|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('16450','','','a6672bfe-760e-5c79-ae28-0e63cd8aee6b','Gentiana crinita Froelich','Froelich',0,2,'a3529f98-3d07-5463-9bb6-2f7cf1ee795d','Gentiana crinita','a3529f98-3d07-5463-9bb6-2f7cf1ee795d','Gentiana crinita','9dbcf461-706c-5198-a87c-89e819751b0a','Gentiana crinit','6018','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Gentianopsis|Gentianopsis crinita','73|8|4|30|135|460|717|1201|6018','class|subclass|superorder|order|family|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16454','','','18649267-7f44-5735-a409-3e7ba789767c','Gentiana serrata Gunnerus','Gunnerus',0,2,'498854ec-e972-509b-94dd-f1ddd05f0e68','Gentiana serrata','498854ec-e972-509b-94dd-f1ddd05f0e68','Gentiana serrata','62b538f3-0ed6-5f03-9c6d-15c57ec4bb18','Gentiana serrat','6019','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Gentianopsis|Gentianopsis detonsa|Gentianopsis detonsa detonsa','73|8|4|30|135|460|717|1201|6020|6019','class|subclass|superorder|order|family|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('16458','','','b2bd155e-5edc-5418-b79b-b94e85edf132','Gentianopsis nesophila (Holm) H.H. Iltis','(Holm) H.H. Iltis',0,2,'72d614d9-aa83-53ac-8f15-483c997863ab','Gentianopsis nesophila','72d614d9-aa83-53ac-8f15-483c997863ab','Gentianopsis nesophila','91007e6c-5802-5458-870b-a58b9257dffa','Gentianopsis nesophil','6021','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Gentianopsis|Gentianopsis detonsa|Gentianopsis detonsa nesophila','73|8|4|30|135|460|717|1201|6020|6021','class|subclass|superorder|order|family|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('16466','','','98b7047b-6bca-5aa6-8ef2-8f3c0bbf16c7','Gentiana procera Holm','Holm',0,2,'680949a6-9e63-5a8f-81cb-1a5ab9a0d745','Gentiana procera','680949a6-9e63-5a8f-81cb-1a5ab9a0d745','Gentiana procera','e03926de-faa6-5d8a-8480-ae1c3048e22e','Gentiana procer','6025','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Gentianopsis|Gentianopsis virgata|Gentianopsis virgata virgata','73|8|4|30|135|460|717|1201|6026|6025','class|subclass|superorder|order|family|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('16469','','','74cdad4b-5404-5824-9240-b39a73b465ef','Gentianopsis macounii (Holm) H.H. Iltis','(Holm) H.H. Iltis',0,2,'03b53ae1-dc5c-5f5c-b3b1-a571ecb22763','Gentianopsis macounii','03b53ae1-dc5c-5f5c-b3b1-a571ecb22763','Gentianopsis macounii','2940680c-3343-5e60-95fe-448299cd8790','Gentianopsis macoun','6027','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Gentianopsis|Gentianopsis virgata|Gentianopsis virgata macounii','73|8|4|30|135|460|717|1201|6026|6027','class|subclass|superorder|order|family|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('16477','','','b5c28352-4dd1-5f4f-a237-7a26d97f202d','Gentiana victorinii Fernald','Fernald',0,2,'213e5214-098a-5d93-b4b6-7a2dfca73594','Gentiana victorinii','213e5214-098a-5d93-b4b6-7a2dfca73594','Gentiana victorinii','53b541b1-7ca0-5771-a3e4-be9cecd1a8f5','Gentiana uictorin','6028','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Gentianopsis|Gentianopsis virgata|Gentianopsis virgata victorinii','73|8|4|30|135|460|717|1201|6026|6028','class|subclass|superorder|order|family|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('16486','','','ed671ac8-b035-5fee-ac8c-79b5c070104a','Pleurogyne rotata (Linnaeus) Grisebach nom. illeg.','(Linnaeus) Grisebach',0,2,'b82a0cd1-5a3b-54f8-be60-2295388f6bff','Pleurogyne rotata','b82a0cd1-5a3b-54f8-be60-2295388f6bff','Pleurogyne rotata','0d280cdc-cd85-5362-bd3a-d2aab73b48ad','Pleurogyne rotat','26781','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Lomatogonium|Lomatogonium rotatum|Lomatogonium rotatum rotatum','73|8|4|30|135|460|717|1367|6030|26781','class|subclass|superorder|order|family|tribe|subtribe|genus|species|variety','species','0','0','0','',4);
INSERT INTO core VALUES('16491','','','7f652ec8-7a23-5c84-a1b7-c9b7f8d12906','Geranium sphaerospermum Fernald','Fernald',0,2,'3501d6c2-11ab-5141-b9f0-54b793959a82','Geranium sphaerospermum','3501d6c2-11ab-5141-b9f0-54b793959a82','Geranium sphaerospermum','54226dc9-fe2f-5e56-93dd-2f2fa7861f34','Geranium sphaerosperm','6038','Equisetopsida|Magnoliidae|Rosanae|Geraniales|Geraniaceae|Geranium|Geranium carolinianum','73|8|11|31|136|1203|6038','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16494','','','daa23947-7611-56bf-8e51-36ad45cf0523','Geranium pratense var. erianthum (de Candolle) B. Boivin','(de Candolle) B. Boivin',0,3,'25b6eecc-5fcd-585f-b629-642d915388d2','Geranium pratense erianthum','71e6057d-bd15-5a10-874e-a4d1acb89ed3','Geranium pratense var. erianthum','0aabac5d-2ff8-5276-b924-0387e7175c33','Geranium pratens erianth','6041','Equisetopsida|Magnoliidae|Rosanae|Geraniales|Geraniaceae|Geranium|Geranium erianthum','73|8|11|31|136|1203|6041','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16503','','','ad42089c-fd24-59c6-93b2-5b21d6575a59','Chrysobotrya aurea (Pursh) Rydberg','(Pursh) Rydberg',0,2,'fd0ed21e-a9cb-5598-94bd-ab3fe9253bea','Chrysobotrya aurea','fd0ed21e-a9cb-5598-94bd-ab3fe9253bea','Chrysobotrya aurea','b95142dc-1c52-50fc-b66e-2bf39d46e94c','Chrysobotrya aure','6056','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Grossulariaceae|Ribes|Ribes aureum|Ribes aureum aureum','73|8|67|66|137|1623|6057|6056','class|subclass|superorder|order|family|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('16506','','','cd55a040-ee53-56cd-9957-e016fea2c58c','Ribes reniforme Nuttall','Nuttall',0,2,'7a1101bc-dd9f-50ac-b2ba-8edf208c227e','Ribes reniforme','7a1101bc-dd9f-50ac-b2ba-8edf208c227e','Ribes reniforme','f8a93de2-3b11-5440-b3c5-76303d3551b0','Ribes reniform','6059','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Grossulariaceae|Ribes|Ribes cereum|Ribes cereum cereum','73|8|67|66|137|1623|6060|6059','class|subclass|superorder|order|family|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('16504','','','a5afab01-c652-5e6f-b3a4-db0791fe51ea','Ribes cereum var. inebrians (Lindley) C.L. Hitchcock','(Lindley) C.L. Hitchcock',0,3,'f10d4897-cc9a-5784-b2ed-0a320786de58','Ribes cereum inebrians','1b49d3c0-4f26-5bc1-b5c6-eb80f58ca92a','Ribes cereum var. inebrians','5d69a4b2-c1d0-524c-8f79-5ab6e0fea445','Ribes cere inebrians','6059','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Grossulariaceae|Ribes|Ribes cereum|Ribes cereum cereum','73|8|67|66|137|1623|6060|6059','class|subclass|superorder|order|family|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('16511','','','1030e1fd-cae8-5caf-8088-a9b850ce0661','Ribes rigens Michaux','Michaux',0,2,'97621baa-4123-5994-98b8-7ab6473899c5','Ribes rigens','97621baa-4123-5994-98b8-7ab6473899c5','Ribes rigens','97621baa-4123-5994-98b8-7ab6473899c5','Ribes rigens','6065','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Grossulariaceae|Ribes|Ribes glandulosum','73|8|67|66|137|1623|6065','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16512','','','4685e885-1bfa-5e5c-8fe7-5f2fbb1e0412','Ribes prostratum L''Héritier','L''Héritier',0,2,'725fbfd1-53a0-5cfe-a8e7-ef7101d05ddd','Ribes prostratum','725fbfd1-53a0-5cfe-a8e7-ef7101d05ddd','Ribes prostratum','7ecf4fe2-728f-52db-8e19-8c1fb6186b8a','Ribes prostrat','6065','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Grossulariaceae|Ribes|Ribes glandulosum','73|8|67|66|137|1623|6065','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16521','','','ec56a7fa-8d70-553f-aa4b-b2f72742a5b7','Ribes hirtellum var. inerme (Rydberg) Smiley','(Rydberg) Smiley',0,3,'70cd0298-6b90-57e1-86a4-ea145ff366e3','Ribes hirtellum inerme','0b70f7f1-a0a5-582e-bd8a-ef47e317a638','Ribes hirtellum var. inerme','42c046d4-3734-5cea-8e90-c431ad802ea1','Ribes hirtell inerm','6070','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Grossulariaceae|Ribes|Ribes inerme|Ribes inerme inerme','73|8|67|66|137|1623|6071|6070','class|subclass|superorder|order|family|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('16528','','','75524175-f082-55c2-9e7d-36cd1a8a16d1','Ribes missouriense var. ozarkanum Fassett','Fassett',0,3,'e3ca12c1-50b1-5914-83f1-e3c2491b6998','Ribes missouriense ozarkanum','8042d0c1-f892-52d5-88fe-5de44d7ddbff','Ribes missouriense var. ozarkanum','364e7df1-f2e9-5324-b8bd-fc362fde3202','Ribes missouriens ozarkan','6075','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Grossulariaceae|Ribes|Ribes missouriense','73|8|67|66|137|1623|6075','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16529','','','da317451-fcda-5cc6-aa81-6d143bef401c','Ribes odoratum H. Wendland','H. Wendland',0,2,'d55d40f6-e7c8-5fd0-a22e-798620097ff5','Ribes odoratum','d55d40f6-e7c8-5fd0-a22e-798620097ff5','Ribes odoratum','a46054a6-c3ad-5180-98be-89a40a615276','Ribes odorat','6078','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Grossulariaceae|Ribes|Ribes aureum|Ribes aureum villosum','73|8|67|66|137|1623|6057|6078','class|subclass|superorder|order|family|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('16534','','','e6c951df-3b19-5810-859c-462fb78f7d33','Grossularia irrigua (Douglas) Coville & Britton','(Douglas) Coville & Britton',0,2,'1a5b3d08-caf8-5002-b6a9-0d9b645d89cc','Grossularia irrigua','1a5b3d08-caf8-5002-b6a9-0d9b645d89cc','Grossularia irrigua','3d043ad2-1560-5677-bbd5-6fb2abd55ccc','Grossularia irrigu','22645','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Grossulariaceae|Ribes|Ribes oxyacanthoides|Ribes oxyacanthoides irriguum','73|8|67|66|137|1623|6080|22645','class|subclass|superorder|order|family|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('16542','','','f41c5108-de11-5376-afc8-723f3206ebef','Ribes propinquum Turczaninow','Turczaninow',0,2,'d6539772-3a10-5189-84a0-e6b12ace844f','Ribes propinquum','d6539772-3a10-5189-84a0-e6b12ace844f','Ribes propinquum','f0850fcb-b2c7-5976-ade0-66bd9480340e','Ribes propinqu','6087','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Grossulariaceae|Ribes|Ribes triste','73|8|67|66|137|1623|6087','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16544','','','98079755-b333-577d-9dac-6f85876ae7c9','Grossularia watsoniana (Koehne) Coville & Britton','(Koehne) Coville & Britton',0,2,'1b075751-00c6-5277-903c-6a247227d44d','Grossularia watsoniana','1b075751-00c6-5277-903c-6a247227d44d','Grossularia watsoniana','45ada9c5-35fc-5b85-b13c-1dba6d2ef7e7','Grossularia watsonian','6091','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Grossulariaceae|Ribes|Ribes watsonianum','73|8|67|66|137|1623|6091','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16553','','','1cfa0426-e908-5b08-af1a-ec3f4ef5c895','Proserpinaca palustris Linnaeus var. palustris Linnaeus','Linnaeus',0,3,'177dfa37-c4eb-5f3c-b5f1-f7fd603d6060','Proserpinaca palustris palustris','4971d943-8caf-5185-9fc6-681848b1bff9','Proserpinaca palustris var. palustris','cd1f67c8-0ecc-5ca1-aa75-fa4f8e3f9e5c','Proserpinaca palustr palustr','6108','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Haloragaceae|Proserpinaca|Proserpinaca palustris','73|8|67|66|139|1591|6108','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16562','','','18ecba10-3f59-50f6-a76f-2e96a0493405','Trilopus dentata Rafinesque','Rafinesque',0,2,'4242daba-6ae5-5aa1-a599-6d182f44e05c','Trilopus dentata','4242daba-6ae5-5aa1-a599-6d182f44e05c','Trilopus dentata','abb42673-42d0-5927-9d91-b6f31de22592','Trilopus dentat','6110','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Hamamelidaceae|Hamamelidoideae|Hamamelideae|Hamamelis|Hamamelis virginiana','73|8|67|66|140|338|571|1227|6110','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16564','','','ae8e4b16-619f-571d-9274-3cea1823b3f3','Trilopus nigra Rafinesque','Rafinesque',0,2,'539d1ffe-6216-5467-afee-0d077c8c6603','Trilopus nigra','539d1ffe-6216-5467-afee-0d077c8c6603','Trilopus nigra','2528a805-d9ec-5a86-80a5-9152ab552614','Trilopus nigr','6110','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Hamamelidaceae|Hamamelidoideae|Hamamelideae|Hamamelis|Hamamelis virginiana','73|8|67|66|140|338|571|1227|6110','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16569','','','2ce033bb-422c-5bcb-8697-e539353750ae','Philadelphus columbianus Koehne','Koehne',0,2,'c8ef6932-543f-5572-a513-a71cc192bbdc','Philadelphus columbianus','c8ef6932-543f-5572-a513-a71cc192bbdc','Philadelphus columbianus','fff4470d-1490-56dd-98fb-53ec70285e09','Philadelphus columbian','6115','Equisetopsida|Magnoliidae|Asteranae|Cornales|Hydrangeaceae|Hydrangeoideae|Philadelpheae|Philadelphus|Philadelphus lewisii','73|8|4|20|142|343|644|1534|6115','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16575','','','41021115-f889-553c-ad93-e9b223a3ef81','Udora canadensis (Michaux) Nuttall','(Michaux) Nuttall',0,2,'b4edac1c-117e-52a0-9b1d-dae5daed0544','Udora canadensis','b4edac1c-117e-52a0-9b1d-dae5daed0544','Udora canadensis','c229f493-cfc8-51fc-99f2-fbb710fbf0a3','Udora canadens','6119','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Hydrocharitaceae|Anacharidoideae|Elodea|Elodea canadensis','73|8|2|1|143|329|1132|6119','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16590','','','ea66def0-634f-5566-b600-3c136ae16cc4','Hypericum bryophytum Elmer','Elmer',0,2,'12f85866-1b37-5672-bf64-7acd13632ab2','Hypericum bryophytum','12f85866-1b37-5672-bf64-7acd13632ab2','Hypericum bryophytum','6cdc3c99-f0cd-5a20-ab01-b0a768b3e2e1','Hypericum bryophyt','6148','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Brathys|Hypericum anagalloides','73|8|11|42|145|587|1275|2172|6148','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16593','','','c8830bc6-eed5-5d1a-8f3d-8c82353c9b8e','Hypericum ascyroides Willdenow','Willdenow',0,2,'333b89bb-6ddf-54be-b621-f6b52468a086','Hypericum ascyroides','333b89bb-6ddf-54be-b621-f6b52468a086','Hypericum ascyroides','0b848755-bcdf-50d4-8296-957a4e028477','Hypericum ascyroid','6150','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Roscyna|Hypericum ascyron|Hypericum ascyron pyramidatum','73|8|11|42|145|587|1275|2173|6151|6150','class|subclass|superorder|order|family|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('16595','','','6699667f-e5a1-5e32-b899-a13b43b9a17d','Hypericum canadense var. magninsulare Weatherby','Weatherby',0,3,'bb28f280-801d-50a0-9c76-b12281c01392','Hypericum canadense magninsulare','79520c61-c0ba-5fd8-885b-351d5f2f94b4','Hypericum canadense var. magninsulare','de959888-2420-5924-ad1c-539a46744b97','Hypericum canadens magninsular','6152','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Brathys|Hypericum canadense','73|8|11|42|145|587|1275|2172|6152','class|subclass|superorder|order|family|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16602','','','9565fb20-cfaa-51ff-a184-a3b306013141','Hypericum sarothra Michaux nom. illeg.','Michaux',0,2,'e8c7ce0e-c45e-55ed-acdb-301990f9966b','Hypericum sarothra','e8c7ce0e-c45e-55ed-acdb-301990f9966b','Hypericum sarothra','b0eae4fc-a8f9-533c-99c6-1da160b0f0b5','Hypericum sarothr','6154','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Brathys|Hypericum gentianoides','73|8|11|42|145|587|1275|2172|6154','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('16609','','','eb8795fa-c63c-5ee1-ad22-60045d6ddee9','Hypericum mutilum var. minimum N. Coleman','N. Coleman',0,3,'3dfa8b86-8229-560f-b15c-2053d0dadbaa','Hypericum mutilum minimum','1582d785-5558-57a0-9d69-ae99dcdc3918','Hypericum mutilum var. minimum','b9c0839d-af39-5d32-9174-bf9a243fe44d','Hypericum mutil minim','6161','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Brathys|Hypericum mutilum|Hypericum mutilum mutilum','73|8|11|42|145|587|1275|2172|6160|6161','class|subclass|superorder|order|family|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('16616','','','5238af90-0bd8-5212-bf3a-59023e7ef44c','Hypericum nortoniae M.E. Jones','M.E. Jones',0,2,'bd17d7b1-3a0d-5d5f-b52e-08ce33f728c7','Hypericum nortoniae','bd17d7b1-3a0d-5d5f-b52e-08ce33f728c7','Hypericum nortoniae','f78c0cc1-84a9-56db-a688-fa3b8977e983','Hypericum nortoni','6167','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Hypericum|Hypericum scouleri','73|8|11|42|145|587|1275|2175|6167','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16618','','','19d4aa27-a559-564e-8f9d-93bebd614c7b','Hypericum sphaerocarpum var. turgidum (Small) Svenson','(Small) Svenson',0,3,'3065ae35-e548-5a2c-a80a-437c971ec2d2','Hypericum sphaerocarpum turgidum','aaed17a6-1b85-53c0-87ae-66527a563c78','Hypericum sphaerocarpum var. turgidum','8c404ace-2ba2-5820-9bd1-c012b09c9f89','Hypericum sphaerocarp turgid','6168','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Myriandra|Hypericum sphaerocarpum','73|8|11|42|145|587|1275|2174|6168','class|subclass|superorder|order|family|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16624','','','50d7bee5-bc67-5462-8014-87e76b3d3339','Triadenum virginicum subsp. fraseri (Spach) J.M. Gillett','(Spach) J.M. Gillett',0,3,'a6606d0d-8bdb-5d89-9be9-faf6c72e1ec4','Triadenum virginicum fraseri','d9f23d1a-5034-5948-baa9-3447cce56a5c','Triadenum virginicum subsp. fraseri','7dd31c77-6bc5-58d1-baee-b6251cafc893','Triadenum uirginic fraser','25469','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Hypericum fraseri','73|8|11|42|145|587|1275|25469','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('16632','','','c02b72b4-61a8-537a-b24f-6825a7dbdfc8','Iris kaempferi Siebold ex Lemaire','Siebold ex Lemaire',0,2,'3d99081a-9e71-5a53-b37f-efc927e831ee','Iris kaempferi','3d99081a-9e71-5a53-b37f-efc927e831ee','Iris kaempferi','505bff06-ee60-5eba-998d-6fa00831d94b','Iris kaempfer','6179','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Iridoideae|Irideae|Iris|Limniris|Limniris|Laevigatae|Iris ensata','73|8|2|6|147|348|592|1289|2006|2176|2399|6179','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species','species','0','0','0','',2);
INSERT INTO core VALUES('16640','','','bda8f737-3dc7-527c-aac7-db5b90f05eef','Sisyrinchium bermudianum var. albidum (Rafinesque) A. Gray','(Rafinesque) A. Gray',0,3,'38ccc3e4-c92c-5ecb-a4fc-4d9f69970535','Sisyrinchium bermudianum albidum','84296350-4bca-5b25-9727-e73107147836','Sisyrinchium bermudianum var. albidum','de3a14cd-a97f-5598-b5d9-2bf7fc81db6f','Sisyrinchium bermudian albid','6196','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Iridoideae|Sisyrinchieae|Sisyrinchium|Sisyrinchium albidum','73|8|2|6|147|348|636|1692|6196','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16643','','','97cd5369-c3b3-59e1-9350-07a4835c6b19','Sisyrinchium niveum Rafinesque','Rafinesque',0,2,'7ebf81d4-77c8-55bc-b7ec-0f51e9083e6e','Sisyrinchium niveum','7ebf81d4-77c8-55bc-b7ec-0f51e9083e6e','Sisyrinchium niveum','bc6648b4-22c1-5715-993a-5b819174e4d8','Sisyrinchium niue','6196','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Iridoideae|Sisyrinchieae|Sisyrinchium|Sisyrinchium albidum','73|8|2|6|147|348|636|1692|6196','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16644','','','98eab4ee-19c4-5a1a-adca-fe90d2f2bf6c','Sisyrinchium scabrellum E.P. Bicknell','E.P. Bicknell',0,2,'563515c2-e912-5396-b04b-201629ae69cc','Sisyrinchium scabrellum','563515c2-e912-5396-b04b-201629ae69cc','Sisyrinchium scabrellum','54aa6f42-11fa-57a5-9885-024f2318161f','Sisyrinchium scabrell','6196','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Iridoideae|Sisyrinchieae|Sisyrinchium|Sisyrinchium albidum','73|8|2|6|147|348|636|1692|6196','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16651','','','78f94af6-5ed8-567f-af51-9457c708db3d','Sisyrinchium scoparium E.P. Bicknell','E.P. Bicknell',0,2,'7561f256-541a-55c0-b3e2-a512752589dd','Sisyrinchium scoparium','7561f256-541a-55c0-b3e2-a512752589dd','Sisyrinchium scoparium','66c199ac-370c-5bc1-bdf9-27dd170c05e6','Sisyrinchium scopari','6198','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Iridoideae|Sisyrinchieae|Sisyrinchium|Sisyrinchium atlanticum','73|8|2|6|147|348|636|1692|6198','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16655','','','ecddc194-c22b-5407-a319-27acd4774c9c','Hydastylus borealis E.P. Bicknell','E.P. Bicknell',0,2,'19ff49c1-5227-567f-a4dd-fa077b76e0fc','Hydastylus borealis','19ff49c1-5227-567f-a4dd-fa077b76e0fc','Hydastylus borealis','d88c4b28-b121-595b-a977-79394b4e6a70','Hydastylus boreal','6199','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Iridoideae|Sisyrinchieae|Sisyrinchium|Hydastylus|Sisyrinchium californicum','73|8|2|6|147|348|636|1692|31271|6199','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16658','','','51993677-58e0-5bee-a58b-cca96a211d66','Sisyrinchium boreale (E.P. Bicknell) J.K. Henry','(E.P. Bicknell) J.K. Henry',0,2,'eea47458-caed-50e4-b93f-a635a0cf5da5','Sisyrinchium boreale','eea47458-caed-50e4-b93f-a635a0cf5da5','Sisyrinchium boreale','c2eeaf78-bd09-5f52-ae98-02a8164386aa','Sisyrinchium boreal','6199','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Iridoideae|Sisyrinchieae|Sisyrinchium|Hydastylus|Sisyrinchium californicum','73|8|2|6|147|348|636|1692|31271|6199','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16667','','','64c6d1a1-cf5c-51bb-8c2a-27d177607410','Sisyrinchium incrustatum E.P. Bicknell','E.P. Bicknell',0,2,'17393af6-277e-5bb7-af91-585f2fdfb6c2','Sisyrinchium incrustatum','17393af6-277e-5bb7-af91-585f2fdfb6c2','Sisyrinchium incrustatum','ddba1428-73bb-5ac5-aa19-8d98c548bc3d','Sisyrinchium incrustat','6201','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Iridoideae|Sisyrinchieae|Sisyrinchium|Sisyrinchium fuscatum','73|8|2|6|147|348|636|1692|6201','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16671','','','3e231da2-53a8-5f82-9260-c3738208af53','Sisyrinchium birameum Piper','Piper',0,2,'88d89fc2-9605-57a1-a087-b3864214030e','Sisyrinchium birameum','88d89fc2-9605-57a1-a087-b3864214030e','Sisyrinchium birameum','a47ac6ba-35d4-5c71-8e65-6dc5d0593a99','Sisyrinchium birame','6203','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Iridoideae|Sisyrinchieae|Sisyrinchium|Sisyrinchium|Sisyrinchium idahoense|Sisyrinchium idahoense idahoense','73|8|2|6|147|348|636|1692|31272|6204|6203','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('16673','','','34c3fa67-bd84-5023-a086-f63ec13b9d00','Sisyrinchium macounii E.P. Bicknell','E.P. Bicknell',0,2,'8e2c7965-a536-5178-a5f8-1518fbf0dcc5','Sisyrinchium macounii','8e2c7965-a536-5178-a5f8-1518fbf0dcc5','Sisyrinchium macounii','f40af2c0-3262-5ad0-8f3c-34018f7a6a71','Sisyrinchium macoun','6205','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Iridoideae|Sisyrinchieae|Sisyrinchium|Sisyrinchium|Sisyrinchium idahoense|Sisyrinchium idahoense macounii','73|8|2|6|147|348|636|1692|31272|6204|6205','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('16683','','','70a0e870-6899-5982-9693-5cc6ec8c410e','Isoetes echinospora var. muricata (Durieu) Engelmann','(Durieu) Engelmann',0,3,'096e040d-b26c-5aa9-9058-a5530dd8b271','Isoetes echinospora muricata','89781898-13a0-500a-a535-35ba872acba7','Isoetes echinospora var. muricata','567ee73d-403f-5426-85fa-178cb4e605a7','Isoetes echinospor muricat','22088','Equisetopsida|Lycopodiidae|Isoetales|Isoetaceae|Isoetes|Isoetes echinospora|Isoetes echinospora muricata','73|35|34|148|1291|6215|22088','class|subclass|order|family|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('16682','','','5f03f8db-486b-5d91-8e7e-26ee3bab464a','Isoetes bolanderi Engelmann var. bolanderi Engelmann','Engelmann',0,3,'4579373f-f63f-51c0-a779-2298e0402e97','Isoetes bolanderi bolanderi','59d4a180-3252-5caa-8019-ffbbd9599da3','Isoetes bolanderi var. bolanderi','510fc776-03c9-5efb-bcea-dc141634363f','Isoetes bolander bolander','6214','Equisetopsida|Lycopodiidae|Isoetales|Isoetaceae|Isoetes|Isoetes bolanderi','73|35|34|148|1291|6214','class|subclass|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16685','','','7a01ec8f-3c39-58f8-91e3-60d3b0a4e356','Isoetes echinospora var. robusta Engelmann','Engelmann',0,3,'16f9160b-91c6-59a5-81a1-18341b2478b8','Isoetes echinospora robusta','fb8da8c0-52e1-53c7-8695-931aa3c601fa','Isoetes echinospora var. robusta','3cc5091f-0071-51ca-89c7-2e4435bc96ba','Isoetes echinospor robust','31876','Equisetopsida|Lycopodiidae|Isoetales|Isoetaceae|Isoetes|Isoetes robusta','73|35|34|148|1291|31876','class|subclass|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16691','','','da9175b7-420b-5c2e-b177-c5aa4b507b7a','Isoetes macrospora Durieu','Durieu',0,2,'2610cf6f-7c41-5caa-8d83-5490a2a586f7','Isoetes macrospora','2610cf6f-7c41-5caa-8d83-5490a2a586f7','Isoetes macrospora','6422112c-2d7f-5560-80b8-07f373c2cb6c','Isoetes macrospor','6218','Equisetopsida|Lycopodiidae|Isoetales|Isoetaceae|Isoetes|Isoetes lacustris','73|35|34|148|1291|6218','class|subclass|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16697','','','b2bf441f-4b88-5432-a55b-0a8281ccb92f','Hicoria minima (Marshall) Britton','(Marshall) Britton',0,2,'0c458e7c-bfb8-559f-a36d-468689eb1ec5','Hicoria minima','0c458e7c-bfb8-559f-a36d-468689eb1ec5','Hicoria minima','ece1311d-0b6d-5d42-87ee-95832d42be7c','Hicoria minim','6235','Equisetopsida|Magnoliidae|Rosanae|Fagales|Juglandaceae|Juglandoideae|Hicorieae|Carya|Carya cordiformis','73|8|11|29|149|304|487|955|6235','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16698','','','7e5c39d7-b6c1-54fb-9513-610d8fa98f08','Carya glabra var. megacarpa (Sargent) Sargent','(Sargent) Sargent',0,3,'d13295e0-ed25-588a-99c7-c60e971f8430','Carya glabra megacarpa','89421ed3-a801-5e55-9a9f-7de3d628a93d','Carya glabra var. megacarpa','391d41ba-e051-526f-b6fa-40c48a1283f7','Carya glabr megacarp','6236','Equisetopsida|Magnoliidae|Rosanae|Fagales|Juglandaceae|Juglandoideae|Hicorieae|Carya|Carya glabra','73|8|11|29|149|304|487|955|6236','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16707','','','1dbb35cb-67e8-5f1b-8127-c965e010e30f','Hicoria austrina Small','Small',0,2,'c315d060-95e8-5171-b612-d74bdbd270fd','Hicoria austrina','c315d060-95e8-5171-b612-d74bdbd270fd','Hicoria austrina','cde0a40c-b327-5a9e-a59d-c639dc77a782','Hicoria austrin','6236','Equisetopsida|Magnoliidae|Rosanae|Fagales|Juglandaceae|Juglandoideae|Hicorieae|Carya|Carya glabra','73|8|11|29|149|304|487|955|6236','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16710','','','b2ad1565-00c6-5b2f-8e67-d3326e344eef','Juglans porcina var. obcordata Pursh','Pursh',0,3,'68c20a3d-7cdc-553e-bec9-47af51bd8793','Juglans porcina obcordata','e6eea804-5c83-519c-b85c-4c794e6067f0','Juglans porcina var. obcordata','c05759da-ab14-5e8b-8780-06d1a89e56a6','Juglans porcin obcordat','6236','Equisetopsida|Magnoliidae|Rosanae|Fagales|Juglandaceae|Juglandoideae|Hicorieae|Carya|Carya glabra','73|8|11|29|149|304|487|955|6236','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16712','','','0a2fe9ce-761e-571e-bd9f-ad526eae60fd','Hicoria laciniosa (F. Michaux) Sargent','(F. Michaux) Sargent',0,2,'807fb323-d672-5df5-9068-58674f81b48d','Hicoria laciniosa','807fb323-d672-5df5-9068-58674f81b48d','Hicoria laciniosa','62ba7229-8201-58ef-8aac-75d353fc6c38','Hicoria lacinios','6237','Equisetopsida|Magnoliidae|Rosanae|Fagales|Juglandaceae|Juglandoideae|Hicorieae|Carya|Carya laciniosa','73|8|11|29|149|304|487|955|6237','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16723','','','a97c9f1f-8490-5d4f-a0b6-b05a4fb366cb','Juncus alpinus subsp. nodulosus (Wahlenberg) Lindman','(Wahlenberg) Lindman',0,3,'68ad546d-a39d-5cb2-875e-a19f714e134f','Juncus alpinus nodulosus','2f9f3ee4-3f02-59ed-bc0c-0d1c9bdce89a','Juncus alpinus subsp. nodulosus','65a48b9b-1e2a-5191-b6b4-e6aa42851a9d','Juncus alpin nodulos','30133','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus alpinoarticulatus|Juncus alpinoarticulatus rariflorus','73|8|2|55|150|1298|25128|25151|6247|30133','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('16727','','','61da9f6b-43a8-5f6a-8e63-6f391cfec946','Juncus alpinus var. rariflorus (Hartman) Hartman','(Hartman) Hartman',0,3,'71b53af1-138f-5ee0-a75d-b80854a26c6e','Juncus alpinus rariflorus','6d985a19-638b-5eff-91d3-dbb18183fd88','Juncus alpinus var. rariflorus','d523a9fe-bbbf-50a3-8840-3e46c215f366','Juncus alpin rariflor','30133','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus alpinoarticulatus|Juncus alpinoarticulatus rariflorus','73|8|2|55|150|1298|25128|25151|6247|30133','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('16730','','','65acf345-5b54-5553-941b-8a7fe99b251b','Juncus richardsonianus Schultes','Schultes',0,2,'3dafd47e-4ac1-554e-be63-59b644ff9c7d','Juncus richardsonianus','3dafd47e-4ac1-554e-be63-59b644ff9c7d','Juncus richardsonianus','25e18c19-5cbe-501b-9ead-9b2451f3f1e6','Juncus richardsonian','16720','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus alpinoarticulatus|Juncus alpinoarticulatus americanus','73|8|2|55|150|1298|25128|25151|6247|16720','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('16736','','','cf405f15-6638-5565-aad3-a4c9ad332790','Juncus balticus var. haenkei (E. Meyer) Buchenau','(E. Meyer) Buchenau',0,3,'841c45a7-1944-5ce5-aaef-6a815cc39b4a','Juncus balticus haenkei','d7e47eda-42e7-5291-acab-a03760681ece','Juncus balticus var. haenkei','a644194f-6483-5139-b94c-24cecb277afb','Juncus baltic haenke','16738','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Juncotypus|Juncus haenkei','73|8|2|55|150|1298|25215|25242|16738','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16741','','','0f476984-dd5d-572b-af22-3223b8e0042b','Juncus arcticus subsp. ater (Rydberg) Hultén','(Rydberg) Hultén',0,3,'384228b8-acdc-5951-ba0e-b8d21be75e6b','Juncus arcticus ater','c3a5392d-fbd0-5016-b23b-4e5daea5ca7f','Juncus arcticus subsp. ater','6b293560-7c45-54ed-99e7-870928f1c0e4','Juncus arctic ater','25245','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Juncotypus|Juncus balticus|Juncus balticus ater','73|8|2|55|150|1298|25215|25242|23511|25245','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('16748','','','b76b0993-be6a-5500-bfaf-c7490e775d4a','Juncus canadensis var. coarctatus Engelmann','Engelmann',0,3,'dc16f845-5de3-5ebe-afd9-a2ab0cb64874','Juncus canadensis coarctatus','83e99d1c-17ee-55ea-bd47-71451b233be9','Juncus canadensis var. coarctatus','915840c1-e481-58a5-8e5c-24351143b15a','Juncus canadens coarctat','16752','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus tweedyi','73|8|2|55|150|1298|25128|25151|16752','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16757','','','0c9bcc3d-bf8c-51b0-ac54-7d6262554c8a','Juncus congestus S. Watson nom. illeg.','S. Watson',0,2,'bc7f2a3f-b0b2-575d-b579-2cb17cd836fd','Juncus congestus','bc7f2a3f-b0b2-575d-b579-2cb17cd836fd','Juncus congestus','541e6b77-1224-5974-bf24-2c19a76406cc','Juncus congest','6260','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Tenageia|Juncus bufonius','73|8|2|55|150|1298|25215|25216|6260','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('16767','','','81ff75f7-6284-58a5-89fa-d589a5ac30c9','Juncus falcatus var. prominens auct. non Buchenau auct. non Buchenau','',0,3,'b4f9142c-4d2d-5e52-a367-c2ed3f8f20ec','Juncus falcatus prominens','06d55433-4ce6-5c0b-9e53-cbb317c42cc4','Juncus falcatus var. prominens','d4188911-a675-5fca-adcb-60ac1f4cb98f','Juncus falcat prominens','6271','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Graminifolii|Juncus covillei|Juncus covillei covillei','73|8|2|55|150|1298|25128|25130|6272|6271','class|subclass|superorder|order|family|genus|subgenus|section|species|variety','variety','0','0','0','',4);
INSERT INTO core VALUES('16769','','','0674b9b4-cf0d-5821-a2ce-74da8b3799ac','Juncus prominens auct. non (Buchenau) Miyabe & Kudô auct. non (Buchenau) Miyabe & Kudô','',0,2,'e5038510-fae4-5a9c-8f3f-d5e0387c85d0','Juncus prominens','e5038510-fae4-5a9c-8f3f-d5e0387c85d0','Juncus prominens','e5038510-fae4-5a9c-8f3f-d5e0387c85d0','Juncus prominens','6271','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Graminifolii|Juncus covillei|Juncus covillei covillei','73|8|2|55|150|1298|25128|25130|6272|6271','class|subclass|superorder|order|family|genus|subgenus|section|species|variety','species','0','0','0','',4);
INSERT INTO core VALUES('16770','','','8c58e54b-1b24-59e6-bafc-1e6db9b9e58c','Juncus obtusatus Engelmann nom. illeg.','Engelmann',0,2,'257bf45d-3cf5-5cf3-a863-e4e0861f47f5','Juncus obtusatus','257bf45d-3cf5-5cf3-a863-e4e0861f47f5','Juncus obtusatus','f86ab720-dd3a-548e-ba38-556edf7bed28','Juncus obtusat','6273','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Graminifolii|Juncus covillei|Juncus covillei obtusatus','73|8|2|55|150|1298|25128|25130|6272|6273','class|subclass|superorder|order|family|genus|subgenus|section|species|variety','species','0','0','0','',4);
INSERT INTO core VALUES('16776','','','f967d959-6b32-5c7d-97f3-cede94a179e7','Juncus effusus var. solutus Fernald & Wiegand','Fernald & Wiegand',0,3,'fdb3bdce-0d06-5b10-a77a-43d9d965139d','Juncus effusus solutus','a93d07b8-a36c-5aac-a44e-e238450f2e76','Juncus effusus var. solutus','2ac85c40-d893-530c-a913-c9f5367f88d2','Juncus effus solut','16775','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Juncotypus|Juncus effusus|Juncus effusus solutus','73|8|2|55|150|1298|25215|25242|6276|16775','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('16789','','','70bccc78-d449-5819-a218-8ffdff48b2a3','Juncus ensifolius var. brunnescens (Rydberg) Cronquist','(Rydberg) Cronquist',0,3,'43b3b77f-96e9-5be0-a32e-e43b73d7b0ff','Juncus ensifolius brunnescens','f782ae46-d525-59b6-8509-9900b74bf14c','Juncus ensifolius var. brunnescens','bf0ccfa8-ea29-51b2-a387-514e98bf0da1','Juncus ensifol brunnescens','16791','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Iridifolii|Juncus saximontanus','73|8|2|55|150|1298|25128|25146|16791','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16788','','','ae65e735-c4ef-56cf-9a23-e1f55108e018','Juncus xiphioides var. montanus Engelmann','Engelmann',0,3,'45ea0c93-4c33-5a1f-8d67-38629fb5d32b','Juncus xiphioides montanus','52b63749-8580-5c91-9dde-69790bbf8072','Juncus xiphioides var. montanus','ce89837c-101a-5522-b47c-f38e611d9a3e','Juncus xiphioid montan','16791','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Iridifolii|Juncus saximontanus','73|8|2|55|150|1298|25128|25146|16791','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16797','','','01742573-853c-5a17-bd81-b02a38c06625','Juncus gerardi Loiseleur-Deslongchamps var. gerardi Loiseleur-Deslongchamps','Loiseleur-Deslongchamps',0,3,'70cad5b5-fb83-5de6-8330-eff0b22aca4d','Juncus gerardi gerardi','f7d9cdfa-126e-5ad6-a0ea-62b7be9f358b','Juncus gerardi var. gerardi','bff5f20e-be81-531e-aed0-4848dceec7a7','Juncus gerard gerard','25234','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Steirochloa|Juncus gerardi|Juncus gerardi gerardi','73|8|2|55|150|1298|25215|25222|6283|25234','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('16807','','','b8ce46d2-864a-50d0-8939-bd99a9c4adce','Juncus neomexicanus Wiegand','Wiegand',0,2,'9c50709d-c901-5ad3-b529-f511717335e6','Juncus neomexicanus','9c50709d-c901-5ad3-b529-f511717335e6','Juncus neomexicanus','ff8d7f28-6255-59cf-b348-468c6045dc71','Juncus neomexican','6286','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Steirochloa|Juncus interior','73|8|2|55|150|1298|25215|25222|6286','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16814','','','44960a20-9d04-519b-8a2e-ab57e7ea9293','Juncus marginatus var. aristulatus (Michaux) Coville','(Michaux) Coville',0,3,'30f2fe76-4514-526b-99de-98481116d70f','Juncus marginatus aristulatus','253e9b74-8bb0-5565-8e48-cfffc5807212','Juncus marginatus var. aristulatus','ac26099a-db07-54b0-8ce0-354d51b113fd','Juncus marginat aristulat','6290','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Graminifolii|Juncus marginatus','73|8|2|55|150|1298|25128|25130|6290','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16820','','','41774096-64d0-571b-8fcb-17935c1a8dd2','Juncus odoratus (Torrey) Steudel','(Torrey) Steudel',0,2,'edd57273-303c-5f32-92c7-e6f16608326f','Juncus odoratus','edd57273-303c-5f32-92c7-e6f16608326f','Juncus odoratus','282fb123-8a2d-50c0-8d69-3931b319d95f','Juncus odorat','6290','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Graminifolii|Juncus marginatus','73|8|2|55|150|1298|25128|25130|6290','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16822','','','dcfb006c-a47d-55cc-85fa-8bd356e6d1b5','Juncus duranii Ewan','Ewan',0,2,'e9b8f404-880a-56e9-b880-feff900b552b','Juncus duranii','e9b8f404-880a-56e9-b880-feff900b552b','Juncus duranii','cb644e9b-2c46-5609-9d11-d9d190919f92','Juncus duran','6291','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus mertensianus','73|8|2|55|150|1298|25128|25151|6291','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16827','','','42fddab1-952e-57b7-a80d-411201b5244e','Juncus badius Suksdorf','Suksdorf',0,2,'467f8d50-9ec0-538b-bb9b-dbdbdabeee96','Juncus badius','467f8d50-9ec0-538b-bb9b-dbdbdabeee96','Juncus badius','b54d1666-7545-5bea-a358-7d890b138dea','Juncus bad','6293','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus nevadensis','73|8|2|55|150|1298|25128|25151|6293','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16831','','','39f1142a-d216-59ad-9fd3-b121524b934f','Juncus mertensianus var. columbianus (Coville) F.J. Hermann','(Coville) F.J. Hermann',0,3,'3e371946-ae68-58c3-8aee-96ff5e214392','Juncus mertensianus columbianus','c523557c-50b1-515c-b7f7-4374bd9c1d99','Juncus mertensianus var. columbianus','18a24c37-8e1f-588a-82a9-6f421db4e79e','Juncus mertensian columbian','6293','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus nevadensis','73|8|2|55|150|1298|25128|25151|6293','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16838','','','db0cc686-3b83-545f-8aef-a6ef9eff3111','Juncus suksdorfii Rydberg','Rydberg',0,2,'a636cf43-93d9-569d-bb45-681e646f9584','Juncus suksdorfii','a636cf43-93d9-569d-bb45-681e646f9584','Juncus suksdorfii','f4a9a347-be0e-5e72-9dff-5e76baaaf498','Juncus suksdorf','6293','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus nevadensis','73|8|2|55|150|1298|25128|25151|6293','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16844','','','8cce4cfd-e995-5479-b882-01dba3d844d5','Juncus tenuis var. congestus Engelmann','Engelmann',0,3,'5fd20833-f2aa-5d70-984f-c1d9a23d7d57','Juncus tenuis congestus','2c6f8f8a-37d9-5dc4-80b8-cfa341b3613a','Juncus tenuis var. congestus','572e485c-6ad0-5b89-93b5-34c638b04042','Juncus tenu congest','6296','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Steirochloa|Juncus occidentalis','73|8|2|55|150|1298|25215|25222|6296','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16845','','','1f2fc2f3-ca24-56e0-a2d7-7104f8d8c725','Juncus longistylis var. latifolius Engelmann','Engelmann',0,3,'14b5f039-576d-5c43-82de-640ca44f2d57','Juncus longistylis latifolius','b654008c-c8c9-5160-ae86-d557fc1cf70e','Juncus longistylis var. latifolius','d52e341b-1c0a-5639-84c3-605ef790e244','Juncus longistyl latifol','6297','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Graminifolii|Juncus orthophyllus','73|8|2|55|150|1298|25128|25130|6297','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16851','','','9c18e445-878e-56d4-9e4b-e34f9184d823','Juncus pelocarpus var. sabulonensis H. St.John','H. St.John',0,3,'770b20a2-add3-5b26-bb76-b847e69a7099','Juncus pelocarpus sabulonensis','2c6b9f3b-9b00-57ca-9c79-4b6f556540d8','Juncus pelocarpus var. sabulonensis','7d607476-3f16-58d4-8dc6-c5e74082fc1a','Juncus pelocarp sabulonens','6300','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus pelocarpus','73|8|2|55|150|1298|25128|25151|6300','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16859','','','572ae1d3-8c25-5b79-ae3e-287e5c5af297','Juncus fluitans Lamarck','Lamarck',0,2,'3cfaf2b0-6599-5771-aada-05b404c76a96','Juncus fluitans','3cfaf2b0-6599-5771-aada-05b404c76a96','Juncus fluitans','3cfaf2b0-6599-5771-aada-05b404c76a96','Juncus fluitans','6262','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus bulbosus','73|8|2|55|150|1298|25128|25151|6262','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16865','','','7fc9fa88-062c-5669-9a19-92f538574792','Juncus macer Gray','Gray',0,2,'b5f40a61-5d45-5a93-ae1d-a178fae82247','Juncus macer','b5f40a61-5d45-5a93-ae1d-a178fae82247','Juncus macer','b5f40a61-5d45-5a93-ae1d-a178fae82247','Juncus macer','6309','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Steirochloa|Juncus tenuis','73|8|2|55|150|1298|25215|25222|6309','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16867','','','ecf4511c-0103-5d70-a61e-572e7fe18961','Juncus bicornis Michaux','Michaux',0,2,'886d92f3-6e86-52d2-9187-c50c760fa938','Juncus bicornis','886d92f3-6e86-52d2-9187-c50c760fa938','Juncus bicornis','575e3714-e695-5e80-8697-fd00c269fe9b','Juncus bicorn','6309','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Steirochloa|Juncus tenuis','73|8|2|55|150|1298|25215|25222|6309','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16872','','','f25efb53-3231-5fa9-9983-28ef071b0225','Juncus trifidus subsp. carolinianus Hämet-Ahti','Hämet-Ahti',0,3,'7db1128c-b3b6-56c0-b0f7-511a66002d48','Juncus trifidus carolinianus','95508e99-1170-5e0a-a46c-8bee351e1e9b','Juncus trifidus subsp. carolinianus','28c8ac0a-f111-58b8-a834-cc66de060d47','Juncus trifid carolinian','28016','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Oreojuncus|Oreojuncus trifidus','73|8|2|55|150|28015|28016','class|subclass|superorder|order|family|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('16880','','','d1332f9a-15c3-5f19-af9b-5bc8c305cd54','Luzula beringensis Tolmatchew','Tolmatchew',0,2,'9217ae3a-4020-5e05-82f8-91e6ac89504e','Luzula beringensis','9217ae3a-4020-5e05-82f8-91e6ac89504e','Luzula beringensis','f8374abc-c21c-5496-be63-52940c126983','Luzula beringens','6325','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Thyrsanochlamydeae|Luzula arcuata|Luzula arcuata unalaschkensis','73|8|2|55|150|1376|2015|25035|6324|6325','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('16884','','','80fde3bf-12be-5617-90ad-ed027e24ba47','Luzula campestris var. comosa (E. Meyer) Fernald & Wiegand','(E. Meyer) Fernald & Wiegand',0,3,'ae89053b-e02b-53b1-b46f-45840513ab64','Luzula campestris comosa','fe3b9577-e818-5548-91d8-1c9c84687d91','Luzula campestris var. comosa','19949d2e-0102-51ad-8d11-b78af13d0d40','Luzula campestr comos','25116','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Luzula|Luzula comosa|Luzula comosa comosa','73|8|2|55|150|1376|2015|25058|6327|25116','class|subclass|superorder|order|family|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('16890','','','edc00c25-7e23-50ef-bc4f-6a3a5d03711a','Luzula intermedia (Thuillier) A. Nelson','(Thuillier) A. Nelson',0,2,'ba203bc4-2823-5388-87d3-7ac04b8b54a4','Luzula intermedia','ba203bc4-2823-5388-87d3-7ac04b8b54a4','Luzula intermedia','82c00bf2-6e8a-59d9-a2ea-f433b09bb368','Luzula intermed','25116','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Luzula|Luzula comosa|Luzula comosa comosa','73|8|2|55|150|1376|2015|25058|6327|25116','class|subclass|superorder|order|family|genus|subgenus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('16902','','','da07e15f-1897-55af-9d96-e0c5c90b4daa','Luzula multiflora var. acadiensis (Fernald) Fernald','(Fernald) Fernald',0,3,'a6268c00-55b7-5255-b6cc-f538e5cd84a3','Luzula multiflora acadiensis','9bbfb6bc-0828-569a-b4d5-2f5da38cb28b','Luzula multiflora var. acadiensis','c7f58043-43dc-5c7f-85f7-1dbc43411ae3','Luzula multiflor acadiens','6336','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Luzula|Luzula multiflora|Luzula multiflora multiflora','73|8|2|55|150|1376|2015|25058|6335|6336','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('16910','','','364ca8f7-2ae9-5b9f-be2e-d77ec31b7f9d','Luzula parviflora var. melanocarpa (Michaux) A. Gray','(Michaux) A. Gray',0,3,'1e8eb42d-584d-51f3-8e79-7ea5f79795cf','Luzula parviflora melanocarpa','271e906e-f666-568c-bee2-09ae04613035','Luzula parviflora var. melanocarpa','ba283a13-ca93-5e24-bd41-621d7dcb58ea','Luzula paruiflor melanocarp','16909','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Diprophyllatae|Luzula parviflora|Luzula parviflora melanocarpa','73|8|2|55|150|1376|2015|25026|6340|16909','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('16913','','','40b382e3-de6d-5d66-8f04-169afad02f0b','Luzula wahlenbergii subsp. piperi (Coville) Hultén','(Coville) Hultén',0,3,'03da5d87-19f4-5f8a-82dc-4414d4459da9','Luzula wahlenbergii piperi','fd608390-249b-59f8-bdf1-89fb562ed8e8','Luzula wahlenbergii subsp. piperi','55a1b8bd-1c2e-5982-8c1c-a901ca4b37e7','Luzula wahlenberg piper','6341','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Diprophyllatae|Luzula piperi','73|8|2|55|150|1376|2015|25026|6341','class|subclass|superorder|order|family|genus|subgenus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('16918','','','720bb0e7-319d-5068-9b15-e8c4e1890890','Triglochin concinna Burtt Davy var. concinna Burtt Davy','Burtt Davy',0,3,'4a0e3581-b55c-5be9-8ecd-7e12daf72747','Triglochin concinna concinna','ac17ebc2-f1c2-5093-902a-b8894815ba7b','Triglochin concinna var. concinna','36c87e6c-5ea3-536e-8504-0fef58fce9dd','Triglochin concinn concinn','6348','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Juncaginaceae|Triglochin|Triglochin maritima','73|8|2|1|151|1783|6348','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16930','','','d057b3b5-40bb-504f-804e-f4c4772333a9','Lophanthus nepetoides (Linnaeus) Bentham','(Linnaeus) Bentham',0,2,'f5715ddd-6957-52ac-9b19-6f293a75f158','Lophanthus nepetoides','f5715ddd-6957-52ac-9b19-6f293a75f158','Lophanthus nepetoides','36c03ac7-6b47-5c21-b74d-143417810340','Lophanthus nepetoid','6352','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Nepetinae|Agastache|Agastache nepetoides','73|8|4|36|152|255|402|708|786|6352','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16935','','','23a78c7e-48cc-5573-969e-c4ce7fd680eb','Hedeoma arkansanum Nuttall','Nuttall',0,2,'f908168a-99e4-5c2f-9af8-7c272899d9f9','Hedeoma arkansanum','f908168a-99e4-5c2f-9af8-7c272899d9f9','Hedeoma arkansanum','59cc12d5-dd66-5bc0-b957-e0fea70cfbb2','Hedeoma arkansan','6362','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Clinopodium|Clinopodium arkansanum','73|8|4|36|152|255|402|718|1009|6362','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16938','','','e17e0162-16ff-532f-a204-2c5d190bdbbe','Calamintha glabella var. angustifolia (Torrey) DeWolf','(Torrey) DeWolf',0,3,'2ad1a964-0665-5650-9fda-edaf683667bb','Calamintha glabella angustifolia','e8c2d81e-0511-527f-9c29-27e0eb2b1f99','Calamintha glabella var. angustifolia','eed77f93-3759-52ae-a446-31f1c2110cd2','Calamintha glabell angustifol','6362','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Clinopodium|Clinopodium arkansanum','73|8|4|36|152|255|402|718|1009|6362','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16939','','','41688add-d6f9-5a4d-a5dc-e37a3d8dfb09','Satureja arkansana (Nuttall) Briquet','(Nuttall) Briquet',0,2,'2d2a2dc0-02e0-515d-a072-d663ac2021ff','Satureja arkansana','2d2a2dc0-02e0-515d-a072-d663ac2021ff','Satureja arkansana','c349e4d5-1cd3-58c0-b7a9-baa0671e6aad','Satureja arkansan','6362','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Clinopodium|Clinopodium arkansanum','73|8|4|36|152|255|402|718|1009|6362','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16940','','','76b8b606-5c5f-5879-804a-8e1beeeafac8','Satureja glabella var. angustifolia (Torrey) Svenson','(Torrey) Svenson',0,3,'e321394a-28d2-5e30-af41-45cf91d36eb1','Satureja glabella angustifolia','23ac8e30-8751-5575-bc58-3d8f9408682a','Satureja glabella var. angustifolia','475d0a83-1d34-533d-a24e-c23638e5d6a2','Satureja glabell angustifol','6362','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Clinopodium|Clinopodium arkansanum','73|8|4|36|152|255|402|718|1009|6362','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16946','','','6a1cc862-6cd2-55f6-894f-c93289ea5dcf','Calamintha sylvatica subsp. ascendens (Jordan) P.W. Ball','(Jordan) P.W. Ball',0,3,'4d872ee6-71f9-5720-88fe-be0543862c8d','Calamintha sylvatica ascendens','9720161a-6b32-5697-a6e4-278da0d7d6b1','Calamintha sylvatica subsp. ascendens','8a2ba874-4dcf-553f-a7ef-1b097b7651af','Calamintha syluatic ascendens','6364','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Clinopodium|Clinopodium menthifolium|Clinopodium menthifolium ascendens','73|8|4|36|152|255|402|718|1009|6365|6364','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('16955','','','e2f9858b-0a5b-57a5-aa6c-d01ece641496','Thymus douglasii Bentham','Bentham',0,2,'8d70899b-0476-5bb5-aa8c-dad0a27e71a5','Thymus douglasii','8d70899b-0476-5bb5-aa8c-dad0a27e71a5','Thymus douglasii','3e290b34-666a-57b5-81a9-26928bd9df4a','Thymus douglas','6367','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Clinopodium|Clinopodium douglasii','73|8|4|36|152|255|402|718|1009|6367','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16961','','','211757bc-79f1-5297-8429-85f08dd4e651','Clinopodium vulgare var. neogaeum (Fernald) C.F. Reed','(Fernald) C.F. Reed',0,3,'4af63e1e-1ed6-59df-9262-596936c46088','Clinopodium vulgare neogaeum','3f7c25d9-6ae4-5c95-bac4-16868eb357ec','Clinopodium vulgare var. neogaeum','12635b83-5d9e-54d5-8d2b-7726792ca8c6','Clinopodium uulgar neogae','31325','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Clinopodium|Clinopodium vulgare|Clinopodium vulgare vulgare','73|8|4|36|152|255|402|718|1009|6368|31325','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('16960','','','d121bc1c-2a7c-50a6-bd95-d6aa44d2c6cc','Micromeria chamissonis (Bentham) Greene','(Bentham) Greene',0,2,'fd845dab-7eaa-591a-a7f3-993388044a4e','Micromeria chamissonis','fd845dab-7eaa-591a-a7f3-993388044a4e','Micromeria chamissonis','5808a2ca-ef34-5fd3-93e1-03a9739a0429','Micromeria chamisson','6367','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Clinopodium|Clinopodium douglasii','73|8|4|36|152|255|402|718|1009|6367','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16966','','','db118f0f-6b12-58c6-8b8a-9457c935254d','Satureja vulgaris (Linnaeus) Fritsch var. vulgaris (Linnaeus) Fritsch','(Linnaeus) Fritsch',0,3,'d3cac1f6-0da9-5b46-a7eb-0d8122cf2426','Satureja vulgaris vulgaris','697bf62d-a370-56e4-aabd-13887295d5f2','Satureja vulgaris var. vulgaris','edc90b1c-317d-5adc-b302-ba462dd17d53','Satureja uulgar uulgar','31325','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Clinopodium|Clinopodium vulgare|Clinopodium vulgare vulgare','73|8|4|36|152|255|402|718|1009|6368|31325','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('16971','','','90095a22-b82c-596f-9da3-8ea8b66ad5b1','Galeopsis tetrahit var. bifida (Boenninghausen) Lejeune & Courtois','(Boenninghausen) Lejeune & Courtois',0,3,'b2c894f4-400b-5e05-9dd1-0a05864efa7d','Galeopsis tetrahit bifida','ea67e019-12b1-5a2f-b012-5b91190cc5b3','Galeopsis tetrahit var. bifida','d3cf0f76-a467-5bc2-90da-227a44e84310','Galeopsis tetrahit bifid','6373','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Lamioideae|Galeopsis|Galeopsis bifida','73|8|4|36|152|291|1191|6373','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16975','','','06df06be-20bd-58bb-84c9-3023ef9a276d','Galeopsis tetrahit Linnaeus subsp. tetrahit Linnaeus','Linnaeus',0,3,'4de2cae6-026c-58f2-a300-1fe20ccf9085','Galeopsis tetrahit tetrahit','46f91000-b498-54d3-a51c-020ef573f6c3','Galeopsis tetrahit subsp. tetrahit','4de2cae6-026c-58f2-a300-1fe20ccf9085','Galeopsis tetrahit tetrahit','6376','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Lamioideae|Galeopsis|Galeopsis tetrahit','73|8|4|36|152|291|1191|6376','class|subclass|superorder|order|family|subfamily|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('16981','','','de695d2e-f8db-5d7d-a9d5-fc7284e48b81','Lamium purpureum var. incisum (Willdenow) Persoon','(Willdenow) Persoon',0,3,'4f1770c2-d3b0-5847-94db-a8c1297268ea','Lamium purpureum incisum','49bab719-7463-5b34-8d77-30c3f114f32b','Lamium purpureum var. incisum','2ae50653-4a45-5d5d-b792-6ca825ba4a12','Lamium purpure incis','6383','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Lamioideae|Lamieae|Lamium|Lamium hybridum','73|8|4|36|152|291|598|1314|6383','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16985','','','f4ac21c8-9cca-5176-8827-92aa85c2c5c7','Lycopus americanus var. scabrifolius Fernald','Fernald',0,3,'e2e68a7b-70b4-57eb-9046-d68f41903eb9','Lycopus americanus scabrifolius','85d44187-9d77-5883-af99-6fb4a23248e6','Lycopus americanus var. scabrifolius','45f4696e-4162-53dd-bbb3-671f38f154ba','Lycopus american scabrifol','6390','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Lycopus|Lycopus americanus','73|8|4|36|152|255|402|718|1380|6390','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16989','','','52c2bf8b-692c-5a92-9bfb-138e9f12d43e','Lycopus lucidus subsp. americanus (A. Gray) Hultén','(A. Gray) Hultén',0,3,'300ac942-19f9-5f30-8680-dbe0d82e870f','Lycopus lucidus americanus','3775a1f9-035c-5672-976b-faae8c9456ea','Lycopus lucidus subsp. americanus','2c14c10e-65b6-5513-891d-00f85005f0b4','Lycopus lucid american','6392','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Lycopus|Lycopus asper','73|8|4|36|152|255|402|718|1380|6392','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('16992','','','3018eedd-8df9-5947-b0e5-d59e1f5ace8b','Mentha ×piperita var. citrata (Ehrhart) B. Boivin','(Ehrhart) B. Boivin',0,3,'27895404-a2a7-5388-b0af-7f04d5099e70','Mentha piperita citrata','2dae7654-48ed-5230-be81-e8ae6abf1849','Mentha × piperita var. citrata','c6b6ba27-c00f-5afc-8673-e7f0d532c505','Mentha piperit citrat','6400','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Mentha|Mentha|Mentha aquatica','73|8|4|36|152|255|402|718|1408|32742|6400','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',3);
INSERT INTO core VALUES('17001','','','6980048d-5bc7-5cf4-8810-5fc6b5b92e06','Monarda mollis Linnaeus','Linnaeus',0,2,'a0daf7c9-4ad1-5da9-b1d7-2fbf211d1d69','Monarda mollis','a0daf7c9-4ad1-5da9-b1d7-2fbf211d1d69','Monarda mollis','470f8908-fd9d-5824-a885-716ffc423eda','Monarda moll','6416','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Monarda|Monarda|Monarda fistulosa|Monarda fistulosa fistulosa','73|8|4|36|152|255|402|718|1432|32654|6417|6416','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('17002','','','912693fc-3629-5331-acd6-1ae57a4ab04e','Monarda scabra Beck','Beck',0,2,'2723ed44-58e1-5737-943a-3159cdb02d31','Monarda scabra','2723ed44-58e1-5737-943a-3159cdb02d31','Monarda scabra','ad6af343-80e9-5586-8891-908294a8afb1','Monarda scabr','6416','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Monarda|Monarda|Monarda fistulosa|Monarda fistulosa fistulosa','73|8|4|36|152|255|402|718|1432|32654|6417|6416','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('17006','','','208b55d2-4ac1-50c2-bff1-85fca9a61d00','Physostegia virginiana var. parviflora (Nuttall ex Gray) B. Boivin','(Nuttall ex Gray) B. Boivin',0,3,'add83f3b-af8a-531f-903b-bda9951827a1','Physostegia virginiana parviflora','3ab30abe-7483-5650-be54-35baa71858d9','Physostegia virginiana var. parviflora','de7d1191-9a82-5308-8638-65c17de27b7d','Physostegia uirginian paruiflor','6432','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Lamioideae|Synandreae|Physostegia|Physostegia parviflora','73|8|4|36|152|291|647|1545|6432','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('17015','','','717e0f33-2c40-54a0-9894-74cbcf94cfa8','Pycnanthemum linifolium (Willdenow) Pursh','(Willdenow) Pursh',0,2,'d666fe3c-c657-5be5-866b-72b444befcf4','Pycnanthemum linifolium','d666fe3c-c657-5be5-866b-72b444befcf4','Pycnanthemum linifolium','60fbca81-dfc0-52da-a63c-42b302540b4a','Pycnanthemum linifoli','6441','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Pycnanthemum|Pycnanthemum tenuifolium','73|8|4|36|152|255|402|718|1605|6441','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17019','','','dd200d0b-6465-5518-8c70-466ecf0c9f63','Pycnanthemum lanceolatum Pursh','Pursh',0,2,'f5ea2688-f780-5dd7-9993-2559ba62b8fb','Pycnanthemum lanceolatum','f5ea2688-f780-5dd7-9993-2559ba62b8fb','Pycnanthemum lanceolatum','c4d5a8d7-40a5-59bd-96db-c23e241f093c','Pycnanthemum lanceolat','6445','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Pycnanthemum|Pycnanthemum virginianum','73|8|4|36|152|255|402|718|1605|6445','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17023','','','75ed86fe-fcba-5eb8-86e9-f87d2ba77a18','Salvia lanceolata Lamarck nom. illeg.','Lamarck',0,2,'c24c47b7-453f-547b-a2b7-7222dbebca63','Salvia lanceolata','c24c47b7-453f-547b-a2b7-7222dbebca63','Salvia lanceolata','7731f712-8e60-58cc-8ebc-6a4a489bf871','Salvia lanceolat','6449','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Salviinae|Salvia|Salvia reflexa','73|8|4|36|152|255|402|749|1641|6449','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('17022','','','a8b59cad-029a-5b49-9ca0-0ac400bb9e6a','Salvia lanceifolia Poiret','Poiret',0,2,'2a3006c6-d977-5260-871d-364b94087f20','Salvia lanceifolia','2a3006c6-d977-5260-871d-364b94087f20','Salvia lanceifolia','70c5126a-9f76-5136-8c61-6c1d3930a66f','Salvia lanceifol','6449','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Salviinae|Salvia|Salvia reflexa','73|8|4|36|152|255|402|749|1641|6449','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17032','','','1cd2624d-04db-5b9b-b918-428814b9babc','Stachys palustris subsp. arenicola (Britton) L.S. Gill','(Britton) L.S. Gill',0,3,'a4155920-2333-50c0-8656-faf021f5c650','Stachys palustris arenicola','cd3dc4d8-847e-5d48-a353-e282438f6566','Stachys palustris subsp. arenicola','88b71637-624e-525f-b698-5eb98bbb55a4','Stachys palustr arenicol','6470','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Lamioideae|Stachydeae|Stachys|Stachys pilosa|Stachys pilosa arenicola','73|8|4|36|152|291|682|1715|6471|6470','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('17030','','','3a956fe1-372c-5929-814e-3f5a9ceb5ab1','Stachys ciliata Epling','Epling',0,2,'6d3a8cef-8374-5357-9d94-27855cb6c7da','Stachys ciliata','6d3a8cef-8374-5357-9d94-27855cb6c7da','Stachys ciliata','81784bfd-f6f7-5a3b-bb6f-3ed05af460b2','Stachys ciliat','6463','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Lamioideae|Stachydeae|Stachys|Stachys chamissonis|Stachys chamissonis cooleyae','73|8|4|36|152|291|682|1715|6464|6463','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('17035','','','2e911025-6fcf-589d-8ffb-fb9803b8a78a','Teucrium occidentale A. Gray','A. Gray',0,2,'0cf3b58d-3c23-5592-a128-268cc1952dca','Teucrium occidentale','0cf3b58d-3c23-5592-a128-268cc1952dca','Teucrium occidentale','ff4a67c6-fb77-5fdd-ad51-0797ae2806ad','Teucrium occidental','17037','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Ajugoideae|Teucrium|Teucrium canadense|Teucrium canadense occidentale','73|8|4|36|152|259|1748|6476|17037','class|subclass|superorder|order|family|subfamily|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('17045','','','2fb8d796-02f1-5213-9aa7-ca6ad711fec6','Laurus sassafras Linnaeus','Linnaeus',0,2,'53b744bc-c7a2-5a2a-9264-4cd875654bff','Laurus sassafras','53b744bc-c7a2-5a2a-9264-4cd875654bff','Laurus sassafras','2ea6ffb9-f483-55d3-9962-b6fd4878ea11','Laurus sassafr','6487','Equisetopsida|Magnoliidae|Magnolianae|Laurales|Lauraceae|Lauroideae|Laureae|Sassafras|Sassafras albidum','73|8|38|37|153|354|609|1651|6487','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17044','','','3faf73bd-76f2-51ba-9ce4-94e6a85d83e0','Laurus albida Nuttall','Nuttall',0,2,'cc6abf50-1853-5437-8e31-9a3c5b9350f2','Laurus albida','cc6abf50-1853-5437-8e31-9a3c5b9350f2','Laurus albida','92e2eefa-0858-5a16-af95-c431e355c326','Laurus albid','6487','Equisetopsida|Magnoliidae|Magnolianae|Laurales|Lauraceae|Lauroideae|Laureae|Sassafras|Sassafras albidum','73|8|38|37|153|354|609|1651|6487','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17052','','','94556d44-a615-5e73-bd91-fb2f3f00e3a0','Pinguicula acutifolia Michaux','Michaux',0,2,'b08603a1-1980-5a20-9b1e-eb25667a2b5e','Pinguicula acutifolia','b08603a1-1980-5a20-9b1e-eb25667a2b5e','Pinguicula acutifolia','a44a4f75-63f3-5368-b903-22d5071f5571','Pinguicula acutifol','6499','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lentibulariaceae|Pinguicula|Pinguicula vulgaris|Pinguicula vulgaris vulgaris','73|8|4|36|154|1552|6500|6499','class|subclass|superorder|order|family|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('17056','','','7bb950b5-0326-5bf3-a582-33e9022db851','Utricularia clandestina Nuttall ex A. Gray','Nuttall ex A. Gray',0,2,'a63fb53d-452e-529e-8427-dadb4f84be70','Utricularia clandestina','a63fb53d-452e-529e-8427-dadb4f84be70','Utricularia clandestina','4cf6455a-b472-53d2-8a12-f97808c09d30','Utricularia clandestin','6502','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lentibulariaceae|Utricularia|Utricularia geminiscapa','73|8|4|36|154|1803|6502','class|subclass|superorder|order|family|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('17064','','','16c465a9-c9cf-5f93-a01b-d87f13aecb80','Utricularia obtusa Swartz','Swartz',0,2,'ea8361e7-53fe-5c14-9f44-2c4cbdbbd185','Utricularia obtusa','ea8361e7-53fe-5c14-9f44-2c4cbdbbd185','Utricularia obtusa','70bb1935-9925-521c-a84d-d54b8067014c','Utricularia obtus','6503','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lentibulariaceae|Utricularia|Utricularia gibba','73|8|4|36|154|1803|6503','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17066','','','e36dcbb5-2351-5cd9-8bdd-1002f3bd2bdc','Vesiculina gibba (Linnaeus) Rafinesque','(Linnaeus) Rafinesque',0,2,'cdd288ff-4068-559c-bfbb-2fedb50fe192','Vesiculina gibba','cdd288ff-4068-559c-bfbb-2fedb50fe192','Vesiculina gibba','21434364-d9d0-5b12-973f-c74c21108591','Vesiculina gibb','6503','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lentibulariaceae|Utricularia|Utricularia gibba','73|8|4|36|154|1803|6503','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17068','','','efbf404b-64de-5ada-b47f-5f9d07cb2a88','Utricularia intermedia var. robbinsii Alph. Wood','Alph. Wood',0,3,'fbc7e0c9-7a51-56f1-9c97-5c8606f77633','Utricularia intermedia robbinsii','2a33738d-e80e-5ffe-aca0-e40d01d30d60','Utricularia intermedia var. robbinsii','80809574-7fb8-5ead-9713-47699484ea76','Utricularia intermed robbins','6504','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lentibulariaceae|Utricularia|Utricularia intermedia','73|8|4|36|154|1803|6504','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17072','','','4180d592-d419-58ef-aeea-e6557c8f80a4','Lentibularia vulgaris var. americana (A. Gray) Nieuwland & Lunell','(A. Gray) Nieuwland & Lunell',0,3,'88e6add9-f7f5-5379-95e4-95e69e79ed8e','Lentibularia vulgaris americana','f50e5cb2-c3f8-5ea1-854d-5c5ca47b7fe8','Lentibularia vulgaris var. americana','7e1ec1c3-51b1-50da-8317-daba55354f46','Lentibularia uulgar american','6505','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lentibulariaceae|Utricularia|Utricularia vulgaris|Utricularia vulgaris macrorhiza','73|8|4|36|154|1803|6506|6505','class|subclass|superorder|order|family|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('17080','','','b7aa2d7a-d6b4-5cb6-9c17-f33734c0017b','Utricularia cleistogama (A. Gray) Britton','(A. Gray) Britton',0,2,'505c5176-aed3-5694-834e-ec5ff36146d0','Utricularia cleistogama','505c5176-aed3-5694-834e-ec5ff36146d0','Utricularia cleistogama','1017a5a7-8411-5ba7-8a2c-3212c304e50b','Utricularia cleistogam','6511','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lentibulariaceae|Utricularia|Utricularia subulata','73|8|4|36|154|1803|6511','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17084','','','dd4a343a-8274-5814-974a-b207370c4fac','Utricularia occidentalis A. Gray','A. Gray',0,2,'f8bff56f-4802-5d27-a411-73be645ea70b','Utricularia occidentalis','f8bff56f-4802-5d27-a411-73be645ea70b','Utricularia occidentalis','ca364a67-bd26-5dcf-89b3-60398c2d3e18','Utricularia occidental','6512','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lentibulariaceae|Utricularia|Utricularia ochroleuca','73|8|4|36|154|1803|6512','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17090','','','50500b21-6a30-5d02-8e84-fc2092876b9b','Erythronium grandiflorum var. giganteum (Lindley) Hooker','(Lindley) Hooker',0,3,'979c2659-2c90-5d7e-8a77-ec6e8abfee75','Erythronium grandiflorum giganteum','09b8133a-4320-515e-bea9-f5c8e1ff9938','Erythronium grandiflorum var. giganteum','e78e4807-a1db-51b4-9bae-faee4fd94138','Erythronium grandiflor gigante','6518','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Lilioideae|Tulipeae|Erythronium|Erythronium grandiflorum|Erythronium grandiflorum grandiflorum','73|8|2|39|155|334|551|1160|6519|6518','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('17095','','','eaa8df26-a583-5dfa-87ac-4dd13998eb1c','Lilium canadense subsp. editorum (Fernald) Wherry','(Fernald) Wherry',0,3,'92fa7dd0-f975-50ba-a6c7-f7e1a57cf2b5','Lilium canadense editorum','a6661cf1-1666-5e25-8731-03840e773f80','Lilium canadense subsp. editorum','0479170e-c2de-58ce-bfcc-9de348a54c7a','Lilium canadens editor','6529','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Lilioideae|Lilieae|Lilium|Lilium canadense','73|8|2|39|155|334|560|1344|6529','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('17100','','','2e04870d-4d75-5223-996f-680fd0124749','Lilium michiganense var. umbelliferum Farwell','Farwell',0,3,'de3101cf-7804-51ac-a0d8-77568c5aae9b','Lilium michiganense umbelliferum','b09636d1-eeff-5e74-898a-2267725c87bf','Lilium michiganense var. umbelliferum','a3b0f144-50a1-507b-9ad2-02f4fe815c6a','Lilium michiganens umbellifer','6533','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Lilioideae|Lilieae|Lilium|Lilium michiganense','73|8|2|39|155|334|560|1344|6533','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17103','','','b8fef828-df5f-547b-b3fa-658108550530','Lilium andinum Nuttall','Nuttall',0,2,'4e8f4539-9890-5a75-9183-25aa0d98dd26','Lilium andinum','4e8f4539-9890-5a75-9183-25aa0d98dd26','Lilium andinum','58369054-cff4-5482-82b1-ae38dcffecd4','Lilium andin','6534','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Lilioideae|Lilieae|Lilium|Lilium philadelphicum','73|8|2|39|155|334|560|1344|6534','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17111','','','64980c9c-0e8e-52ee-8073-123e21b8b971','Linum perenne var. austriacum (Linnaeus) Schiede','(Linnaeus) Schiede',0,3,'028673ed-d21e-506b-8a0c-af3488715bbd','Linum perenne austriacum','4b95970e-ad96-5ff5-80e4-f83d2d9613e9','Linum perenne var. austriacum','eeafe485-0f6c-56fa-9956-54a5843e1f66','Linum perenn austriac','6547','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Linaceae|Linoideae|Linum|Linum|Linum austriacum','73|8|11|42|157|28610|1353|28588|6547','class|subclass|superorder|order|family|subfamily|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17112','','','65e4b070-3831-5b60-9f2d-51c89e0f3e27','Linum angustifolium Hudson','Hudson',0,2,'2d7bf3b3-16aa-5b82-8cb0-08592211fc84','Linum angustifolium','2d7bf3b3-16aa-5b82-8cb0-08592211fc84','Linum angustifolium','251d035f-bc45-5059-8bac-1fa3a9eccc18','Linum angustifoli','6548','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Linaceae|Linoideae|Linum|Linum|Linum bienne','73|8|11|42|157|28610|1353|28588|6548','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('17119','','','ed45ca63-4c8b-54a1-8544-4656634d31c2','Linum striatum var. texanum (Planchon) B. Boivin','(Planchon) B. Boivin',0,3,'f2e1061e-9028-5983-8202-994e941630d7','Linum striatum texanum','e0e196e7-104b-5f00-9f04-c8d0dd748799','Linum striatum var. texanum','606a5f44-1fc5-5529-b4df-5122ad33a1a6','Linum striat texan','6555','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Linaceae|Linoideae|Linum|Linopsis|Linum medium|Linum medium texanum','73|8|11|42|157|28610|1353|28593|6554|6555','class|subclass|superorder|order|family|subfamily|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('17124','','','03c46acd-2501-5fc2-b5c7-e84d8fae1a88','Linum sulcatum Riddell var. sulcatum Riddell','Riddell',0,3,'91eb9170-b69c-5719-b9be-7cef2215713a','Linum sulcatum sulcatum','011aa404-dd31-57bc-a6a3-661c039b1619','Linum sulcatum var. sulcatum','91516244-b6c0-5d2f-9765-13229587b425','Linum sulcat sulcat','6559','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Linaceae|Linoideae|Linum|Linopsis|Linum sulcatum','73|8|11|42|157|28610|1353|28593|6559','class|subclass|superorder|order|family|subfamily|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17131','','','0e5bfb79-e64e-517f-be3d-b483b9c5f2e8','Acrolasia ctenophora (Rydberg) Rydberg','(Rydberg) Rydberg',0,2,'09884d05-bb7d-5cf7-b42a-16cde1b36d37','Acrolasia ctenophora','09884d05-bb7d-5cf7-b42a-16cde1b36d37','Acrolasia ctenophora','e2632f05-bde9-56c7-9130-846d301d30ad','Acrolasia ctenophor','6563','Equisetopsida|Magnoliidae|Asteranae|Cornales|Loasaceae|Mentzelioideae|Mentzelia|Trachyphytum|Mentzelia albicaulis','73|8|4|20|159|361|1409|28532|6563','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('17138','','','a7be1336-629d-5bfa-9d74-91845e8d9dab','Bartonia parviflora Douglas','Douglas',0,2,'36b419d0-8d9a-51fe-8787-6de2cbbdce89','Bartonia parviflora','36b419d0-8d9a-51fe-8787-6de2cbbdce89','Bartonia parviflora','c9cbf229-3bdf-52b2-ad25-ca3c1b148c2e','Bartonia paruiflor','6569','Equisetopsida|Magnoliidae|Asteranae|Cornales|Loasaceae|Mentzelioideae|Mentzelia|Bartonia|Mentzelia laevicaulis|Mentzelia laevicaulis parviflora','73|8|4|20|159|361|1409|28533|6568|6569','class|subclass|superorder|order|family|subfamily|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('17153','','','ef9529e8-6253-5d6d-9926-ebd3380a8868','Lycopodium alpinum Linnaeus','Linnaeus',0,2,'d12bb89c-a993-5ca3-9634-0af12e7ac545','Lycopodium alpinum','d12bb89c-a993-5ca3-9634-0af12e7ac545','Lycopodium alpinum','40144b45-8589-5f8a-afd8-af57e70fd23a','Lycopodium alpin','6574','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Lycopodioideae|Diphasiastrum|Diphasiastrum alpinum','73|35|40|160|31524|1098|6574','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17159','','','cac55293-a7ad-5a08-8dbd-142672e5e0ad','Lycopodium complanatum var. flabelliforme Fernald','Fernald',0,3,'fe3b84de-dbda-5487-9de9-466ded185120','Lycopodium complanatum flabelliforme','e393fec6-baf0-5b37-8ec3-f4873dc5f891','Lycopodium complanatum var. flabelliforme','92982aae-6edd-5d51-8ece-ea80cdffdda3','Lycopodium complanat flabelliform','6576','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Lycopodioideae|Diphasiastrum|Diphasiastrum digitatum','73|35|40|160|31524|1098|6576','class|subclass|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17161','','','39ee5d8b-be40-5ce2-a0cd-39cd9ada2082','Lycopodium flabelliforme var. gartonis B. Boivin','B. Boivin',0,3,'a86147ec-8de3-59f9-855f-5e1f443f4c79','Lycopodium flabelliforme gartonis','dcb22389-ba1e-5a4a-a56f-19976f442b7b','Lycopodium flabelliforme var. gartonis','e83790d4-2d4c-58c4-9b84-768cf56eabe6','Lycopodium flabelliform garton','6576','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Lycopodioideae|Diphasiastrum|Diphasiastrum digitatum','73|35|40|160|31524|1098|6576','class|subclass|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17168','','','ef4e6ff6-f119-5565-bba2-e2edeac9dd6c','Lycopodium ×habereri House','House',0,2,'ed6cb1f8-c0df-5e47-a0b4-675f4c6f2fef','Lycopodium habereri','d6681a61-f4d1-5c4b-beff-7854766c597c','Lycopodium × habereri','eda2ee20-ba7b-5ea7-aa7c-c422675dbfcf','Lycopodium haberer','6579','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Lycopodioideae|Diphasiastrum|Diphasiastrum habereri','73|35|40|160|31524|1098|6579','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('17167','','','2bb54297-0eb7-522b-97b8-e22c1b0cc4c2','Lycopodium complanatum var. habereri (House) B. Boivin','(House) B. Boivin',0,3,'64a2fbf1-2c11-59cf-b6b9-b6726ae13999','Lycopodium complanatum habereri','31a2e7cf-dc27-5669-84ab-2ce11888d927','Lycopodium complanatum var. habereri','3519c94f-c039-5cf0-a72a-6feade60423c','Lycopodium complanat haberer','6579','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Lycopodioideae|Diphasiastrum|Diphasiastrum habereri','73|35|40|160|31524|1098|6579','class|subclass|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17175','','','e281a799-0844-5427-8397-34d2f6a20ed4','Lycopodium appressum (Desvaux) Petrov nom. illeg.','(Desvaux) Petrov',0,2,'1bbbf98a-2489-5156-81d3-ff553757a60e','Lycopodium appressum','1bbbf98a-2489-5156-81d3-ff553757a60e','Lycopodium appressum','b41816c8-ea07-59fe-9a0a-28082a1eb257','Lycopodium appress','6583','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Huperzioideae|Huperzia|Huperzia appressa','73|35|40|160|31522|1262|6583','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('17185','','','890dc678-bdc5-53ac-a143-366712a34b00','Lycopodium buttersii Abbe','Abbe',0,2,'065b9d7f-bafa-50a9-8955-3bde6e23b4fb','Lycopodium buttersii','065b9d7f-bafa-50a9-8955-3bde6e23b4fb','Lycopodium buttersii','dd0a6882-afda-5b28-9894-f2b7c7e6c6bc','Lycopodium butters','6589','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Huperzioideae|Huperzia|Huperzia buttersii','73|35|40|160|31522|1262|6589','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17184','','','7edbe9fc-b68e-50fc-818b-920b4cc459c9','Lycopodium selago Linnaeus','Linnaeus',0,2,'ed84ef59-6dcb-51f6-87e8-7d8b10b159bd','Lycopodium selago','ed84ef59-6dcb-51f6-87e8-7d8b10b159bd','Lycopodium selago','29269c51-eab5-5a0c-8965-2850b13f5771','Lycopodium selag','6588','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Huperzioideae|Huperzia|Huperzia selago','73|35|40|160|31522|1262|6588','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17190','','','a763e327-88ea-5913-9645-ed7580f11438','Lycopodium appressum (Chapman) F.E. Lloyd & Underwood','(Chapman) F.E. Lloyd & Underwood',0,2,'1bbbf98a-2489-5156-81d3-ff553757a60e','Lycopodium appressum','1bbbf98a-2489-5156-81d3-ff553757a60e','Lycopodium appressum','b41816c8-ea07-59fe-9a0a-28082a1eb257','Lycopodium appress','6592','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Lycopodielloideae|Lycopodiella|Lycopodiella appressa','73|35|40|160|31523|1378|6592','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17198','','','695dc19f-6e89-5fba-a545-96c69e851b9f','Lycopodium clavatum Linnaeus var. clavatum Linnaeus','Linnaeus',0,3,'e2888831-b757-5d2e-97bf-58cccc2ef009','Lycopodium clavatum clavatum','b1b08cf7-ae95-5a03-a24b-db76278a48b9','Lycopodium clavatum var. clavatum','9399feb4-f251-59d3-ba85-34c2ae67c23f','Lycopodium clauat clauat','6595','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Lycopodioideae|Lycopodium|Lycopodium clavatum','73|35|40|160|31524|1379|6595','class|subclass|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17206','','','bc78a106-39e0-5c95-919b-c5068fc2a6f5','Ammannia alcalina Blankinship','Blankinship',0,2,'e09b8c60-00e2-5a26-a7e0-5a8a8f9de4c8','Ammannia alcalina','e09b8c60-00e2-5a26-a7e0-5a8a8f9de4c8','Ammannia alcalina','e8d7c903-de8c-5c9f-bfcc-55af59afd808','Ammannia alcalin','6600','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Lythraceae|Lythroideae|Ammannia|Ammannia robusta','73|8|11|44|161|34112|810|6600','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17208','','','157ee9f1-ec93-5825-b796-33a72eb1ad57','Cuphea petiolata (Linnaeus) Koehne nom. illeg.','(Linnaeus) Koehne',0,2,'856547af-71f2-5a24-bee0-1fcafa212d7b','Cuphea petiolata','856547af-71f2-5a24-bee0-1fcafa212d7b','Cuphea petiolata','92b1631d-e6ac-5011-9f72-6a27f3932f8d','Cuphea petiolat','6601','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Lythraceae|Lythroideae|Cuphea|Cuphea viscosissima','73|8|11|44|161|34112|1059|6601','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('17216','','','aa965d66-93c1-5eed-8baf-445d7c54ca84','Peplis portula Linnaeus','Linnaeus',0,2,'47cb562b-cb0f-5f45-b84f-4231acd26c0b','Peplis portula','47cb562b-cb0f-5f45-b84f-4231acd26c0b','Peplis portula','28de21c8-9064-5a9c-967f-f96320b19ac9','Peplis portul','6606','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Lythraceae|Lythroideae|Lythrum|Lythrum portula','73|8|11|44|161|34112|1384|6606','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17229','','','57133cd8-a884-533b-ab33-0552cc331543','Magnolia acuminata var. subcordata (Spach) Dandy','(Spach) Dandy',0,3,'59e6558e-0d1a-5df3-b939-dc28a2fdac21','Magnolia acuminata subcordata','affb030f-617d-563f-b24c-fb736b5aa251','Magnolia acuminata var. subcordata','a20fd3e5-04e1-551a-bbfb-184257d985bd','Magnolia acuminat subcordat','6611','Equisetopsida|Magnoliidae|Magnolianae|Magnoliales|Magnoliaceae|Magnolioideae|Magnolieae|Magnolia|Magnolia acuminata','73|8|38|41|162|358|618|1389|6611','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17237','','','05bef263-af48-54ec-9cd3-5f8dea2de311','Tulipastrum americanum var. subcordatum Spach','Spach',0,3,'16f48c2d-51f9-5532-b378-9ac9828dfb64','Tulipastrum americanum subcordatum','1620f4c1-6d42-5e5a-a151-3fcc7d18f9c9','Tulipastrum americanum var. subcordatum','1ae9a4de-e379-501c-b76d-bc393335cdcc','Tulipastrum american subcordat','6611','Equisetopsida|Magnoliidae|Magnolianae|Magnoliales|Magnoliaceae|Magnolioideae|Magnolieae|Magnolia|Magnolia acuminata','73|8|38|41|162|358|618|1389|6611','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17238','','','a8aed9ee-e96c-5007-ad59-9b4534adb38e','Tulipastrum cordatum (Michaux) Small','(Michaux) Small',0,2,'0bd0c545-be9c-535c-a34f-23d5c9fbd965','Tulipastrum cordatum','0bd0c545-be9c-535c-a34f-23d5c9fbd965','Tulipastrum cordatum','40a30f61-99eb-538a-a4cb-943ecd8c9a51','Tulipastrum cordat','6611','Equisetopsida|Magnoliidae|Magnolianae|Magnoliales|Magnoliaceae|Magnolioideae|Magnolieae|Magnolia|Magnolia acuminata','73|8|38|41|162|358|618|1389|6611','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17249','','','d3b9c20d-5f31-56a8-8432-6abc5db00d9c','Althaea sublobata Stokes','Stokes',0,2,'e8698a0c-4bd8-5f89-9366-d08644a01ea9','Althaea sublobata','e8698a0c-4bd8-5f89-9366-d08644a01ea9','Althaea sublobata','72e14afa-495c-50e5-8912-7674f987de1d','Althaea sublobat','6617','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae|Malveae|Althaea|Althaea officinalis','73|8|11|43|163|242|390|805|6617','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17251','','','418167f9-a701-5d99-8dad-b6e0d78ab439','Malva officinalis (Linnaeus) Schimper & Spenner','(Linnaeus) Schimper & Spenner',0,2,'016a5f39-5d85-5021-afb1-7f2efa9baec4','Malva officinalis','016a5f39-5d85-5021-afb1-7f2efa9baec4','Malva officinalis','18799fe7-f1f5-5322-a445-dbdc6bbd1b97','Malva officinal','6617','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae|Malveae|Althaea|Althaea officinalis','73|8|11|43|163|242|390|805|6617','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17260','','','bf9d0a13-e449-5a49-97a3-5b7599dabd31','Hibiscus opulifolius Greene','Greene',0,2,'762b4337-8759-5d03-9cfc-363cf5aa955e','Hibiscus opulifolius','762b4337-8759-5d03-9cfc-363cf5aa955e','Hibiscus opulifolius','848a38d6-6d83-5046-9e4d-ee887d23b3e2','Hibiscus opulifol','6620','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae|Hibisceae|Hibiscus|Hibiscus moscheutos|Hibiscus moscheutos moscheutos','73|8|11|43|163|242|578|1248|6621|6620','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('17262','','','f93c1a9d-935e-53b0-9178-297e6efc1b79','Iliamna acerifolia (Nuttall ex Torrey & A. Gray) Greene','(Nuttall ex Torrey & A. Gray) Greene',0,2,'249421dc-f99b-57d3-946e-bff3c87dc483','Iliamna acerifolia','249421dc-f99b-57d3-946e-bff3c87dc483','Iliamna acerifolia','92a6a772-ed3e-5839-bd47-8190df5371df','Iliamna acerifol','6624','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae|Malveae|Iliamna|Iliamna rivularis','73|8|11|43|163|242|390|1283|6624','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('17275','','','5d0385d5-c7ef-5a80-847e-096f37e637f9','Malva mauritiana Linnaeus','Linnaeus',0,2,'452e589b-10e3-5a51-a522-a3d6638ec5ba','Malva mauritiana','452e589b-10e3-5a51-a522-a3d6638ec5ba','Malva mauritiana','07a5bfab-f133-5d99-a4c3-563b804f5143','Malva mauritian','6631','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae|Malveae|Malva|Malva sylvestris','73|8|11|43|163|242|390|1393|6631','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17278','','','7ddc9a55-6456-502f-bb2c-d32194a32d06','Malva verticillata var. chinensis (Miller) S.Y. Hu','(Miller) S.Y. Hu',0,3,'92146427-9f2b-540a-b7eb-da9cd3e18e61','Malva verticillata chinensis','e62495ec-15e8-591b-9fca-548ff4658145','Malva verticillata var. chinensis','fab9607b-1731-557f-8693-4a05e8579748','Malva uerticillat chinens','6632','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae|Malveae|Malva|Malva verticillata','73|8|11|43|163|242|390|1393|6632','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17288','','','9243f658-749c-54c5-a4ed-4009ce68ca92','Sidalcea oregana var. calva C.L. Hitchcock','C.L. Hitchcock',0,3,'b376374f-c87f-5370-9cfd-4d7b637c2786','Sidalcea oregana calva','ad57fabf-4f1b-5ca0-9888-6bea2c85a98a','Sidalcea oregana var. calva','1b9c3a31-173a-58fa-a1d5-1c6ba3a127c9','Sidalcea oregan calu','29183','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae|Malveae|Sidalcea|Sidalcea oregana|Sidalcea oregana oregana','73|8|11|43|163|242|390|1685|6636|29183','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('17290','','','1e65a9e9-53c5-5458-b1e7-29ecfb440ce4','Sidalcea oregana var. nevadensis C.L. Hitchcock','C.L. Hitchcock',0,3,'8277667b-a5c3-50ed-a2a3-ef1c1b03de56','Sidalcea oregana nevadensis','00acca7b-f8eb-52cb-8968-bcbbab51a7af','Sidalcea oregana var. nevadensis','bf8eb3b4-35f0-5c40-9322-2614f5c457be','Sidalcea oregan neuadens','29183','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae|Malveae|Sidalcea|Sidalcea oregana|Sidalcea oregana oregana','73|8|11|43|163|242|390|1685|6636|29183','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('17294','','','6e261751-55b6-5101-b1c8-a417a2c9f524','Malvastrum coccineum (Nuttall) A. Gray','(Nuttall) A. Gray',0,2,'663e90bd-4ad7-58d6-ad9a-922b06acba8d','Malvastrum coccineum','663e90bd-4ad7-58d6-ad9a-922b06acba8d','Malvastrum coccineum','0e3ea093-7c29-5de8-9d55-08a81ff49599','Malvastrum coccine','6637','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae|Malveae|Sphaeralcea|Sphaeralcea coccinea|Sphaeralcea coccinea coccinea','73|8|11|43|163|242|390|1707|6638|6637','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('17296','','','34ebc0bc-07e8-53a8-bcca-44b3f34a8b47','Malvastrum dissectum var. cockerellii (A. Nelson) A. Nelson','(A. Nelson) A. Nelson',0,3,'def32011-3246-56c5-b5de-0dd6bba739b9','Malvastrum dissectum cockerellii','95dad734-2c65-586a-8d17-21738797d619','Malvastrum dissectum var. cockerellii','1c8051da-4c16-5d43-b9d5-0dcc07d42524','Malvastrum dissect cockerell','6637','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae|Malveae|Sphaeralcea|Sphaeralcea coccinea|Sphaeralcea coccinea coccinea','73|8|11|43|163|242|390|1707|6638|6637','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('17302','','','07782c56-f30a-58e4-a697-7e576f381bda','Malveopsis munroana (Douglas ex Lindley) Kuntze','(Douglas ex Lindley) Kuntze',0,2,'858d66f3-4cb2-5942-aa41-8bbec585b325','Malveopsis munroana','858d66f3-4cb2-5942-aa41-8bbec585b325','Malveopsis munroana','90d00ed1-ef0f-5df5-8f2c-6624d65112a0','Malveopsis munroan','6639','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae|Malveae|Sphaeralcea|Sphaeralcea munroana','73|8|11|43|163|242|390|1707|6639','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('17304','','','3024fcca-bfa8-50e9-a865-4ea6ff07ac61','Malvastrum munroanum (Douglas ex Lindley) A. Gray','(Douglas ex Lindley) A. Gray',0,2,'05f3e552-5536-5880-8e86-e070a56f703d','Malvastrum munroanum','05f3e552-5536-5880-8e86-e070a56f703d','Malvastrum munroanum','a936e2be-8019-5265-b9f8-b6daf572b716','Malvastrum munroan','6639','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae|Malveae|Sphaeralcea|Sphaeralcea munroana','73|8|11|43|163|242|390|1707|6639','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('17317','','','cddf19ae-6520-57de-8328-1af3cea3566c','Zigadenus elegans subsp. glaucus (Nuttall) Hultén','(Nuttall) Hultén',0,3,'c75fd498-a036-5259-ba1c-db539b05cf9d','Zigadenus elegans glaucus','c38b8ee6-fa0c-50ee-8e8e-ea5efa427ada','Zigadenus elegans subsp. glaucus','4c14e9c8-d61e-531e-9e58-fcef04300466','Zigadenus elegans glauc','6649','Equisetopsida|Magnoliidae|Lilianae|Liliales|Melanthiaceae|Melanthieae|Anticlea|Anticlea elegans','73|8|2|39|166|31538|1840|6649','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('17321','','','dfdc6f02-0a0a-5133-9d78-ed742464995f','Anticlea glauca (Nuttall) Kunth','(Nuttall) Kunth',0,2,'0c12d45b-14a7-5a09-9d33-64cf4d5a33a2','Anticlea glauca','0c12d45b-14a7-5a09-9d33-64cf4d5a33a2','Anticlea glauca','e048318c-3737-5f8e-8bbe-c24defdd67eb','Anticlea glauc','6649','Equisetopsida|Magnoliidae|Lilianae|Liliales|Melanthiaceae|Melanthieae|Anticlea|Anticlea elegans','73|8|2|39|166|31538|1840|6649','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17322','','','1e296e2e-e627-5c93-a05e-979e73de6daf','Anticlea gracilenta (Greene) R.R. Gates','(Greene) R.R. Gates',0,2,'c15f5b79-f571-5fe4-8616-bc49f66081d4','Anticlea gracilenta','c15f5b79-f571-5fe4-8616-bc49f66081d4','Anticlea gracilenta','de60589d-72ed-5019-b0d3-c4f73adbc5ea','Anticlea gracilent','6649','Equisetopsida|Magnoliidae|Lilianae|Liliales|Melanthiaceae|Melanthieae|Anticlea|Anticlea elegans','73|8|2|39|166|31538|1840|6649','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17323','','','7c7e390a-ac5b-5202-985d-a39984791146','Anticlea longa (Greene) A. Heller','(Greene) A. Heller',0,2,'21293d09-6a22-5176-b795-8e9e5a949fd8','Anticlea longa','21293d09-6a22-5176-b795-8e9e5a949fd8','Anticlea longa','7c924598-2cef-58aa-b2db-2e69cf8caa42','Anticlea long','6649','Equisetopsida|Magnoliidae|Lilianae|Liliales|Melanthiaceae|Melanthieae|Anticlea|Anticlea elegans','73|8|2|39|166|31538|1840|6649','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17334','','','16bb6c4e-f4bc-53b6-bcf7-531d879f7e39','Chamaelirium carolinianum Willdenow','Willdenow',0,2,'e887d982-bcfc-5b50-9c23-91feb3431d6f','Chamaelirium carolinianum','e887d982-bcfc-5b50-9c23-91feb3431d6f','Chamaelirium carolinianum','013ec38f-b7f1-5c00-b6e9-52206b43c1b5','Chamaelirium carolinian','6651','Equisetopsida|Magnoliidae|Lilianae|Liliales|Melanthiaceae|Chionographideae|Chamaelirium|Chamaelirium luteum','73|8|2|39|166|31537|981|6651','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17341','','','e175b458-7052-5551-94c8-7d2f3c52b718','Zigadenus acutus Rydberg','Rydberg',0,2,'8f61cbf0-87ee-52f1-9f0e-43b767b6961a','Zigadenus acutus','8f61cbf0-87ee-52f1-9f0e-43b767b6961a','Zigadenus acutus','17e526e1-96b6-56da-b2c5-ec172f6b4743','Zigadenus acut','6652','Equisetopsida|Magnoliidae|Lilianae|Liliales|Melanthiaceae|Melanthieae|Toxicoscordion|Toxicoscordion venenosum|Toxicoscordion venenosum gramineum','73|8|2|39|166|31538|1846|6653|6652','class|subclass|superorder|order|family|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('17345','','','d4efc074-c273-5a19-980f-e5b9f4c9f22b','Zigadenus venenosus S. Watson var. venenosus S. Watson','S. Watson',0,3,'e9877a72-7a57-506a-8881-3f230a90b489','Zigadenus venenosus venenosus','73bf91fc-6c72-5f9f-92fb-54fc1bda839d','Zigadenus venenosus var. venenosus','803ffeeb-8db9-5f14-af03-eb354c2f92f6','Zigadenus uenenos uenenos','6654','Equisetopsida|Magnoliidae|Lilianae|Liliales|Melanthiaceae|Melanthieae|Toxicoscordion|Toxicoscordion venenosum|Toxicoscordion venenosum venenosum','73|8|2|39|166|31538|1846|6653|6654','class|subclass|superorder|order|family|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('17350','','','e4cd9796-3eff-59d1-91f3-19cd6799af8b','Zigadenus diegoensis Davidson','Davidson',0,2,'8481225f-f094-579c-b814-a5b11c6b2fda','Zigadenus diegoensis','8481225f-f094-579c-b814-a5b11c6b2fda','Zigadenus diegoensis','52d235d8-c5a6-5846-9635-f12b86eb0046','Zigadenus diegoens','6654','Equisetopsida|Magnoliidae|Lilianae|Liliales|Melanthiaceae|Melanthieae|Toxicoscordion|Toxicoscordion venenosum|Toxicoscordion venenosum venenosum','73|8|2|39|166|31538|1846|6653|6654','class|subclass|superorder|order|family|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('17355','','','e4c29b04-7a09-5b35-bb4e-5fc38a97ab22','Trillium erythrocarpum Michaux','Michaux',0,2,'c7d5329a-229c-5830-8cbe-6d549475f656','Trillium erythrocarpum','c7d5329a-229c-5830-8cbe-6d549475f656','Trillium erythrocarpum','de48b09f-a7b4-5fad-ba20-b24124e3596c','Trillium erythrocarp','31540','Equisetopsida|Magnoliidae|Lilianae|Liliales|Melanthiaceae|Parideae|Trillidium|Trillidium undulatum','73|8|2|39|166|31535|31539|31540','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17361','','','10ce0357-5251-5265-898e-e04d917eb069','Menyanthes trifoliata var. minor Fernald','Fernald',0,3,'f9241be5-d343-5a51-b935-aac592fd5efc','Menyanthes trifoliata minor','2e001e54-3301-5a30-86ec-bb8289616b4b','Menyanthes trifoliata var. minor','b85ee7c7-10d8-5ff4-ac0c-517088fa4475','Menyanthes trifoliat minor','6671','Equisetopsida|Magnoliidae|Asteranae|Asterales|Menyanthaceae|Menyanthes|Menyanthes trifoliata','73|8|4|7|169|1410|6671','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17358','','','1dd29d3c-c005-5c2c-8b7f-3c43dbe802f4','Veratrum eschscholtzii A. Gray','A. Gray',0,2,'0b5657c0-a0e3-56ad-adac-95eda259302a','Veratrum eschscholtzii','0b5657c0-a0e3-56ad-adac-95eda259302a','Veratrum eschscholtzii','bbf9ecb9-504c-5214-83a4-3e07aae446ba','Veratrum eschscholtz','6664','Equisetopsida|Magnoliidae|Lilianae|Liliales|Melanthiaceae|Melanthieae|Veratrum|Veratrum viride|Veratrum viride eschscholzianum','73|8|2|39|166|31538|1812|6665|6664','class|subclass|superorder|order|family|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('17363','','','28d4544e-acb2-5178-a570-9eda76872868','Ioxylon pomiferum Rafinesque','Rafinesque',0,2,'93309aee-9e86-5362-ad8c-17c3f4cb46ca','Ioxylon pomiferum','93309aee-9e86-5362-ad8c-17c3f4cb46ca','Ioxylon pomiferum','9070cc9e-1687-5738-9760-5748c5beb96c','Ioxylon pomifer','6675','Equisetopsida|Magnoliidae|Rosanae|Rosales|Moraceae|Moreae|Maclura|Maclura pomifera','73|8|11|61|172|617|1387|6675','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17374','','','56784d70-2c71-5b1e-b4cc-4c90776feabb','Myrica pensylvanica Mirbel','Mirbel',0,2,'36404560-a586-5c4c-ac46-76acbfbd7c78','Myrica pensylvanica','36404560-a586-5c4c-ac46-76acbfbd7c78','Myrica pensylvanica','af5b9e6d-bb7f-5d08-8f9b-b45429654e67','Myrica pensyluanic','6681','Equisetopsida|Magnoliidae|Rosanae|Fagales|Myricaceae|Myricoideae|Morella|Morella pensylvanica','73|8|11|29|173|316|1862|6681','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17373','','','41d989f2-8774-5c16-a85e-a0157ad224e5','Gale palustris Chevallier','Chevallier',0,2,'0a3c2589-b689-5953-82ea-0af5306aa4b7','Gale palustris','0a3c2589-b689-5953-82ea-0af5306aa4b7','Gale palustris','446c6e68-5a7c-53a8-8bee-306fed3ad57a','Gale palustr','6680','Equisetopsida|Magnoliidae|Rosanae|Fagales|Myricaceae|Myricoideae|Myrica|Myrica gale','73|8|11|29|173|316|1447|6680','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17379','','','498ba28f-d802-5ce7-8519-b5757ff3ec25','Steironema hybridum (Michaux) Rafinesque ex Jackson','(Michaux) Rafinesque ex Jackson',0,2,'a22259f7-32f6-5af1-b5f6-a2e90747333b','Steironema hybridum','a22259f7-32f6-5af1-b5f6-a2e90747333b','Steironema hybridum','0ad44d73-1b76-596a-83f0-97c352c4d032','Steironema hybrid','6687','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Lysimachioideae|Lysimachia|Lysimachia hybrida','73|8|4|27|202|268|1383|6687','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('17388','','','56888194-f672-5dfc-b6a4-300c19cfd788','Lysimachia foliosa Small','Small',0,2,'a4ffaf04-bd43-5e13-ac5d-21e1ffa0593d','Lysimachia foliosa','a4ffaf04-bd43-5e13-ac5d-21e1ffa0593d','Lysimachia foliosa','af63cf1f-8f1e-5ca0-99b4-d84f6ada72b6','Lysimachia folios','6697','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Lysimachioideae|Lysimachia|Lysimachia producta','73|8|4|27|202|268|1383|6697','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17387','','','7203d751-7ae0-5cd2-b16d-55e7a2c1f8d9','Lysimachia stricta var. producta A. Gray','A. Gray',0,3,'38c6b02a-d907-5a9e-986c-d244812bdf79','Lysimachia stricta producta','d3f4dbb0-184c-593b-807d-c45d233d6b72','Lysimachia stricta var. producta','4ec8e834-51e4-5ca9-b0d1-d76c6a45003c','Lysimachia strict product','6697','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Lysimachioideae|Lysimachia|Lysimachia producta','73|8|4|27|202|268|1383|6697','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17394','','','8e919d18-ba71-5f6d-8292-4438b74866cf','Trientalis europaea subsp. latifolia (Hooker) A.E. Murray','(Hooker) A.E. Murray',0,3,'5ea139dc-fd66-5f1a-901b-f55268935f39','Trientalis europaea latifolia','1f61fc54-49fe-5b1c-8261-e0e20b5edf94','Trientalis europaea subsp. latifolia','a04eaadc-6b08-56bf-99f2-4a0afc671c2f','Trientalis europae latifol','28277','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Lysimachioideae|Lysimachia|Lysimachia latifolia','73|8|4|27|202|268|1383|28277','class|subclass|superorder|order|family|subfamily|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('17398','','','b56015ac-35af-515b-a47c-f577b8f1121f','Nelumbo nucifera subsp. lutea (Willdenow) Borsh & Barthlott','(Willdenow) Borsh & Barthlott',0,3,'58b1cb57-a182-515f-9940-c828c45c2cc6','Nelumbo nucifera lutea','9354b50e-1a90-5d01-9eb5-a831664399a4','Nelumbo nucifera subsp. lutea','8c19de5c-4787-5949-9ac3-fc9563391e1b','Nelumbo nucifer lute','6702','Equisetopsida|Magnoliidae|Proteanae|Proteales|Nelumbonaceae|Nelumbo|Nelumbo lutea','73|8|58|57|174|1455|6702','class|subclass|superorder|order|family|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('17407','','','1c68f6c9-7f23-50a0-af07-0f48fa03f10d','Allionia linearis Pursh','Pursh',0,2,'3061c9fc-ef5f-5876-9675-dbb5f1d0370b','Allionia linearis','3061c9fc-ef5f-5876-9675-dbb5f1d0370b','Allionia linearis','7b035258-c9f2-50a0-a23e-9171a3ce05b5','Allionia linear','6707','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Nyctaginaceae|Nyctagineae|Mirabilis|Oxybaphus|Mirabilis linearis|Mirabilis linearis linearis','73|8|15|14|175|623|1422|2180|6708|6707','class|subclass|superorder|order|family|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('17410','','','037a7893-1ec7-521c-ab40-5c6946372709','Allionia nyctaginea Michaux','Michaux',0,2,'0d95f9c9-0c35-5317-981b-e8582920333b','Allionia nyctaginea','0d95f9c9-0c35-5317-981b-e8582920333b','Allionia nyctaginea','9166fa39-f6e9-5a9f-88c1-6f43b84b0e6d','Allionia nyctagine','6709','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Nyctaginaceae|Nyctagineae|Mirabilis|Oxybaphus|Mirabilis nyctaginea','73|8|15|14|175|623|1422|2180|6709','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('17415','','','66c37181-b1b4-5f7f-9985-ae96c4025bc7','Nenuphar advena (Aiton) Link','(Aiton) Link',0,2,'360ad7aa-af38-5fa6-aab3-e4e6a76e91d3','Nenuphar advena','360ad7aa-af38-5fa6-aab3-e4e6a76e91d3','Nenuphar advena','047c3258-196c-56fb-9dbc-8bf63ff44343','Nenuphar aduen','6711','Equisetopsida|Magnoliidae|Nymphaeanae|Nymphaeales|Nymphaeaceae|Nupharoideae|Nuphar|Astylus|Nuphar advena|Nuphar advena advena','73|8|46|45|176|367|1466|2181|6712|6711','class|subclass|superorder|order|family|subfamily|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('17422','','','4b1d3197-ae64-53c3-8046-cb297f9505a9','Nymphozanthus fluviatilis (R.M. Harper) Fernald','(R.M. Harper) Fernald',0,2,'3d7e7954-9353-5ffb-b5de-6c3b912504b5','Nymphozanthus fluviatilis','3d7e7954-9353-5ffb-b5de-6c3b912504b5','Nymphozanthus fluviatilis','d0efe377-be4d-5f90-916c-3b2d48243dc6','Nymphozanthus fluuiatil','6711','Equisetopsida|Magnoliidae|Nymphaeanae|Nymphaeales|Nymphaeaceae|Nupharoideae|Nuphar|Astylus|Nuphar advena|Nuphar advena advena','73|8|46|45|176|367|1466|2181|6712|6711','class|subclass|superorder|order|family|subfamily|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('17425','','','018fc05b-c566-566f-a54d-3d9b15003fbd','Nymphaea advena subsp. macrophylla (Small) G.S. Miller & Standley','(Small) G.S. Miller & Standley',0,3,'fe7f61e6-33bc-5713-bc1f-8cfbc305d2d2','Nymphaea advena macrophylla','afa329c7-9c2b-52c3-b071-944742e14cda','Nymphaea advena subsp. macrophylla','bcf52c97-64fd-53d4-a082-e4badeaed5b1','Nymphaea aduen macrophyll','6711','Equisetopsida|Magnoliidae|Nymphaeanae|Nymphaeales|Nymphaeaceae|Nupharoideae|Nuphar|Astylus|Nuphar advena|Nuphar advena advena','73|8|46|45|176|367|1466|2181|6712|6711','class|subclass|superorder|order|family|subfamily|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('17428','','','1dad5fd6-7af8-5eac-80e1-4361b8f034f2','Nymphaea advena subsp. erythraea G.S. Miller & Standley','G.S. Miller & Standley',0,3,'83706c5a-622c-549e-b597-6333962c43f4','Nymphaea advena erythraea','c849d9f8-a8fe-5181-b855-dedf38c7d034','Nymphaea advena subsp. erythraea','a6d39dc5-8ec2-5dd7-9e6c-8fd89b078740','Nymphaea aduen erythrae','6711','Equisetopsida|Magnoliidae|Nymphaeanae|Nymphaeales|Nymphaeaceae|Nupharoideae|Nuphar|Astylus|Nuphar advena|Nuphar advena advena','73|8|46|45|176|367|1466|2181|6712|6711','class|subclass|superorder|order|family|subfamily|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('17435','','','a7c5a455-0f62-5226-861a-5af8b8215e4d','Nuphar ovata (G.S. Miller & Standley) Standley nom. illeg.','(G.S. Miller & Standley) Standley',0,2,'fe070314-cf54-507b-b7f8-c51f58c7a180','Nuphar ovata','fe070314-cf54-507b-b7f8-c51f58c7a180','Nuphar ovata','67f0b7bb-3ff8-5dfd-8132-fca5161a7e28','Nuphar ouat','6711','Equisetopsida|Magnoliidae|Nymphaeanae|Nymphaeales|Nymphaeaceae|Nupharoideae|Nuphar|Astylus|Nuphar advena|Nuphar advena advena','73|8|46|45|176|367|1466|2181|6712|6711','class|subclass|superorder|order|family|subfamily|genus|section|species|subspecies','species','0','0','0','',4);
INSERT INTO core VALUES('17441','','','f566973f-0f6a-5455-87e8-e59389b31f95','Nymphaea microphylla Persoon','Persoon',0,2,'9778410f-3df1-5ecb-96c9-d03ef92bb9f6','Nymphaea microphylla','9778410f-3df1-5ecb-96c9-d03ef92bb9f6','Nymphaea microphylla','50ae9470-9fb0-557b-a0b1-e7184d8adef0','Nymphaea microphyll','6713','Equisetopsida|Magnoliidae|Nymphaeanae|Nymphaeales|Nymphaeaceae|Nupharoideae|Nuphar|Nuphar|Nuphar microphylla','73|8|46|45|176|367|1466|2182|6713','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('17444','','','eb36175e-5cc8-5680-ad28-167aa37fa3a7','Nymphaea lutea var. kalmiana Michaux','Michaux',0,3,'9ab420de-7e00-557f-9bd4-05f13e9da53a','Nymphaea lutea kalmiana','94631022-0658-5d68-92b9-82a80db4f636','Nymphaea lutea var. kalmiana','dbe91497-4b30-57b1-8b46-2a2ee068a3b9','Nymphaea lute kalmian','6713','Equisetopsida|Magnoliidae|Nymphaeanae|Nymphaeales|Nymphaeaceae|Nupharoideae|Nuphar|Nuphar|Nuphar microphylla','73|8|46|45|176|367|1466|2182|6713','class|subclass|superorder|order|family|subfamily|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17445','','','4e2c7155-b24b-5774-9914-50b5dd0636cd','Nymphaea kalmiana (Michaux) Sims','(Michaux) Sims',0,2,'6e313419-d93c-5978-af89-7d43b387b8bb','Nymphaea kalmiana','6e313419-d93c-5978-af89-7d43b387b8bb','Nymphaea kalmiana','1ca8aa3e-41f5-5ec6-8854-9fa57699a95a','Nymphaea kalmian','6713','Equisetopsida|Magnoliidae|Nymphaeanae|Nymphaeales|Nymphaeaceae|Nupharoideae|Nuphar|Nuphar|Nuphar microphylla','73|8|46|45|176|367|1466|2182|6713','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('17447','','','9b78fda5-4c38-5021-957c-38b1f082afa1','Nymphaea polysepala (Engelmann) Greene','(Engelmann) Greene',0,2,'870087c0-04e5-5469-978d-43e8e78436f5','Nymphaea polysepala','870087c0-04e5-5469-978d-43e8e78436f5','Nymphaea polysepala','4a648c1f-875e-5373-a2e0-fe5797762804','Nymphaea polysepal','6714','Equisetopsida|Magnoliidae|Nymphaeanae|Nymphaeales|Nymphaeaceae|Nupharoideae|Nuphar|Astylus|Nuphar polysepala','73|8|46|45|176|367|1466|2181|6714','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('17452','','','0291fe97-2b9c-5ebf-90e4-b98646bc4d78','Nymphaea americana (Provancher) G.S. Miller & Standley p.p.','(Provancher) G.S. Miller & Standley',0,2,'c691e1d4-79ef-57d3-8103-5cf69bea3e13','Nymphaea americana','c691e1d4-79ef-57d3-8103-5cf69bea3e13','Nymphaea americana','e5f19952-1883-576a-8c02-c39bff58ad1e','Nymphaea american','6715','Equisetopsida|Magnoliidae|Nymphaeanae|Nymphaeales|Nymphaeaceae|Nupharoideae|Nuphar|Astylus|Nuphar variegata','73|8|46|45|176|367|1466|2181|6715','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('17459','','','2236fe73-589a-5bd8-89d0-78b757919bb7','Nymphozanthus variegatus var. lutescens Farwell','Farwell',0,3,'8c6e6a8a-360e-5ab7-9289-def3038976e8','Nymphozanthus variegatus lutescens','fc4daf0d-75f7-5def-b286-654a26214a7c','Nymphozanthus variegatus var. lutescens','dfc981b4-f5cb-5817-a9a3-dec686339a22','Nymphozanthus uariegat lutescens','6715','Equisetopsida|Magnoliidae|Nymphaeanae|Nymphaeales|Nymphaeaceae|Nupharoideae|Nuphar|Astylus|Nuphar variegata','73|8|46|45|176|367|1466|2181|6715','class|subclass|superorder|order|family|subfamily|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17465','','','ac1e2339-303e-57e5-8903-27c50828a9cb','Nuphar ×hybrida (Peck) Bergmans','(Peck) Bergmans',0,2,'32f45c00-b8f8-57fb-9d70-17f7dd74a774','Nuphar hybrida','898dd713-27e1-50ab-85e7-80825e7bab7d','Nuphar × hybrida','a2f4c57c-489e-5a86-9f5b-449ac7aeae1f','Nuphar hybrid','6716','Equisetopsida|Magnoliidae|Nymphaeanae|Nymphaeales|Nymphaeaceae|Nupharoideae|Nuphar|Astylus|Nuphar rubrodisca','73|8|46|45|176|367|1466|2181|6716','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('17463','','','c35cb882-f99b-5038-b247-5c450d3e918d','Nuphar advena var. hybrida Peck','Peck',0,3,'851d353c-82cf-5355-aaee-c8e1f6bfb39a','Nuphar advena hybrida','74b88631-5c9d-58f9-a814-471d225eb4d6','Nuphar advena var. hybrida','7cf283c9-d7a0-515e-b524-76431f1d6434','Nuphar aduen hybrid','6716','Equisetopsida|Magnoliidae|Nymphaeanae|Nymphaeales|Nymphaeaceae|Nupharoideae|Nuphar|Astylus|Nuphar rubrodisca','73|8|46|45|176|367|1466|2181|6716','class|subclass|superorder|order|family|subfamily|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17467','','','01d6eec5-1101-52dd-be9a-7e066944f1fc','Nymphaea ×fletcheri G. Lawson','G. Lawson',0,2,'3f26f357-0212-5607-a756-17ac7d10d859','Nymphaea fletcheri','8011981b-69ce-592f-828f-1112436a59f7','Nymphaea × fletcheri','3f7fba43-c509-5e7b-85cb-aeb1e177adc0','Nymphaea fletcher','6716','Equisetopsida|Magnoliidae|Nymphaeanae|Nymphaeales|Nymphaeaceae|Nupharoideae|Nuphar|Astylus|Nuphar rubrodisca','73|8|46|45|176|367|1466|2181|6716','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('17470','','','f4e5fda3-1447-5249-a310-529c4394c479','Castalia flava (Leitner) Greene','(Leitner) Greene',0,2,'b8e3c73f-c426-5fcd-9a45-43f9dde7de80','Castalia flava','b8e3c73f-c426-5fcd-9a45-43f9dde7de80','Castalia flava','a4711458-315d-5d17-a187-f8d3b553d7f4','Castalia flau','6719','Equisetopsida|Magnoliidae|Nymphaeanae|Nymphaeales|Nymphaeaceae|Nymphaeoideae|Nymphaeeae|Nymphaea|Nymphaea mexicana','73|8|46|45|176|368|634|1467|6719','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17474','','','af87fc6c-5a1b-50bc-844b-bf019388bcde','Castalia odorata (Aiton) Wood','(Aiton) Wood',0,2,'663def17-fe8b-5527-8d88-ed5222832081','Castalia odorata','663def17-fe8b-5527-8d88-ed5222832081','Castalia odorata','c07f39d8-f07b-557d-affb-c69b4a062857','Castalia odorat','6720','Equisetopsida|Magnoliidae|Nymphaeanae|Nymphaeales|Nymphaeaceae|Nymphaeoideae|Nymphaeeae|Nymphaea|Nymphaea odorata|Nymphaea odorata odorata','73|8|46|45|176|368|634|1467|6721|6720','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('17480','','','428723b5-8efa-50b2-9a5d-cb5efdcbce36','Nymphaea tuberosa Paine','Paine',0,2,'1529c7a2-ab53-5b0d-89eb-523eca7f2094','Nymphaea tuberosa','1529c7a2-ab53-5b0d-89eb-523eca7f2094','Nymphaea tuberosa','5c10f4b7-3690-5e5a-8d9a-1776e47862a9','Nymphaea tuberos','6722','Equisetopsida|Magnoliidae|Nymphaeanae|Nymphaeales|Nymphaeaceae|Nymphaeoideae|Nymphaeeae|Nymphaea|Nymphaea odorata|Nymphaea odorata tuberosa','73|8|46|45|176|368|634|1467|6721|6722','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('17482','','','1e96f806-2c74-5982-bdb7-aa09e0805f65','Fraxinus oregana Nuttall','Nuttall',0,2,'c3bb29fd-399a-5b9d-b483-68a433608383','Fraxinus oregana','c3bb29fd-399a-5b9d-b483-68a433608383','Fraxinus oregana','7f57adfa-4d71-52fc-ae27-e8b8ae96690e','Fraxinus oregan','6728','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Oleaceae|Oleeae|Fraxininae|Fraxinus|Fraxinus latifolia','73|8|4|36|177|559|736|1183|6728','class|subclass|superorder|order|family|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17496','','','93f0b8ea-60dc-5c27-ad34-0322c21075cd','Circaea pacifica Ascherson & Magnus','Ascherson & Magnus',0,2,'52e26812-a4d1-5d4e-8fe5-d4d3eba275a0','Circaea pacifica','52e26812-a4d1-5d4e-8fe5-d4d3eba275a0','Circaea pacifica','ae7a4709-f781-5be1-abde-a95378ac9b8e','Circaea pacific','6747','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Circaeeae|Circaea|Circaea alpina|Circaea alpina pacifica','73|8|11|44|178|300|507|998|6746|6747','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('17504','','','0a42ed97-b97d-5a2e-bb6e-04b1db83c9d4','Godetia quadrivulnera (Douglas ex Lindley) Spach','(Douglas ex Lindley) Spach',0,2,'c209e9a1-df7e-5f63-b6e5-13a51b22a3ee','Godetia quadrivulnera','c209e9a1-df7e-5f63-b6e5-13a51b22a3ee','Godetia quadrivulnera','6667bc48-7f59-58e5-9e17-a101d140a79a','Godetia quadriuulner','6755','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Clarkia|Godetia|Clarkia purpurea|Clarkia purpurea quadrivulnera','73|8|11|44|178|300|484|1004|2187|6756|6755','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',2);
INSERT INTO core VALUES('17513','','','ff269909-8cf7-5bde-8915-3136e136eef6','Epilobium glandulosum var. ecomosum Fassett','Fassett',0,3,'cda34a2e-e87e-57de-8348-830d42676c50','Epilobium glandulosum ecomosum','42ab3990-bb8d-52fe-93b3-313719058e92','Epilobium glandulosum var. ecomosum','fabb74db-ae73-5673-ad6c-4728ce8a7d09','Epilobium glandulos ecomos','6764','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium ciliatum|Epilobium ciliatum ciliatum|Epilobium ciliatum ciliatum ecomosum','73|8|11|44|178|300|502|1140|2189|6766|6763|6764','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('17517','','','dd4aa2b5-47c6-5ffd-87aa-6bb40d9928e6','Epilobium alpinum var. clavatum (Trelease) C.L. Hitchcock','(Trelease) C.L. Hitchcock',0,3,'01677657-c416-500a-8729-df448e4dadb2','Epilobium alpinum clavatum','9f6a63cf-b4b4-5b60-b712-71588f9c3451','Epilobium alpinum var. clavatum','fb948d22-e56a-5ccb-81dd-79cc5ca1d19f','Epilobium alpin clauat','6768','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium clavatum','73|8|11|44|178|300|502|1140|2189|6768','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17518','','','02588eae-6de0-5751-8841-e9c683fb4d13','Epilobium davuricum Fischer ex Hornemann subsp. davuricum Fischer ex Hornemann','Fischer ex Hornemann',0,3,'37eaa861-baf1-5b39-83f8-d810838f2004','Epilobium davuricum davuricum','b906d25a-0aa3-5b90-9476-7107195e655d','Epilobium davuricum subsp. davuricum','5d775f31-b805-50a7-a0d4-375b40a9833c','Epilobium dauuric dauuric','32974','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium davuricum','73|8|11|44|178|300|502|1140|2189|32974','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',2);
INSERT INTO core VALUES('17530','','','a194f44a-56b0-5cb9-afa4-f3e05e35d34f','Epilobium alpinum var. gracillimum (Trelease) C.L. Hitchcock nom. inval.','(Trelease) C.L. Hitchcock',0,3,'6d92938b-b073-5ec4-92b7-2aa2defe4a57','Epilobium alpinum gracillimum','45926d3b-97f9-5c98-b737-4853d69a09e3','Epilobium alpinum var. gracillimum','ce28735d-0162-5b07-a1a5-47c562f4a653','Epilobium alpin gracillim','6787','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium oregonense','73|8|11|44|178|300|502|1140|2189|6787','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',4);
INSERT INTO core VALUES('17542','','','f28b0b19-aed2-5fbf-be84-a267b090debb','Gaura filiformis Small','Small',0,2,'b2d3bd87-cbd8-52d5-85e9-33dde4ac197b','Gaura filiformis','b2d3bd87-cbd8-52d5-85e9-33dde4ac197b','Gaura filiformis','a275c92c-d5f6-5d36-8298-c202f9ec2ca6','Gaura filiform','6798','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Gaura|Gaura|Oenothera filiformis','73|8|11|44|178|300|484|1474|2194|2361|6798','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('17545','','','3366f353-3082-596d-a91b-c7e27cab3a88','Gayophytum helleri var. glabrum Munz','Munz',0,3,'92cc5d2c-8461-5c39-a629-8c727e8cfc60','Gayophytum helleri glabrum','4c27b627-9dbd-5a4f-9c16-3884d9ad014e','Gayophytum helleri var. glabrum','c44c559b-5678-5b35-962d-bd61d6252b7f','Gayophytum heller glabr','6802','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Gayophytum|Gayophytum racemosum','73|8|11|44|178|300|484|1197|6802','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17548','','','7f52f19f-c161-5165-8178-d057e56858a4','Isnardia alternifolia (Linnaeus) de Candolle','(Linnaeus) de Candolle',0,2,'b70f15bb-5fae-58d3-b7a1-c399d9dcebe5','Isnardia alternifolia','b70f15bb-5fae-58d3-b7a1-c399d9dcebe5','Isnardia alternifolia','8c5c9592-e5fa-5708-ae5d-e18fd4e7a511','Isnardia alternifol','6805','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Ludwigioideae|Ludwigia|Ludwigia|Ludwigia alternifolia','73|8|11|44|178|356|1371|2195|6805','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('17554','','','74b6d9ae-f6f5-5ed7-a07a-d1e2cebd0f96','Oenothera muricata Linnaeus','Linnaeus',0,2,'5d4d94db-ef6e-577f-9a46-86b1bcfc9a24','Oenothera muricata','5d4d94db-ef6e-577f-9a46-86b1bcfc9a24','Oenothera muricata','6e833333-4249-5daf-a0cd-421d67018938','Oenothera muricat','6808','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera biennis','73|8|11|44|178|300|484|1474|2198|2363|6808','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('17556','','','392a90a2-2de7-55ed-adb8-f2680c6cd835','Oenothera eriensis R.R. Gates','R.R. Gates',0,2,'7463f597-5671-5017-8b72-692fd2abf7c2','Oenothera eriensis','7463f597-5671-5017-8b72-692fd2abf7c2','Oenothera eriensis','58699486-aff1-5924-b88b-557fc6d99f00','Oenothera eriens','6821','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera oakesiana','73|8|11|44|178|300|484|1474|2198|2363|6821','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('17565','','','2f80b4bc-8e15-5d3a-811d-7365c59d067c','Oenothera lamarckiana Seringe','Seringe',0,2,'06bc8ac3-6420-55ee-bfdf-65e0cd870503','Oenothera lamarckiana','06bc8ac3-6420-55ee-bfdf-65e0cd870503','Oenothera lamarckiana','17a18891-f248-5e97-ba4d-a5220a85678f','Oenothera lamarckian','6817','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera grandiflora','73|8|11|44|178|300|484|1474|2198|2363|6817','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('17568','','','d63d70ae-4f3e-5e02-8ad2-3de80739710b','Oenothera cruciata var. stenopetala (E.P. Bicknell) Fernald','(E.P. Bicknell) Fernald',0,3,'cd617b9d-21d0-523b-8482-03acd01243b3','Oenothera cruciata stenopetala','e502bfe5-2015-5e54-9b65-ead53716d78a','Oenothera cruciata var. stenopetala','87cf5eda-9921-5f72-9d3d-740f33b448e8','Oenothera cruciat stenopetal','6821','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera oakesiana','73|8|11|44|178|300|484|1474|2198|2363|6821','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17573','','','adef0bb3-8b2a-5af1-835a-559f10b6af34','Orchis rotundifolia Banks ex Pursh','Banks ex Pursh',0,2,'60d9131e-d175-5478-ae4c-8957aa7cf296','Orchis rotundifolia','60d9131e-d175-5478-ae4c-8957aa7cf296','Orchis rotundifolia','05818926-9503-5f20-945f-7679d08c373d','Orchis rotundifol','6833','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Galearis|Galearis rotundifolia','73|8|2|6|181|324|531|729|1189|6833','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('17579','','','01f0c0f3-f64c-5362-8b4e-f8db528d0976','Limodorum tuberosum Linnaeus','Linnaeus',0,2,'d632610c-d464-5cd9-b085-2943292630d4','Limodorum tuberosum','d632610c-d464-5cd9-b085-2943292630d4','Limodorum tuberosum','aa39131c-997c-57e0-bc28-a2081b3839f7','Limodorum tuberos','6836','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Arethuseae|Arethusinae|Calopogon|Calopogon tuberosus|Calopogon tuberosus tuberosus','73|8|2|6|181|272|441|28963|935|6837|6836','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('17589','','','4c790913-2a99-5eba-8d2b-dce837e55eb1','Habenaria viridis (Linnaeus) R. Brown','(Linnaeus) R. Brown',0,2,'4f756352-37e8-5eae-ae07-b2d051f891d4','Habenaria viridis','4f756352-37e8-5eae-ae07-b2d051f891d4','Habenaria viridis','58a8be84-3155-5c51-a435-751bac67efcb','Habenaria uirid','17586','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Coeloglossum|Coeloglossum viride','73|8|2|6|181|324|531|729|31308|17586','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17593','','','4626446b-5199-599d-9ac8-343e959e8256','Habenaria viridis var. bracteata (Muhlenberg ex Willdenow) A. Gray) Gray (Muhlenberg ex Willdenow) A. Gray) Gray','',0,3,'227da57f-0b74-56b7-986e-c2e271ed10ab','Habenaria viridis bracteata','d51dbc48-f217-5220-a54f-88e0441db26b','Habenaria viridis var. bracteata','5d82df87-0982-5bae-81b8-0edb57464ac3','Habenaria uirid bracteat','17586','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Coeloglossum|Coeloglossum viride','73|8|2|6|181|324|531|729|31308|17586','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',4);
INSERT INTO core VALUES('17598','','','bff4038d-6c02-5204-95c9-c97eaacea4cf','Corallorhiza pringlei Grennman','Grennman',0,2,'1fb6a6c1-93fa-55e1-b759-05bd11013369','Corallorhiza pringlei','1fb6a6c1-93fa-55e1-b759-05bd11013369','Corallorhiza pringlei','143a36e0-2ab4-5958-866c-2d152e6ee8b2','Corallorhiza pringle','6849','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Epidendreae|Calypsoinae|Corallorhiza|Corallorhiza odontorhiza|Corallorhiza odontorhiza pringlei','73|8|2|6|181|272|28959|28960|1032|6848|6849','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('17602','','','7ae8eaa1-bd47-5722-a7c2-7f4db1eb4251','Corallorhiza innata R. Brown','R. Brown',0,2,'de9b3ce3-4b32-55a3-9aa3-f379721212eb','Corallorhiza innata','de9b3ce3-4b32-55a3-9aa3-f379721212eb','Corallorhiza innata','3c159439-fd6d-5fae-afca-dd1dcb65ccb5','Corallorhiza innat','6853','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Epidendreae|Calypsoinae|Corallorhiza|Corallorhiza trifida','73|8|2|6|181|272|28959|28960|1032|6853','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17609','','','5991682c-0c77-5de7-a8f3-87562a41dcf8','Cypripedium calceolus var. planipetalum (Fernald) Victorin & J. Rousseau','(Fernald) Victorin & J. Rousseau',0,3,'d1ccd62c-d7af-5631-b2e6-51e39a92fe96','Cypripedium calceolus planipetalum','1cb88bd2-a7b3-5a2e-8b82-d6c7f7ff7f80','Cypripedium calceolus var. planipetalum','9b81689c-73ff-56f4-ae45-a763d51f97d3','Cypripedium calceol planipetal','6862','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Cypripedioideae|Cypripedieae|Cypripediinae|Cypripedium|Cypripedium parviflorum|Cypripedium parviflorum pubescens','73|8|2|6|181|323|529|727|1070|6861|6862','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('17619','','','38f832c5-dff6-544a-a015-b246035bd39e','Orchis spectabilis Linnaeus','Linnaeus',0,2,'6ca2bfab-803d-526e-841f-639955363cdf','Orchis spectabilis','6ca2bfab-803d-526e-841f-639955363cdf','Orchis spectabilis','39b3f646-0a12-5aa4-8099-8bdf7092b278','Orchis spectabil','6872','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Galearis|Galearis spectabilis','73|8|2|6|181|324|531|729|1189|6872','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17620','','','b4284a7f-c4d5-53a8-b1d9-b524e334fc4f','Neottia pubescens Willdenow','Willdenow',0,2,'037401da-d167-55c2-b56f-247f0fc418b8','Neottia pubescens','037401da-d167-55c2-b56f-247f0fc418b8','Neottia pubescens','037401da-d167-55c2-b56f-247f0fc418b8','Neottia pubescens','6874','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Cranichideae|Goodyerinae|Goodyera|Goodyera pubescens','73|8|2|6|181|324|569|738|1217|6874','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17628','','','12e577b2-380d-537c-bd7c-bf425f82ca79','Listera banksiana Lindley','Lindley',0,2,'389f2192-ef79-5aa3-b73d-0bbc0e4e0f3c','Listera banksiana','389f2192-ef79-5aa3-b73d-0bbc0e4e0f3c','Listera banksiana','b54a4d85-bcd7-58f5-bc4a-04395ab745ab','Listera banksian','27905','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Neottieae|Neottia|Neottia banksiana','73|8|2|6|181|272|495|27903|27905','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17630','','','761c9d29-e941-5deb-9e40-835a03d0bb51','Bifolium convallarioides (Swartz) Nieuwland','(Swartz) Nieuwland',0,2,'b745c3e3-df48-5c8d-8762-024ef9e3f9c9','Bifolium convallarioides','b745c3e3-df48-5c8d-8762-024ef9e3f9c9','Bifolium convallarioides','51f8b635-dd9b-5ad9-8543-972a8658a5a1','Bifolium conuallarioid','27906','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Neottieae|Neottia|Neottia convallarioides','73|8|2|6|181|272|495|27903|27906','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17636','','','69ab9467-1b22-5df7-92f8-c13ce75487bd','Ophrys nephrophylla (Rydberg) Rydberg','(Rydberg) Rydberg',0,2,'2b515660-96ff-50e7-ab5a-8371abc2ec44','Ophrys nephrophylla','2b515660-96ff-50e7-ab5a-8371abc2ec44','Ophrys nephrophylla','be6897fe-520d-59f6-8d27-7cba842fcc7d','Ophrys nephrophyll','23077','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Neottieae|Neottia|Neottia cordata','73|8|2|6|181|272|495|27903|23077','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17646','','','004edfcb-a21c-5401-b100-58dd78af5a84','Habenaria elegans var. multiflora (Rydberg) M. Peck','(Rydberg) M. Peck',0,3,'9ce99352-085f-5d1b-9f6e-de2c23c38065','Habenaria elegans multiflora','a69c3b2b-095f-5526-973d-3c11cb01f1b4','Habenaria elegans var. multiflora','0707886c-0533-5bcc-be72-2b8b24775685','Habenaria elegans multiflor','6898','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Piperia|Platanthera elegans|Platanthera elegans elegans','73|8|2|6|181|324|531|729|1559|2203|6899|6898','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('17647','','','da6feab1-9a02-507a-ae74-6eba3a193aa1','Habenaria greenei Jepson','Jepson',0,2,'54c05186-77d3-5a8c-b5c1-77f112dc3c59','Habenaria greenei','54c05186-77d3-5a8c-b5c1-77f112dc3c59','Habenaria greenei','dbfff4ca-6882-559d-948a-513892f5f3df','Habenaria greene','6898','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Piperia|Platanthera elegans|Platanthera elegans elegans','73|8|2|6|181|324|531|729|1559|2203|6899|6898','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('17651','','','2aa6eef0-e00c-5a2e-8d5a-3dbb03c7e4e8','Piperia maritima Rydberg','Rydberg',0,2,'f1789647-b6a8-5e9b-9bcc-45e8b95d1c10','Piperia maritima','f1789647-b6a8-5e9b-9bcc-45e8b95d1c10','Piperia maritima','a55c19fc-7eaf-5a4c-af7d-42588cce02f5','Piperia maritim','6898','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Piperia|Platanthera elegans|Platanthera elegans elegans','73|8|2|6|181|324|531|729|1559|2203|6899|6898','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('17654','','','532901b1-d47e-5830-a48e-e2f3bb1bad9e','Piperia elegans (Lindley) Rydberg','(Lindley) Rydberg',0,2,'31ba3eff-6d1b-54be-8d06-4ab68ba0063f','Piperia elegans','31ba3eff-6d1b-54be-8d06-4ab68ba0063f','Piperia elegans','31ba3eff-6d1b-54be-8d06-4ab68ba0063f','Piperia elegans','6898','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Piperia|Platanthera elegans|Platanthera elegans elegans','73|8|2|6|181|324|531|729|1559|2203|6899|6898','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('17659','','','6cea62e4-1a21-56b4-9369-8189b9280ccd','Piperia elongata Rydberg','Rydberg',0,2,'72a0826e-5344-52d9-be72-7667a476063b','Piperia elongata','72a0826e-5344-52d9-be72-7667a476063b','Piperia elongata','826b3440-83f5-5d65-8c1a-964c5fa390da','Piperia elongat','6900','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Piperia|Platanthera elongata','73|8|2|6|181|324|531|729|1559|2203|6900','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('17664','','','43941567-0c3a-5c39-8bb0-95a26afb2a8f','Montolivaea unalascensis (Sprengel) Rydberg','(Sprengel) Rydberg',0,2,'62ec3f3b-eca2-5047-b08f-287112c0ebea','Montolivaea unalascensis','62ec3f3b-eca2-5047-b08f-287112c0ebea','Montolivaea unalascensis','d45ff941-915d-580d-b3fc-a5bc613ba3eb','Montolivaea unalascens','6902','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Piperia|Platanthera unalascensis','73|8|2|6|181|324|531|729|1559|2203|6902','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('17667','','','a202de3f-1908-57c2-baf6-cebc5a138100','Limnorchis aquilonis (Sheviak) Rebristaya & Elven','(Sheviak) Rebristaya & Elven',0,2,'5187ffcf-7085-54fe-ae35-9566d9dced99','Limnorchis aquilonis','5187ffcf-7085-54fe-ae35-9566d9dced99','Limnorchis aquilonis','f087bd55-0e58-59f0-b232-2827daea699f','Limnorchis aquilon','6903','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Limnorchis|Platanthera aquilonis','73|8|2|6|181|324|531|729|1559|34108|6903','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('17675','','','1bde15e8-29cc-5c94-8f75-c0b4852cefa0','Habenaria clavellata (Michaux) Sprengel','(Michaux) Sprengel',0,2,'7cd0bf7d-e93b-5e28-9e8f-fb531047c9d1','Habenaria clavellata','7cd0bf7d-e93b-5e28-9e8f-fb531047c9d1','Habenaria clavellata','41d8713f-1862-527d-82ff-66d3d6a2c6e2','Habenaria clauellat','6908','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Platanthera clavellata','73|8|2|6|181|324|531|729|1559|6908','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17680','','','92760994-4d88-5e64-827a-9dc85ae0f279','Limnorchis dilatata (Pursh) Rydberg','(Pursh) Rydberg',0,2,'4e02f42f-d17f-5678-8fe6-ed9263c0e2d3','Limnorchis dilatata','4e02f42f-d17f-5678-8fe6-ed9263c0e2d3','Limnorchis dilatata','79b761d1-e77d-5b8c-874f-5b8a0b14cb4c','Limnorchis dilatat','6911','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Limnorchis|Platanthera dilatata|Platanthera dilatata dilatata','73|8|2|6|181|324|531|729|1559|34108|6910|6911','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('17685','','','ee83acd6-3a7f-5183-bd55-51873845de3d','Habenaria flava (Linnaeus) R. Brown ex Sprengel','(Linnaeus) R. Brown ex Sprengel',0,2,'65ee5035-84d6-5826-8803-63b087b02bc8','Habenaria flava','65ee5035-84d6-5826-8803-63b087b02bc8','Habenaria flava','39f5156c-ea78-5698-b6ff-8e2dc314ad0c','Habenaria flau','6913','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Platanthera flava|Platanthera flava flava','73|8|2|6|181|324|531|729|1559|6914|6913','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',2);
INSERT INTO core VALUES('17696','','','5a00c68d-271d-5d6d-9b62-7d374b658528','Platanthera hyperborea var. huronensis (Nuttall) Luer','(Nuttall) Luer',0,3,'cdf0a80b-50ed-52f0-8a2e-ad6e72d9736c','Platanthera hyperborea huronensis','e028e757-880c-5091-a358-b9062a1f12e0','Platanthera hyperborea var. huronensis','f7ec7601-ddf1-50d3-b822-9a835233f762','Platanthera hyperbore huronens','6918','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Limnorchis|Platanthera huronensis','73|8|2|6|181|324|531|729|1559|34108|6918','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17699','','','e59147e9-a841-56d8-af84-c0139713fd08','Limnorchis huronensis (Nuttall) Rydberg','(Nuttall) Rydberg',0,2,'3bf26a8d-2b1a-5958-9422-69ea0f638d45','Limnorchis huronensis','3bf26a8d-2b1a-5958-9422-69ea0f638d45','Limnorchis huronensis','f147351a-d9b1-50cf-9a22-28a818bb7fde','Limnorchis huronens','6918','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Limnorchis|Platanthera huronensis','73|8|2|6|181|324|531|729|1559|34108|6918','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('17705','','','1ec15441-6edd-57ef-a239-b54e9eba2eb6','Orchis lacera Michaux','Michaux',0,2,'b80fee2b-771c-5b00-96c0-29a4f7651f38','Orchis lacera','b80fee2b-771c-5b00-96c0-29a4f7651f38','Orchis lacera','c45d4612-b3f9-5eba-a605-fb3b2a8d0d7b','Orchis lacer','6920','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Platanthera lacera','73|8|2|6|181|324|531|729|1559|6920','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17709','','','d823dbc9-6da0-5d6a-a42f-e38bf037f701','Habenaria macrophylla Goldie','Goldie',0,2,'80c559a1-05fb-5274-8027-872f28e0e3da','Habenaria macrophylla','80c559a1-05fb-5274-8027-872f28e0e3da','Habenaria macrophylla','80a7ee63-4282-50e1-84ea-eb989d893caf','Habenaria macrophyll','6922','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Platanthera macrophylla','73|8|2|6|181|324|531|729|1559|6922','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17715','','','258ecfa6-87ef-5525-a86d-cea62e82d9b5','Habenaria orbiculata (Pursh) Hooker var. orbiculata (Pursh) Hooker','(Pursh) Hooker',0,3,'037ad6c1-3ffb-56e6-a864-022deba4fdd6','Habenaria orbiculata orbiculata','09bdbd00-574d-547f-8b87-c0ba633cedd9','Habenaria orbiculata var. orbiculata','4f1b2582-5954-56af-9294-f5f1f6dc5f58','Habenaria orbiculat orbiculat','6925','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Lysias|Platanthera orbiculata','73|8|2|6|181|324|531|729|1559|34109|6925','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17720','','','c70a1426-19b4-578e-85e6-67f0c2ecfd13','Habenaria saccata Greene','Greene',0,2,'52a6cb49-44f1-5594-bd1a-43e0052a19d1','Habenaria saccata','52a6cb49-44f1-5594-bd1a-43e0052a19d1','Habenaria saccata','35066a62-8f69-519b-8b9b-da8cadb71fc6','Habenaria saccat','6928','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Limnorchis|Platanthera stricta','73|8|2|6|181|324|531|729|1559|34108|6928','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('17718','','','5c298309-51c9-5923-8bc3-5dad788ff569','Habenaria psycodes (Linnaeus) Sprengel','(Linnaeus) Sprengel',0,2,'46ab38d3-cea0-58a2-8531-019c77c310a8','Habenaria psycodes','46ab38d3-cea0-58a2-8531-019c77c310a8','Habenaria psycodes','574c6406-d647-51b3-a61f-70650a7fe5e1','Habenaria psycod','6927','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Platanthera psycodes','73|8|2|6|181|324|531|729|1559|6927','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17724','','','94363244-b3c4-579a-903d-8e6700e717c9','Arethusa ophioglossoides Linnaeus','Linnaeus',0,2,'ad18b2e3-fdb5-5ae4-8af1-39f54829e501','Arethusa ophioglossoides','ad18b2e3-fdb5-5ae4-8af1-39f54829e501','Arethusa ophioglossoides','9be4246f-c368-5ac2-8a3b-2efc697cc6c2','Arethusa ophioglossoid','6935','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Vanilloideae|Pogonieae|Pogonia|Pogonia ophioglossoides','73|8|2|6|181|349|594|1569|6935','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17733','','','78a8e4ce-f1ca-59a3-83fe-5caf6d01844f','Spiranthes gracilis (Bigelow) L.C. Beck','(Bigelow) L.C. Beck',0,2,'50d71b88-019f-590f-ae96-7362ba30bceb','Spiranthes gracilis','50d71b88-019f-590f-ae96-7362ba30bceb','Spiranthes gracilis','5c477c5b-e86a-594a-a850-68a21fba7e6d','Spiranthes gracil','6941','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Cranichideae|Spiranthinae|Spiranthes|Spiranthes lacera|Spiranthes lacera gracilis','73|8|2|6|181|324|569|754|1712|6942|6941','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('17738','','','6952ae7c-23a0-5fab-8e67-66a38c988015','Gyrostachys ochroleuca Rydberg','Rydberg',0,2,'620eb7f3-5ed1-5c0d-a4af-531fc67ffc67','Gyrostachys ochroleuca','620eb7f3-5ed1-5c0d-a4af-531fc67ffc67','Gyrostachys ochroleuca','bd690d34-9ba4-54e5-96bb-dad1c16ddff6','Gyrostachys ochroleuc','6946','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Cranichideae|Spiranthinae|Spiranthes|Spiranthes ochroleuca','73|8|2|6|181|324|569|754|1712|6946','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17741','','','60311a7f-5825-53a7-8789-8bf19550933a','Gerardia aspera Douglas ex Bentham','Douglas ex Bentham',0,2,'46e4dc0c-543e-5310-8e97-633aeda25504','Gerardia aspera','46e4dc0c-543e-5310-8e97-633aeda25504','Gerardia aspera','a79c697c-644e-545c-9ed8-db4a9f007a20','Gerardia asper','6955','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Gerardieae|Agalinis|Agalinis aspera','73|8|4|36|182|401|785|6955','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('17751','','','929b70a6-890c-573c-9b22-7ea8cf638314','Gerardia purpurea Linnaeus var. purpurea Linnaeus','Linnaeus',0,3,'f9e3509d-90f8-589a-9217-31828686f613','Gerardia purpurea purpurea','5ffa8141-8ca3-5536-a949-fbdf94e1963d','Gerardia purpurea var. purpurea','f099ff7d-247a-5f14-94ae-829547ee4a40','Gerardia purpure purpure','27502','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Gerardieae|Agalinis|Agalinis purpurea|Agalinis purpurea purpurea','73|8|4|36|182|401|785|6962|27502','class|subclass|superorder|order|family|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('17753','','','d5ab963e-060d-5f7a-a513-a8ec950529ed','Gerardia purpurea var. parviflora Bentham','Bentham',0,3,'637aa7ff-bbb7-509e-8003-6b61670afa8f','Gerardia purpurea parviflora','2ddb29bb-ad6e-5c55-8094-d14a3cfde6e1','Gerardia purpurea var. parviflora','55a2f47a-6bb9-5ece-8a4f-6b09f7617db7','Gerardia purpure paruiflor','17748','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Gerardieae|Agalinis|Agalinis purpurea|Agalinis purpurea parviflora','73|8|4|36|182|401|785|6962|17748','class|subclass|superorder|order|family|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('17758','','','1aebdbc6-56ae-55d4-a3a0-33ea5a27e17c','Gerardia pedicularia Linnaeus','Linnaeus',0,2,'25fd9458-8ca0-5c5c-8981-596dac18f24f','Gerardia pedicularia','25fd9458-8ca0-5c5c-8981-596dac18f24f','Gerardia pedicularia','b7cdfbe0-3e24-5c31-880b-68a15250ae43','Gerardia pedicular','6969','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Gerardieae|Aureolaria|Aureolaria pedicularia','73|8|4|36|182|401|878|6969','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17760','','','a10c8073-77ef-507e-8c8c-7a1fae1732bd','Gerardia virginica (Linnaeus) Britton, Sterns & Poggenberg','(Linnaeus) Britton, Sterns & Poggenberg',0,2,'4a05eecc-6b10-5d0d-9005-7f1695a2a3d7','Gerardia virginica','4a05eecc-6b10-5d0d-9005-7f1695a2a3d7','Gerardia virginica','a2c6f7f2-9067-5277-89f7-f48101d684d3','Gerardia uirginic','6970','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Gerardieae|Aureolaria|Aureolaria virginica','73|8|4|36|182|401|878|6970','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17770','','','63b4dbe0-6dc4-556d-bad6-a5b5ac5397fe','Castilleja pallida subsp. elegans (Malte) Pennell','(Malte) Pennell',0,3,'d08158da-c999-5614-875f-7a77174893ab','Castilleja pallida elegans','dc24d367-4387-52a9-b7bf-d3f892348e7f','Castilleja pallida subsp. elegans','43331744-91db-5d8d-8f56-22e565354f79','Castilleja pallid elegans','6983','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Castilleja|Castilleja elegans','73|8|4|36|182|489|959|6983','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('17776','','','2739c4d5-30ef-5e77-ad29-087f2e5958bd','Castilleja exilis A. Nelson','A. Nelson',0,2,'866807fa-bd72-595b-85eb-d4b07fce7281','Castilleja exilis','866807fa-bd72-595b-85eb-d4b07fce7281','Castilleja exilis','b9fda509-1fbe-5b09-a576-fa7bfc0c51e7','Castilleja exil','29203','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Castilleja|Castilleja minor|Castilleja minor exilis','73|8|4|36|182|489|959|6993|29203','class|subclass|superorder|order|family|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('17781','','','76832731-7585-5579-bcb0-aae9eada324b','Castilleja unalaschcensis subsp. transnivalis Pennell','Pennell',0,3,'9d93473e-5533-56bc-851e-1807c4167332','Castilleja unalaschcensis transnivalis','7bcef498-1cbb-5ad3-9b2b-fcff51e5c6b3','Castilleja unalaschcensis subsp. transnivalis','bdbd66b4-c8bd-59ca-a765-37fbb191fab9','Castilleja unalaschcens transniual','7006','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Castilleja|Castilleja unalaschcensis','73|8|4|36|182|489|959|7006','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('17786','','','ded0ab7b-9962-545b-9bc6-473f685899b1','Euphrasia randii var. farlowii B.L. Robinson','B.L. Robinson',0,3,'c5b70369-3a52-5ffb-ab6a-8ba6529ad2e8','Euphrasia randii farlowii','bcb0b0eb-b8ae-5f74-b6ea-328d37585a73','Euphrasia randii var. farlowii','51924e2d-0f84-5ced-8cfc-79470b305973','Euphrasia rand farlow','30562','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Rhinantheae|Euphrasia|Euphrasia|Euphrasia farlowii','73|8|4|36|182|461|1165|29952|30562','class|subclass|superorder|order|family|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17789','','','81876f7e-f885-5b58-aeca-c1af131d3a0f','Euphrasia purpurea Reeks ex Fernald & Wiegand nom. illeg.','Reeks ex Fernald & Wiegand',0,2,'c08f0f16-78d5-520a-8158-32eb5a8ede1d','Euphrasia purpurea','c08f0f16-78d5-520a-8158-32eb5a8ede1d','Euphrasia purpurea','fa90485d-611e-5ea9-84aa-fdc463734a7d','Euphrasia purpure','7015','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Rhinantheae|Euphrasia|Euphrasia|Euphrasia randii','73|8|4|36|182|461|1165|29952|7015','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('17808','','','61dc24c1-fc52-56e4-a706-0f936b81b825','Pedicularis oederi var. albertae (Hultén) B. Boivin','(Hultén) B. Boivin',0,3,'d680820f-b632-57da-b82a-6f2d39f080e2','Pedicularis oederi albertae','35bc1c54-5e8f-5c05-8ad6-3343701a9d89','Pedicularis oederi var. albertae','5ecfbf76-9549-5e1c-88cd-0c84029cf42e','Pedicularis oeder albert','7060','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Pedicularis|Pedicularis oederi','73|8|4|36|182|489|1515|7060','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17815','','','5fc9ab19-0afe-5648-9b00-0af7dd448f4a','Pedicularis arctica R. Brown','R. Brown',0,2,'462455a4-b3a6-50bc-a780-6aab37c8c005','Pedicularis arctica','462455a4-b3a6-50bc-a780-6aab37c8c005','Pedicularis arctica','17603858-f89a-5593-be94-01629c4aae7a','Pedicularis arctic','7056','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Pedicularis|Pedicularis langsdorffii|Pedicularis langsdorffii arctica','73|8|4|36|182|489|1515|7057|7056','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('17822','','','2036589a-cde0-527e-bb12-7a6d3c67a0ba','Rhinanthus groenlandicus Chabert','Chabert',0,2,'847d1a5d-7253-561b-b095-eab8dfc025d9','Rhinanthus groenlandicus','847d1a5d-7253-561b-b095-eab8dfc025d9','Rhinanthus groenlandicus','ab437572-ba76-544f-9842-ba61a08ea312','Rhinanthus groenlandic','7068','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Rhinantheae|Rhinanthus|Rhinanthus minor|Rhinanthus minor groenlandicus','73|8|4|36|182|461|1618|7069|7068','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('17823','','','d8e0e6a3-b8f7-59ce-8087-ebdde18465e3','Alectorolophus groenlandicus (Chabert) Ostenfeld','(Chabert) Ostenfeld',0,2,'f32adc8e-9ae8-5ba4-b1be-cfb5b19a915d','Alectorolophus groenlandicus','f32adc8e-9ae8-5ba4-b1be-cfb5b19a915d','Alectorolophus groenlandicus','d39e1f81-7f5d-50ca-9d01-92380bcfc104','Alectorolophus groenlandic','7068','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Rhinantheae|Rhinanthus|Rhinanthus minor|Rhinanthus minor groenlandicus','73|8|4|36|182|461|1618|7069|7068','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('17830','','','b3048613-eecf-5d31-bd3d-a2e45a731462','Oxalis repens Thunberg','Thunberg',0,2,'be0d6e37-6e36-55a0-b762-33d54f8b90f4','Oxalis repens','be0d6e37-6e36-55a0-b762-33d54f8b90f4','Oxalis repens','be0d6e37-6e36-55a0-b762-33d54f8b90f4','Oxalis repens','7080','Equisetopsida|Magnoliidae|Rosanae|Oxalidales|Oxalidaceae|Oxalis|Oxalis corniculata','73|8|11|50|184|1495|7080','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17833','','','7016fa0b-22e1-57ee-a38b-d2a4212762b2','Oxalis dillenii Jacquin subsp. dillenii Jacquin','Jacquin',0,3,'c8b0b805-bdb2-51b6-aed2-5fdd904385a4','Oxalis dillenii dillenii','fda45d8c-f35f-5abd-9a94-100d9a619bf4','Oxalis dillenii subsp. dillenii','8940e787-9e0d-54f7-bd0e-e3c0f4f2a24c','Oxalis dillen dillen','7081','Equisetopsida|Magnoliidae|Rosanae|Oxalidales|Oxalidaceae|Oxalis|Oxalis dillenii','73|8|11|50|184|1495|7081','class|subclass|superorder|order|family|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('17847','','','15213e60-e605-55bd-a335-10719a564b67','Fumaria bulbosa var. solida Linnaeus','Linnaeus',0,3,'40568c9d-f3df-5698-b16d-5e0e39907590','Fumaria bulbosa solida','d9f61654-8654-5595-9c6b-b53253ece5cf','Fumaria bulbosa var. solida','c22f97ae-0462-5310-bab9-ee9c491f3178','Fumaria bulbos solid','7095','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Fumarioideae|Corydalis|Corydalis solida','73|8|60|59|186|252|1040|7095','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17848','','','eeab79e2-3e37-550f-94e4-c94c57aaee3c','Corydalis canadensis Goldie','Goldie',0,2,'84d058b4-21fd-56e0-a67f-98e0f85e359d','Corydalis canadensis','84d058b4-21fd-56e0-a67f-98e0f85e359d','Corydalis canadensis','7992bf03-a4a4-5aba-8439-a964fea27ff5','Corydalis canadens','7096','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Fumarioideae|Dicentra|Dicentra canadensis','73|8|60|59|186|252|1092|7096','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17851','','','c811d120-adb6-5f1d-adc9-86ed6f851447','Bicuculla cucullaria (Linnaeus) Millspaugh','(Linnaeus) Millspaugh',0,2,'46cedc4c-c4c5-5613-b3c8-68917280da96','Bicuculla cucullaria','46cedc4c-c4c5-5613-b3c8-68917280da96','Bicuculla cucullaria','656c561e-d823-5f2f-bb1e-ac286c868a2b','Bicuculla cucullar','7098','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Fumarioideae|Dicentra|Dicentra cucullaria','73|8|60|59|186|252|1092|7098','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17858','','','a18bbff5-2163-5d56-b906-aaee5f989942','Glaucium luteum Scopoli','Scopoli',0,2,'67a73277-686f-5427-8640-12bd0ee3c955','Glaucium luteum','67a73277-686f-5427-8640-12bd0ee3c955','Glaucium luteum','c017ec42-2a44-560d-830b-1277e61a83b0','Glaucium lute','7105','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Chelidonioideae|Glaucium|Glaucium flavum','73|8|60|59|186|310|1207|7105','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17856','','','e4cd0484-8e81-521b-8a32-546044c14eb0','Fumaria officinalis subsp. wirtgenii (W.D.J. Koch) Arcangeli','(W.D.J. Koch) Arcangeli',0,3,'900da9ff-8cb6-5de4-88ba-ae58c9d5fea5','Fumaria officinalis wirtgenii','35e8861a-195a-5e2d-ab72-0c4a985e5894','Fumaria officinalis subsp. wirtgenii','ceabc0ef-0105-51c4-9288-5a86acbde1fd','Fumaria officinal wirtgen','7104','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Fumarioideae|Fumaria|Fumaria officinalis','73|8|60|59|186|252|1186|7104','class|subclass|superorder|order|family|subfamily|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('17870','','','55d17b24-3a67-5778-ac10-44fafc73f9f3','Papaver radicatum var. pygmaeum (Rydberg) S.L. Welsh','(Rydberg) S.L. Welsh',0,3,'f6a62c2a-445c-536d-817d-b80477c93ba3','Papaver radicatum pygmaeum','4089c6ee-c491-5087-90a3-46c65e4fe3fc','Papaver radicatum var. pygmaeum','55df9688-a39e-5807-9592-eab2117c708a','Papaver radicat pygmae','7119','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Papaveroideae|Papaver|Meconella|Papaver pygmaeum','73|8|60|59|186|277|1503|2204|7119','class|subclass|superorder|order|family|subfamily|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17874','','','84b5d8d9-b6e3-5bdc-8ae4-3163907f3672','Papaver polare (Tolmatchew) Perfiljev','(Tolmatchew) Perfiljev',0,2,'b80d2c5d-df76-58ab-be92-fe08dbaa1d34','Papaver polare','b80d2c5d-df76-58ab-be92-fe08dbaa1d34','Papaver polare','68c9a8d9-7281-5bdd-8029-adf87dddcd7c','Papaver polar','7122','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Papaveroideae|Papaver|Meconella|Papaver dahlianum','73|8|60|59|186|277|1503|2204|7122','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('17875','','','8aa00af9-4326-5fce-b410-069a51a5318d','Papaver radicatum var. albiflorum (Lange) Porsild','(Lange) Porsild',0,3,'7fe038ac-8fa8-508c-9431-12ab7ca3f27d','Papaver radicatum albiflorum','b670e9ed-b7ed-5a15-86ad-69491b71d220','Papaver radicatum var. albiflorum','aac848df-3655-5422-83c1-f8abb281123a','Papaver radicat albiflor','7122','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Papaveroideae|Papaver|Meconella|Papaver dahlianum','73|8|60|59|186|277|1503|2204|7122','class|subclass|superorder|order|family|subfamily|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17879','','','da3e30b4-6fcd-5f74-a935-e35929ddff56','Sanguinaria canadensis var. rotundifolia (Greene) Fedde','(Greene) Fedde',0,3,'52ee4a1b-98bd-51bd-a010-1d4931a46ad8','Sanguinaria canadensis rotundifolia','20fe5b37-f73b-55b0-abbf-3db0aeb4bb73','Sanguinaria canadensis var. rotundifolia','40befbfc-de69-54f3-a111-fd7be6be2bb1','Sanguinaria canadens rotundifol','7128','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Chelidonioideae|Sanguinaria|Sanguinaria canadensis','73|8|60|59|186|310|1644|7128','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17890','','','486d2d58-de1c-5249-a8c6-49d926e77f28','Parnassia palustris var. parviflora (de Candolle) B. Boivin','(de Candolle) B. Boivin',0,3,'95649ba5-4aca-5b77-8ad7-b0076903e2a5','Parnassia palustris parviflora','fbb57e47-949e-5e74-bb49-2edcfc99ae63','Parnassia palustris var. parviflora','a9c25d35-a7f2-562c-aa83-0109598aa48f','Parnassia palustr paruiflor','7134','Equisetopsida|Magnoliidae|Rosanae|Celastrales|Celastraceae|Parnassia|Parnassia parviflora','73|8|11|16|107|1506|7134','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17891','','','1614a457-fe12-562e-b91e-fcb080f348dd','Eunanus breweri Greene','Greene',0,2,'3bdd7527-7f13-5d92-bdfb-3d29fb94990e','Eunanus breweri','3bdd7527-7f13-5d92-bdfb-3d29fb94990e','Eunanus breweri','c7531904-348e-515f-8828-55511b62c27e','Eunanus brewer','26890','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Monimanthe|Erythranthe breweri','73|8|4|36|187|362|26886|26889|26890','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('17894','','','57de6c27-1534-5810-b73f-d302d35e2c9d','Mimulus glabratus subsp. fremontii (Bentham) Pennell','(Bentham) Pennell',0,3,'9cd8786d-017f-53a0-9663-4726d23a10e3','Mimulus glabratus fremontii','336fcfa6-9709-5275-9cf2-79aee52bc4e7','Mimulus glabratus subsp. fremontii','f118b93a-a90b-59b8-a7ee-19da6a187586','Mimulus glabrat fremont','26915','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Simiolus|Erythranthe geyeri','73|8|4|36|187|362|26886|26906|26915','class|subclass|superorder|order|family|subfamily|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('17892','','','16e3957f-77a2-5de9-b27f-42aa2eebda1a','Mimulus jamesii Torrey & A. Gray ex Bentham','Torrey & A. Gray ex Bentham',0,2,'df2d353a-20a7-5eb0-8a76-d3d4940e9f4a','Mimulus jamesii','df2d353a-20a7-5eb0-8a76-d3d4940e9f4a','Mimulus jamesii','a7abe4bf-9945-57ea-abce-28adf4a01ff2','Mimulus iames','26915','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Simiolus|Erythranthe geyeri','73|8|4|36|187|362|26886|26906|26915','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('17909','','','99d325e6-a29f-51f0-808e-1c03ca25743c','Larix alaskensis W. Wight','W. Wight',0,2,'34b794b4-caa2-5f57-950a-ff77f37752f2','Larix alaskensis','34b794b4-caa2-5f57-950a-ff77f37752f2','Larix alaskensis','d4be6e7b-d080-554e-807d-d390ee94fac7','Larix alaskens','7166','Equisetopsida|Pinidae|Pinales|Pinaceae|Laricoideae|Larix|Larix|Larix laricina','73|53|52|189|32763|1318|2213|7166','class|subclass|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('17912','','','4690fb9b-9c68-5e1c-83df-703158e9829c','Picea glauca var. albertiana (S. Brown) Sargent','(S. Brown) Sargent',0,3,'c5886f75-c63c-5504-ad58-33712deb3ae4','Picea glauca albertiana','b87e846e-a918-5df6-8f6f-3f111b77e1f2','Picea glauca var. albertiana','250af6fa-fddd-56b5-9ecf-24afd688b479','Picea glauc albertian','22114','Equisetopsida|Pinidae|Pinales|Pinaceae|Piceoideae|Picea|Picea albertiana','73|53|52|189|32762|1547|22114','class|subclass|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17914','','','8d0a1e51-377e-50a5-a529-76241401ae9c','Pinus divaricata (Aiton) Dumont de Courset','(Aiton) Dumont de Courset',0,2,'5de27acf-c25d-5417-9f68-7b2f76672fc4','Pinus divaricata','5de27acf-c25d-5417-9f68-7b2f76672fc4','Pinus divaricata','f9f873de-d9fa-5f6e-88f3-df6187a2dd6c','Pinus diuaricat','7181','Equisetopsida|Pinidae|Pinales|Pinaceae|Pinoideae|Pinus|Pinus|Trifoliae|Contortae|Pinus banksiana','73|53|52|189|32761|1553|2020|32757|32760|7181','class|subclass|order|family|subfamily|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('17924','','','82a5ec3e-68c7-5c9e-9208-2900a36ca145','Synthyris wyomingensis (A. Nelson) A. Heller','(A. Nelson) A. Heller',0,2,'f4a62503-78e9-5b07-86b5-99c473c1ca8e','Synthyris wyomingensis','f4a62503-78e9-5b07-86b5-99c473c1ca8e','Synthyris wyomingensis','eba61eed-ccc1-5e4a-a606-1326d5f89ba9','Synthyris wyomingens','7208','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Veroniceae|Veronica|Synthyris|Veronica wyomingensis','73|8|4|36|190|597|1817|2024|7208','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17931','','','df04c188-7d8d-5095-be2d-5a360f752c00','Callitriche palustris var. verna (Linnaeus) Fenley ex Jepson','(Linnaeus) Fenley ex Jepson',0,3,'81d4f69f-f9bc-5583-a116-6944d1c8800e','Callitriche palustris verna','9eb2b0c4-e595-5144-b3df-94109b620a23','Callitriche palustris var. verna','12245fd4-0450-5d76-8f5b-ede8c7c31ebe','Callitriche palustr uern','7216','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Callitricheae|Callitriche|Callitriche palustris','73|8|4|36|190|480|932|7216','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('17942','','','1b3f20e5-c485-5c20-96b4-a7874c244d70','Digitalis purpurea Linnaeus var. purpurea Linnaeus','Linnaeus',0,3,'42d894c9-e975-59a4-9312-128d228726d9','Digitalis purpurea purpurea','41af5208-e59f-5dff-abc0-7f30d2967e32','Digitalis purpurea var. purpurea','03f3c641-76c1-5d27-b4d5-38fa1a667add','Digitalis purpure purpure','27292','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Digitalideae|Digitalis|Digitalis purpurea|Digitalis purpurea purpurea','73|8|4|36|190|541|1095|7229|27292','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('17948','','','e13bedb5-708d-5ae2-9d4b-6ea0424db82d','Limosella subulata E. Ives','E. Ives',0,2,'68f783de-062e-5923-aa75-88257556e132','Limosella subulata','68f783de-062e-5923-aa75-88257556e132','Limosella subulata','64181542-d518-5ca1-926f-900703f4fdb5','Limosella subulat','7244','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Scrophulariaceae|Limoselleae|Limosella|Limosella australis','73|8|4|36|219|607|1347|7244','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17961','','','2e3c5cf1-4128-5e27-9244-0afe37fed186','Penstemon gracilis Nuttall var. gracilis Nuttall','Nuttall',0,3,'5c33230b-6a85-5e70-bea9-c52db8ead8d9','Penstemon gracilis gracilis','17ef23c6-299d-5c60-863f-ed07ef7dfcdd','Penstemon gracilis var. gracilis','15fe51c9-6b6f-5a4b-8b82-aa76034262cf','Penstemon gracil gracil','7281','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Cheloneae|Penstemon|Penstemon|Penstemon|Penstemon gracilis','73|8|4|36|190|503|1518|24888|24893|7281','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17972','','','1d52305b-6b94-5d1a-875d-da7f52ae9645','Plantago maritima subsp. borealis (Lange) A. Blytt','(Lange) A. Blytt',0,3,'ad6b9724-5c1b-5101-99f4-f626fbece14d','Plantago maritima borealis','8a929190-953a-56f7-a53d-18fdce6d6815','Plantago maritima subsp. borealis','edcc5afb-eff5-5bab-9fe7-a43a40a00f1e','Plantago maritim boreal','7310','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Plantagineae|Plantago|Plantago maritima','73|8|4|36|190|613|1558|7310','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('17974','','','69646b8e-1a7e-5613-a0ea-ef706e78bed8','Plantago juncoides var. glauca (Hornemann) Fernald','(Hornemann) Fernald',0,3,'d71b34a8-2f1c-5f20-86d5-4f94b263f508','Plantago juncoides glauca','f9ede0af-b5c3-52cd-802e-1487c66d2bd3','Plantago juncoides var. glauca','27090c58-a903-5df7-910d-7283c0ded073','Plantago iuncoid glauc','7310','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Plantagineae|Plantago|Plantago maritima','73|8|4|36|190|613|1558|7310','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17985','','','4e5ba764-9030-50b4-9f7b-5c2d28c9e736','Veronica connata auct. non Rafinesque auct. non Rafinesque','',0,2,'f765e894-e92c-5bb3-a930-24e1d8308652','Veronica connata','f765e894-e92c-5bb3-a930-24e1d8308652','Veronica connata','e1d2691d-44c6-54a4-9f99-20cfd10ea8b0','Veronica connat','7320','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Veroniceae|Veronica|Beccabunga|Veronica anagallis-aquatica','73|8|4|36|190|597|1817|2027|7320','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',4);
INSERT INTO core VALUES('17988','','','20b4c25a-3471-5c67-b5b9-a10e6d3a4cbe','Veronica latifolia Linnaeus nom. rej.','Linnaeus',0,2,'838b47b3-6395-55e2-aa85-d23af46ae51d','Veronica latifolia','838b47b3-6395-55e2-aa85-d23af46ae51d','Veronica latifolia','022ff31a-1918-5bb1-a1ca-64e2d63afc69','Veronica latifol','17987','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Veroniceae|Veronica|Pentasepalae|Veronica teucrium','73|8|4|36|190|597|1817|2029|17987','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',4);
INSERT INTO core VALUES('17994','','','fe18b799-0d75-5040-ba3d-ca8d745a08d6','Veronica serpyllifolia var. humifusa (Dickson) Vahl','(Dickson) Vahl',0,3,'a385f398-2923-5844-b2ad-ce91ca1beecd','Veronica serpyllifolia humifusa','fc62d07d-f72a-50a8-8960-a0a5853c1a90','Veronica serpyllifolia var. humifusa','b5469aef-a1d7-52e4-b5b4-e0de442e405c','Veronica serpyllifol humifus','7341','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Veroniceae|Veronica|Beccabunga|Veronica serpyllifolia','73|8|4|36|190|597|1817|2027|7341','class|subclass|superorder|order|family|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17996','','','21fe918f-14c6-525a-865f-b841d34ad53b','Veronica tenella Allioni','Allioni',0,2,'829e620d-47e5-5246-b8c9-6edab671dc19','Veronica tenella','829e620d-47e5-5246-b8c9-6edab671dc19','Veronica tenella','fb8096bd-340f-5cde-bc0d-07222bb52be3','Veronica tenell','7341','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Veroniceae|Veronica|Beccabunga|Veronica serpyllifolia','73|8|4|36|190|597|1817|2027|7341','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18003','','','8574f665-569e-5c45-a29d-12b7ff50bf45','Armeria arctica subsp. californica (Boissier) L. Abrams','(Boissier) L. Abrams',0,3,'2ef75921-7941-545f-a50e-0cb46f88e49c','Armeria arctica californica','efd85937-c1a6-59c2-a94a-6d5c2308eabe','Armeria arctica subsp. californica','b9012ac8-45c2-5782-871d-b098d726418b','Armeria arctic californic','7351','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Plumbaginaceae|Staticoideae|Armeria|Armeria maritima|Armeria maritima californica','73|8|15|14|192|281|855|7352|7351','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('18009','','','495cdc3f-657c-5ce6-8f22-6daa80f9f15f','Armeria maritima subsp. labradorica (Wallroth) Hultén','(Wallroth) Hultén',0,3,'af397ed9-447c-5544-9975-bf9eeaed4e86','Armeria maritima labradorica','878f0ded-883f-5139-8491-dd9eba823c71','Armeria maritima subsp. labradorica','b3a45340-6b27-538f-b994-540bca0739d2','Armeria maritim labradoric','7355','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Plumbaginaceae|Staticoideae|Armeria|Armeria maritima|Armeria maritima sibirica','73|8|15|14|192|281|855|7352|7355','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('18015','','','0c3bb608-0da1-5e4e-bcd2-49fd78bbcc87','Armeria arctica (Chamisso) Wallroth subsp. arctica (Chamisso) Wallroth','(Chamisso) Wallroth',0,3,'97c9c9f4-8844-5b9c-9ce0-e04be2b7a624','Armeria arctica arctica','d82e69bf-c5b4-53e4-85bb-19357fcb0543','Armeria arctica subsp. arctica','92c659ab-b45b-5be1-9260-afc0a21d5172','Armeria arctic arctic','7355','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Plumbaginaceae|Staticoideae|Armeria|Armeria maritima|Armeria maritima sibirica','73|8|15|14|192|281|855|7352|7355','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('18022','','','031b372b-4c79-5f4b-965a-104669186fa4','Stipa hymenoides Roemer & Schultes','Roemer & Schultes',0,2,'70c0ff81-0708-5854-922b-8ff49d802d78','Stipa hymenoides','70c0ff81-0708-5854-922b-8ff49d802d78','Stipa hymenoides','dc081550-f52d-5b3e-a458-0f65f6060b09','Stipa hymenoid','30709','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Stipeae|Stipinae|Eriocoma|Eriocoma hymenoides','73|8|2|55|193|258|629|746|30708|30709','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18030','','','964ce364-3450-5e8f-aab9-38675cf324b7','Stipa nelsonii Scribner subsp. nelsonii Scribner','Scribner',0,3,'1b4b4c16-ca76-5599-b6ee-a276ad394e38','Stipa nelsonii nelsonii','ac1fbf6e-a0d5-5c30-83bc-3d22c1ec0ecb','Stipa nelsonii subsp. nelsonii','e31a5568-48d9-5f9b-b209-4656727531eb','Stipa nelson nelson','32448','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Stipeae|Stipinae|Eriocoma|Eriocoma nelsonii|Eriocoma nelsonii nelsonii','73|8|2|55|193|258|629|746|30708|32446|32448','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('18032','','','62485a95-10a7-5f08-9efe-3c69394e526c','Stipa occidentalis var. pubescens (Vasey) J.R. Maze, Roy L. Taylor & Macbryde','(Vasey) J.R. Maze, Roy L. Taylor & Macbryde',0,3,'feae285e-2152-5211-962c-7ef25f5018ce','Stipa occidentalis pubescens','47e342dd-98a9-577b-9c7d-3f7f3e2d4556','Stipa occidentalis var. pubescens','1d102bbb-781a-5bde-8da5-118d6ddba765','Stipa occidental pubescens','32456','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Stipeae|Stipinae|Eriocoma|Eriocoma occidentalis|Eriocoma occidentalis pubescens','73|8|2|55|193|258|629|746|30708|32453|32456','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('18040','','','76b9099a-e614-5588-ad37-3b5ab15a11b4','Agrostis tenuis var. pumila (Linnaeus) Druce','(Linnaeus) Druce',0,3,'c1aa7ec7-2bff-51b5-aeb5-c71a970750fa','Agrostis tenuis pumila','fb5f08a0-aecc-5990-bcd6-62d45eb6da39','Agrostis tenuis var. pumila','7a4cc2dd-846b-5815-a8be-592264731e8e','Agrostis tenu pumil','7371','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Agrostis|Agrostis capillaris','73|8|2|55|193|258|408|710|792|7371','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18042','','','b64470c8-ac40-5d54-b258-05c9faac27ad','Agrostis exarata var. monolepis (Torrey) Hitchcock','(Torrey) Hitchcock',0,3,'145bca53-1f3a-59aa-9ca3-4fc599c8774a','Agrostis exarata monolepis','1fd892cf-7b75-591b-97a8-d869816c9af7','Agrostis exarata var. monolepis','df5cfe67-4327-5598-88fb-49ebb7307f90','Agrostis exarat monolep','7372','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Agrostis|Agrostis exarata','73|8|2|55|193|258|408|710|792|7372','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18047','','','44cfed2c-de3e-5259-a0a9-e60fb4c75dfc','Agrostis stolonifera var. major (Gaudin) Farwell','(Gaudin) Farwell',0,3,'b84b8950-8c09-545c-a967-95b0d61ff6c8','Agrostis stolonifera major','729b28ee-3737-5797-a2c3-674263f1109f','Agrostis stolonifera var. major','32e6b9a0-3515-5a4b-9a2e-cc72c7a074b9','Agrostis stolonifer maior','7374','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Agrostis|Agrostis gigantea','73|8|2|55|193|258|408|710|792|7374','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18054','','','93d9bb82-5c7a-5ef9-b19d-70b8d7739d95','Agrostis borealis var. paludosa (Scribner) Fernald','(Scribner) Fernald',0,3,'d3f7d4a9-b126-5c24-8205-aea817bd3d73','Agrostis borealis paludosa','03dcd84a-883c-54b6-a144-7990b850aa64','Agrostis borealis var. paludosa','54fad0c4-5d9e-57f5-9aa5-9d78841c2124','Agrostis boreal paludos','7378','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Agrostis|Agrostis mertensii','73|8|2|55|193|258|408|710|792|7378','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18055','','','9465e183-ba92-501a-8f75-c6a86c82e32a','Agrostis borealis var. americana (Scribner ex Macoun) Fernald','(Scribner ex Macoun) Fernald',0,3,'62a4f753-01e7-54b1-9aa5-396069e61625','Agrostis borealis americana','2beb3784-616b-596b-878f-e130b1bdd52e','Agrostis borealis var. americana','d3c1b217-71d4-543a-9c82-20915315e451','Agrostis boreal american','7378','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Agrostis|Agrostis mertensii','73|8|2|55|193|258|408|710|792|7378','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('18064','','','c82333ab-47d2-5b15-bd60-363a7e3846cf','Agrostis stolonifera Linnaeus var. stolonifera Linnaeus','Linnaeus',0,3,'46f973c3-102b-55ea-9f6a-cea3a9eca405','Agrostis stolonifera stolonifera','f712015c-6f18-5243-9b89-9f075b7ff2db','Agrostis stolonifera var. stolonifera','bb8108a4-afe6-5ce2-b274-18488d75439e','Agrostis stolonifer stolonifer','7384','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Agrostis|Agrostis stolonifera','73|8|2|55|193|258|408|710|792|7384','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18079','','','7974d41f-8496-56ab-b6d9-402a0b8eee70','Anthoxanthum puelii Lecoq & Lamotte','Lecoq & Lamotte',0,2,'a09526b5-a841-55f4-9458-a86c017654fc','Anthoxanthum puelii','a09526b5-a841-55f4-9458-a86c017654fc','Anthoxanthum puelii','090b87b9-96bc-50ff-b19c-1e7c3022c186','Anthoxanthum puel','7406','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Phalaridinae|Anthoxanthum|Anthoxanthum aristatum|Anthoxanthum aristatum aristatum','73|8|2|55|193|258|408|714|828|7407|7406','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('18083','','','799eb0b8-ae0f-5016-be06-0cd46f7e46d4','Hierochloë odorata (Linnaeus) Palisot de Beauvois','(Linnaeus) Palisot de Beauvois',0,2,'ca3e7f99-91d4-5138-9f5e-21e129d492e0','Hierochloe odorata','ca3e7f99-91d4-5138-9f5e-21e129d492e0','Hierochloe odorata','8ca4d5ce-4d8a-5ba7-9851-2d823f7ba829','Hierochloe odorat','7411','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Phalaridinae|Anthoxanthum|Anthoxanthum nitens|Anthoxanthum nitens nitens','73|8|2|55|193|258|408|714|828|7412|7411','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',2);
INSERT INTO core VALUES('18087','','','d3b72197-defb-5185-8495-f03a7196a181','Arctagrostis latifolia var. arundinacea (Trinius) Grisebach','(Trinius) Grisebach',0,3,'a4474180-ebde-56ec-a1b7-d0932b2e4164','Arctagrostis latifolia arundinacea','3c342f56-ed4e-5a51-a1ef-c1702826d2c5','Arctagrostis latifolia var. arundinacea','cffd27e3-407e-578c-bbf2-540a24e58a7b','Arctagrostis latifol arundinace','7416','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Arctagrostis|Arctagrostis latifolia|Arctagrostis latifolia arundinacea','73|8|2|55|193|258|408|715|844|7417|7416','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('18093','','','3f85781c-3cc5-52b4-995c-5a3e39268761','Colpodium fulvum (Trinius) Grisebach','(Trinius) Grisebach',0,2,'5afc857e-bc8c-5668-b593-69a9752e8f31','Colpodium fulvum','5afc857e-bc8c-5668-b593-69a9752e8f31','Colpodium fulvum','071cbaef-eaac-580e-af56-9ad8b12a068d','Colpodium fulu','7419','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Arctophila|Arctophila fulva','73|8|2|55|193|258|408|715|846|7419','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18100','','','81da0deb-7750-5a24-960a-13e6f20c158b','Avena fatua var. glabrata (Petermann) Malzev nom. illeg.','(Petermann) Malzev',0,3,'0c5c6bda-5fd6-5f0d-b083-37f24e85ab51','Avena fatua glabrata','889703ef-e47c-52b8-b896-63e40e3d8660','Avena fatua var. glabrata','ee085831-f558-5159-81ed-73170f16a8d1','Avena fatu glabrat','7433','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Aveninae|Avena|Avena fatua','73|8|2|55|193|258|408|716|880|7433','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',4);
INSERT INTO core VALUES('18107','','','242e6d7b-bf81-5f94-8aa2-fdacf354704b','Avena fatua var. abbreviata Hausskner','Hausskner',0,3,'54484887-76c7-58e8-afd3-04a062610616','Avena fatua abbreviata','15717536-c3b1-5dd9-870a-1337eef36f4e','Avena fatua var. abbreviata','754db721-9a79-508d-bc8d-c7c501792986','Avena fatu abbreuiat','7433','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Aveninae|Avena|Avena fatua','73|8|2|55|193|258|408|716|880|7433','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18120','','','ad852458-0b91-51dc-b238-823bd5bca06b','Avena pratensis var. americana Scribner','Scribner',0,3,'e75ccc23-81d0-5beb-9acb-e5115eb2d7e5','Avena pratensis americana','ae20507c-bc59-5d96-87ff-5d40b2fd7342','Avena pratensis var. americana','5992e411-ec98-5e97-bc32-7cfd1ee8422d','Avena pratens american','30295','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Airinae|Helictochloa|Helictochloa hookeri','73|8|2|55|193|258|408|711|30294|30295','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18121','','','f067411b-8ea5-5303-a6e5-07543bb160cb','Avena americana (Scribner) Scribner nom. illeg.','(Scribner) Scribner',0,2,'fbf58f4e-2c2e-5dbe-92d2-294734cf3293','Avena americana','fbf58f4e-2c2e-5dbe-92d2-294734cf3293','Avena americana','ff639afe-f9c6-5b64-89b0-a1daf5096431','Avena american','30295','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Airinae|Helictochloa|Helictochloa hookeri','73|8|2|55|193|258|408|711|30294|30295','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('18128','','','150e8b85-76d4-5537-9b2c-50a90bee8289','Bromus carinatus var. linearis Shear','Shear',0,3,'cca5a9a2-4373-5b40-83b3-e6cc561d7610','Bromus carinatus linearis','06e6ea74-fa66-554c-af02-0a4cf2cbea78','Bromus carinatus var. linearis','e51cd866-b191-52dc-b521-4a1479473982','Bromus carinat linear','30333','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Ceratochloa|Bromus sitchensis|Bromus sitchensis carinatus','73|8|2|55|193|258|472|916|2217|7479|30333','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('18135','','','4509b48d-4246-529a-8697-a964b7a1195e','Bromus inermis Leysser var. inermis Leysser','Leysser',0,3,'a894fddb-ebfe-5fa4-b54c-ccb8724421e1','Bromus inermis inermis','2eedcfb2-4b3e-579d-870d-858e38b3211c','Bromus inermis var. inermis','12043937-4739-5db7-b05b-d520ad47eb4b','Bromus inerm inerm','7462','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromopsis|Bromus inermis','73|8|2|55|193|258|472|916|2219|7462','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18142','','','06fb4db5-efe6-5292-82a5-782ace7fd319','Bromus anomalus auct. non Ruprecht ex E. Fournier auct. non Ruprecht ex E. Fournier','',0,2,'4b357635-bb93-5d9d-9a1f-20a5566f0bcd','Bromus anomalus','4b357635-bb93-5d9d-9a1f-20a5566f0bcd','Bromus anomalus','c5c5b601-2e14-5abe-a7e4-2c0686a8e4ac','Bromus anomal','7472','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromopsis|Bromus porteri','73|8|2|55|193|258|472|916|2219|7472','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('18139','','','0e9f7fb2-390e-5700-afd6-6295fe05a808','Bromus polyanthus Scribner ex Shear var. polyanthus Scribner ex Shear','Scribner ex Shear',0,3,'649cbd6b-9108-557d-adc2-f088952c1712','Bromus polyanthus polyanthus','0b0efcf7-01d5-54fc-a0f3-6ad57b45730b','Bromus polyanthus var. polyanthus','cf597718-c390-579d-bda7-9247762315f3','Bromus polyanth polyanth','30334','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Ceratochloa|Bromus sitchensis|Bromus sitchensis polyanthus','73|8|2|55|193|258|472|916|2217|7479|30334','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',2);
INSERT INTO core VALUES('18154','','','432f4f3a-cab1-51af-9eaa-f56596cb2a1c','Bromus tectorum Linnaeus var. tectorum Linnaeus','Linnaeus',0,3,'39b547ef-2c78-5668-ba48-01306d999791','Bromus tectorum tectorum','2f44248d-5397-5a47-bf73-6c70acbea686','Bromus tectorum var. tectorum','ecd89587-9edc-59fd-9220-d117b5aa26ea','Bromus tector tector','7483','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Genea|Bromus tectorum','73|8|2|55|193|258|472|916|2220|7483','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18160','','','10242845-3482-5840-a727-9f581d48cad1','Calamagrostis canadensis var. acuminata Vasey','Vasey',0,3,'18dbe330-7fc5-5cd1-8d16-73958d787004','Calamagrostis canadensis acuminata','8f000b38-73f4-59ca-9d7f-10973b945686','Calamagrostis canadensis var. acuminata','0184e3bf-b558-583c-bcba-1bfd562eb2c7','Calamagrostis canadens acuminat','7500','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis stricta|Calamagrostis stricta inexpansa','73|8|2|55|193|258|408|710|927|7501|7500','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('18161','','','a6825dc8-3f1a-5202-8331-332ee906f2e0','Calamagrostis canadensis var. campestris Kearney','Kearney',0,3,'36dd54bb-8395-5448-a26b-84d6d60cfbdd','Calamagrostis canadensis campestris','766bfd64-78dd-5739-a3e8-7581eab066da','Calamagrostis canadensis var. campestris','ae635678-ddf4-56f3-ba71-6133978e0c1a','Calamagrostis canadens campestr','7486','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis canadensis|Calamagrostis canadensis canadensis','73|8|2|55|193|258|408|710|927|7487|7486','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('18169','','','309f2cac-c8f4-5919-b1e7-acb9f214a796','Calamagrostis atropurpurea Nash','Nash',0,2,'becc688d-38ce-51b2-a2e8-784cfc4fdb4b','Calamagrostis atropurpurea','becc688d-38ce-51b2-a2e8-784cfc4fdb4b','Calamagrostis atropurpurea','9d4e8228-aa3a-55b4-8cdc-3bbcb83e7ad3','Calamagrostis atropurpure','7486','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis canadensis|Calamagrostis canadensis canadensis','73|8|2|55|193|258|408|710|927|7487|7486','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('18173','','','85b8b072-95e2-5590-b3e2-ae0814b85cdd','Calamagrostis langsdorffii (Link) Trinius','(Link) Trinius',0,2,'8689f804-7f8d-5344-811c-8c97352a157a','Calamagrostis langsdorffii','8689f804-7f8d-5344-811c-8c97352a157a','Calamagrostis langsdorffii','b899f3a7-fb0a-517b-a780-c3516ae27b20','Calamagrostis langsdorff','7488','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis canadensis|Calamagrostis canadensis langsdorffii','73|8|2|55|193|258|408|710|927|7487|7488','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('18175','','','f9cc3182-2f71-59a0-b82b-7aec227adce7','Calamagrostis scabra J. Presl','J. Presl',0,2,'af9998b3-743e-546f-a329-72efe96d8fce','Calamagrostis scabra','af9998b3-743e-546f-a329-72efe96d8fce','Calamagrostis scabra','fcaadf98-6f1f-509f-9307-8fa93fc34f8c','Calamagrostis scabr','7488','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis canadensis|Calamagrostis canadensis langsdorffii','73|8|2|55|193|258|408|710|927|7487|7488','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('18181','','','9a473920-8077-5cec-b837-75b7a85e4c19','Deyeuxia macouniana Vasey','Vasey',0,2,'884bf6cc-ab70-55e3-bf4a-f51be9035319','Deyeuxia macouniana','884bf6cc-ab70-55e3-bf4a-f51be9035319','Deyeuxia macouniana','78d77b3d-8605-541f-b1d5-6849c5aa3458','Deyeuxia macounian','7489','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis canadensis|Calamagrostis canadensis macouniana','73|8|2|55|193|258|408|710|927|7487|7489','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('18183','','','829e1af4-130e-559e-a058-ab195ec34407','Calamagrostis epigejos (Linnaeus) Roth var. epigejos (Linnaeus) Roth','(Linnaeus) Roth',0,3,'7f143aef-bbf8-5162-8025-fa621fa7f5f2','Calamagrostis epigejos epigejos','0d178644-eac5-58aa-9f2d-f90cbb30ffe0','Calamagrostis epigejos var. epigejos','20a79b7d-0f9e-5174-981e-796bc1d818f9','Calamagrostis epigei epigei','7492','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis epigejos','73|8|2|55|193|258|408|710|927|7492','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18193','','','a48edcf1-0a66-5c08-abad-78d942a18a2b','Deyeuxia breviaristata Vasey','Vasey',0,2,'f646f5dc-9943-5595-857b-26d9cdd17d34','Deyeuxia breviaristata','f646f5dc-9943-5595-857b-26d9cdd17d34','Deyeuxia breviaristata','b8ac650c-148a-5e27-aa7e-53ca8b9cf0aa','Deyeuxia breuiaristat','7495','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis nutkaensis','73|8|2|55|193|258|408|710|927|7495','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18199','','','42d7d3d3-3974-5a91-b483-8d756c29c897','Calamagrostis yukonensis Nash','Nash',0,2,'63d71614-fb1c-526e-bacb-6ee27c769e9f','Calamagrostis yukonensis','63d71614-fb1c-526e-bacb-6ee27c769e9f','Calamagrostis yukonensis','78030c85-5004-57bc-9a5d-7724a9846c44','Calamagrostis yukonens','7497','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis purpurascens','73|8|2|55|193|258|408|710|927|7497','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18197','','','a0bd72d0-dae0-5f9e-bd29-9540c3f44830','Calamagrostis purpurascens var. maltei Polunin','Polunin',0,3,'8a68fa03-0f1f-58a5-8ba7-b3f533c43838','Calamagrostis purpurascens maltei','646e5329-75e8-5f23-80f6-6dac9241386c','Calamagrostis purpurascens var. maltei','34f2c197-21b3-588f-81c9-ce49fd73b33e','Calamagrostis purpurascens malte','7497','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis purpurascens','73|8|2|55|193|258|408|710|927|7497','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18203','','','4470257f-796a-5384-b3d3-cb46036da548','Calamagrostis poluninii T.J. Sørenson','T.J. Sørenson',0,2,'032a6c9b-9f8a-56ac-bcbb-26d424e66663','Calamagrostis poluninii','032a6c9b-9f8a-56ac-bcbb-26d424e66663','Calamagrostis poluninii','a2fc8eed-321a-5a91-ab5d-4a5d7ae04b29','Calamagrostis polunin','7497','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis purpurascens','73|8|2|55|193|258|408|710|927|7497','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18208','','','a0d4de37-2067-569a-a1a0-774c97c8429a','Deyeuxia suksdorfii Scribner','Scribner',0,2,'99992b72-4128-592e-a1c4-3bef5f435b46','Deyeuxia suksdorfii','99992b72-4128-592e-a1c4-3bef5f435b46','Deyeuxia suksdorfii','0f0b0405-3779-55a8-88a7-35624c531a83','Deyeuxia suksdorf','7498','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis rubescens','73|8|2|55|193|258|408|710|927|7498','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18214','','','c23621e2-8dc4-525f-a073-08b49e783ee4','Calamagrostis luxurians Rydberg','Rydberg',0,2,'eab04d5f-d9fd-5473-b045-871daa636d54','Calamagrostis luxurians','eab04d5f-d9fd-5473-b045-871daa636d54','Calamagrostis luxurians','eab04d5f-d9fd-5473-b045-871daa636d54','Calamagrostis luxurians','7498','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis rubescens','73|8|2|55|193|258|408|710|927|7498','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18218','','','41663a9c-35d6-547d-8b05-6d9bf4734ed2','Calamagrostis arctica Vasey','Vasey',0,2,'dd95ba46-5407-5107-8b20-e31d8c963a65','Calamagrostis arctica','dd95ba46-5407-5107-8b20-e31d8c963a65','Calamagrostis arctica','6343e39e-2a56-5a44-a589-a8476c21ee21','Calamagrostis arctic','7499','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis sesquiflora','73|8|2|55|193|258|408|710|927|7499','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18219','','','db8bf3ed-ee1d-5f51-b11b-b865540e4e77','Calamagrostis purpurascens var. arctica (Vasey) Kearney','(Vasey) Kearney',0,3,'650ae469-7846-5621-bcd6-1175313a8eff','Calamagrostis purpurascens arctica','fe0663e0-f8f6-531c-a3be-bbe7364c4c62','Calamagrostis purpurascens var. arctica','4aec5d07-d71d-54ce-9a6e-6c3566e7b59c','Calamagrostis purpurascens arctic','7499','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis sesquiflora','73|8|2|55|193|258|408|710|927|7499','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18231','','','18d52025-a0dd-56b4-9d9d-e7af9d9c3a53','Calamagrostis stricta var. brevior Vasey','Vasey',0,3,'c622b2b1-f700-5e35-8c50-49a7261e62dd','Calamagrostis stricta brevior','67c034f7-6de0-5345-998b-69d03cb06c8f','Calamagrostis stricta var. brevior','f1eca88c-73f8-5014-9ac6-c0733481aa19','Calamagrostis strict breuior','7500','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis stricta|Calamagrostis stricta inexpansa','73|8|2|55|193|258|408|710|927|7501|7500','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('18235','','','24a5e581-8709-5b71-9771-a2db9ec7f392','Calamagrostis labradorica Kearney','Kearney',0,2,'c1724054-705f-5611-bc8f-85ae0dddad8b','Calamagrostis labradorica','c1724054-705f-5611-bc8f-85ae0dddad8b','Calamagrostis labradorica','70c22808-bdfb-5705-8078-3f7b5bc78b09','Calamagrostis labradoric','7500','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis stricta|Calamagrostis stricta inexpansa','73|8|2|55|193|258|408|710|927|7501|7500','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('18233','','','075a746e-09b6-54a0-a322-87e341d6d0b2','Calamagrostis robusta (Vasey) Vasey nom. illeg.','(Vasey) Vasey',0,2,'cdf244d0-0e59-5fd1-ac5b-0c9c599d438f','Calamagrostis robusta','cdf244d0-0e59-5fd1-ac5b-0c9c599d438f','Calamagrostis robusta','9a3aece1-1c4d-5232-be69-4f8c9ee96c2d','Calamagrostis robust','7500','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis stricta|Calamagrostis stricta inexpansa','73|8|2|55|193|258|408|710|927|7501|7500','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',4);
INSERT INTO core VALUES('18242','','','320a6146-fd19-5c55-8ccb-69afd3da9ad1','Deyeuxia hyperborea var. stenodes (Kearney) Lunell','(Kearney) Lunell',0,3,'d2e528e5-d155-5947-bf1e-590b078f4a7c','Deyeuxia hyperborea stenodes','1afef3f4-29aa-58e2-9bbb-5a28bfb67ace','Deyeuxia hyperborea var. stenodes','ea5d3079-3f56-53cd-ad40-133aa7d76fff','Deyeuxia hyperbore stenod','7500','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis stricta|Calamagrostis stricta inexpansa','73|8|2|55|193|258|408|710|927|7501|7500','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('18249','','','c5e89b7d-62b0-567c-a8e3-58852ff930f0','Calamagrostis breviseta var. lacustris Kearney','Kearney',0,3,'31fa4d7f-7705-5dae-9355-0d77a0963be2','Calamagrostis breviseta lacustris','638bc4a1-c0a2-5fc5-b669-b75c2d865a2c','Calamagrostis breviseta var. lacustris','d6625cf5-9448-5e86-b125-63eabe996dbf','Calamagrostis breuiset lacustr','7500','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis stricta|Calamagrostis stricta inexpansa','73|8|2|55|193|258|408|710|927|7501|7500','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('18248','','','1cb57102-9230-5f4b-9fcc-3cdb5098c9ba','Calamagrostis californica Kearney','Kearney',0,2,'931e41be-c2ec-5316-941b-5107ec943b2f','Calamagrostis californica','931e41be-c2ec-5316-941b-5107ec943b2f','Calamagrostis californica','4bbc40cb-8290-5df3-8b99-a56455e416c8','Calamagrostis californic','7500','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis stricta|Calamagrostis stricta inexpansa','73|8|2|55|193|258|408|710|927|7501|7500','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('18252','','','0a8966fd-6e0f-5e18-9ec3-586f81022451','Calamagrostis wyomingensis Gandoger','Gandoger',0,2,'3d8dcf4b-b853-5c34-9fb6-654731cf06fa','Calamagrostis wyomingensis','3d8dcf4b-b853-5c34-9fb6-654731cf06fa','Calamagrostis wyomingensis','a9e36b35-f9d5-55e4-9848-4e5c68ada9cf','Calamagrostis wyomingens','7500','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis stricta|Calamagrostis stricta inexpansa','73|8|2|55|193|258|408|710|927|7501|7500','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('18263','','','c4215f8e-4c0d-5199-9b48-0189c6b6e0ad','Calamagrostis neglecta var. wrightii Kearney','Kearney',0,3,'4c0df530-2780-5f70-961f-39c1ea03246c','Calamagrostis neglecta wrightii','e4f74c55-18a7-5af8-ae69-ae0b3a152c8b','Calamagrostis neglecta var. wrightii','995a4336-236b-5255-a72f-935fa89cce99','Calamagrostis neglect wright','7502','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis stricta|Calamagrostis stricta stricta','73|8|2|55|193|258|408|710|927|7501|7502','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('18268','','','fc53a243-9712-55f3-9876-50b3e99f1e1c','Calamagrostis stricta var. borealis (C. Laestadius) Hartman','(C. Laestadius) Hartman',0,3,'b4bb9750-8c04-5941-a92a-c0c9fdfb7109','Calamagrostis stricta borealis','ea4dbb2e-ae75-5519-a24a-9e226d06c146','Calamagrostis stricta var. borealis','a96edb22-717f-5782-aa33-f050c76d0a74','Calamagrostis strict boreal','7502','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis stricta|Calamagrostis stricta stricta','73|8|2|55|193|258|408|710|927|7501|7502','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('18271','','','a03e74b6-a4b4-5868-9e59-0bfc85cb6ac8','Calamagrostis neglecta var. borealis (C. Laestadius) Kearney','(C. Laestadius) Kearney',0,3,'15670ba5-8857-5431-95ac-b245bd73cbfe','Calamagrostis neglecta borealis','e5b3b21f-d978-5360-8043-4f852c0be92a','Calamagrostis neglecta var. borealis','90e51529-8cb0-5e82-9965-94ad6c2534f8','Calamagrostis neglect boreal','7502','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis stricta|Calamagrostis stricta stricta','73|8|2|55|193|258|408|710|927|7501|7502','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('18275','','','4217148d-fd07-592d-b8f3-a340795b2aa5','Calamagrostis groenlandica (Schrank) Kunth','(Schrank) Kunth',0,2,'ac33357f-6353-5440-b0b8-cf03561a4149','Calamagrostis groenlandica','ac33357f-6353-5440-b0b8-cf03561a4149','Calamagrostis groenlandica','97ec048f-5716-5b55-8aac-e51b1356d0c1','Calamagrostis groenlandic','7502','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis stricta|Calamagrostis stricta stricta','73|8|2|55|193|258|408|710|927|7501|7502','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('18287','','','2265b352-7721-530d-b9da-df5d27e1ca2a','Weingaertneria canescens (Linnaeus) Bernhardi','(Linnaeus) Bernhardi',0,2,'b051ffc8-9e0d-572f-af06-99cd66747f62','Weingaertneria canescens','b051ffc8-9e0d-572f-af06-99cd66747f62','Weingaertneria canescens','b051ffc8-9e0d-572f-af06-99cd66747f62','Weingaertneria canescens','7512','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Airinae|Corynephorus|Corynephorus canescens','73|8|2|55|193|258|408|711|1879|7512','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18288','','','bcf8d1af-8fbf-588f-979f-69743641999e','Falona echinata (Linnaeus) Dumortier','(Linnaeus) Dumortier',0,2,'93ab9940-6b15-5085-bb3f-92fb8e1f0db7','Falona echinata','93ab9940-6b15-5085-bb3f-92fb8e1f0db7','Falona echinata','a56b15e5-5dbe-51a5-bac0-b903dfe76293','Falona echinat','7517','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Cynosurinae|Cynosurus|Cynosurus echinatus','73|8|2|55|193|258|408|726|1068|7517','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18293','','','35c92b4e-ac27-5852-bfb5-36435ba1679b','Festuca glomerata (Linnaeus) Allioni','(Linnaeus) Allioni',0,2,'8c340f93-a913-5b8b-a62e-ab8d2c2a72bb','Festuca glomerata','8c340f93-a913-5b8b-a62e-ab8d2c2a72bb','Festuca glomerata','53c1dd6b-9009-5ce8-9ace-463b762da2cf','Festuca glomerat','7518','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Dactylidinae|Dactylis|Dactylis glomerata','73|8|2|55|193|258|408|728|1073|7518','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18298','','','e6b34794-fe4f-55f2-9eb0-85d213ce0346','Danthonia spicata var. pinetorum Piper','Piper',0,3,'b1c0b463-1382-528d-ba49-3851f2287a65','Danthonia spicata pinetorum','55f299a5-fb02-527c-9801-30138ca9a27d','Danthonia spicata var. pinetorum','57dfbd7c-1939-5a25-afca-4b8f2a7751c6','Danthonia spicat pinetor','7526','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Danthonioideae|Danthonieae|Danthonia|Danthonia spicata','73|8|2|55|193|325|532|1076|7526','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18308','','','2682203e-502d-567d-b00a-9b649a8cfd0f','Deschampsia cespitosa var. mackenzieana (Raup) B. Boivin','(Raup) B. Boivin',0,3,'a7d87e49-2669-57aa-b33f-ab25c2634ead','Deschampsia cespitosa mackenzieana','adaa8620-7835-5d63-b45a-0708d8cc63c8','Deschampsia cespitosa var. mackenzieana','7441bace-3153-5118-87e0-0cef10cc2547','Deschampsia cespitos mackenziean','7537','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Airinae|Deschampsia|Deschampsia mackenzieana','73|8|2|55|193|258|408|711|1086|7537','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18313','','','05bafd01-ee82-5ec5-9b85-303a0254f490','Panicum lanuginosum Elliott','Elliott',0,2,'3327a787-29d9-55bb-aba8-69a8bb055244','Panicum lanuginosum','3327a787-29d9-55bb-aba8-69a8bb055244','Panicum lanuginosum','ecb2272b-02b9-5cf4-b9de-a0ae816e0a8a','Panicum lanuginos','24349','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium lanuginosum','73|8|2|55|193|270|493|730|1093|23926|24349','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('18315','','','d86cb101-579c-5651-b4f6-63e4c4904e16','Panicum subvillosum Ashe','Ashe',0,2,'fd74990d-e537-5c5d-b3bd-0da1877950f0','Panicum subvillosum','fd74990d-e537-5c5d-b3bd-0da1877950f0','Panicum subvillosum','4a0d7429-30a2-520b-9fb5-edaab0031427','Panicum subuillos','24358','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium subvillosum','73|8|2|55|193|270|493|730|1093|23926|24358','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('18317','','','ce617e6b-032a-52d7-b651-f2be7400068e','Panicum acuminatum var. fasciculatum (Torrey) Beetle','(Torrey) Beetle',0,3,'13690791-b1d3-5b41-bc2d-93cb7486aa83','Panicum acuminatum fasciculatum','ee5b85ab-a51e-5da8-a964-dcc1c9f151da','Panicum acuminatum var. fasciculatum','8a84187d-7808-5500-aac0-e3cd54a05bf9','Panicum acuminat fasciculat','24349','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium lanuginosum','73|8|2|55|193|270|493|730|1093|23926|24349','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18337','','','d8ab176c-e4f2-5d62-8236-3c967ec06954','Panicum latifolium var. clandestinum (Linnaeus) Pursh','(Linnaeus) Pursh',0,3,'c5147e94-772e-53fa-a915-853b1f52ecda','Panicum latifolium clandestinum','31b3b182-674c-5119-ab3a-ef8bee8755c4','Panicum latifolium var. clandestinum','f6decdee-37b5-5628-b6e9-5af2ce2dca76','Panicum latifoli clandestin','7551','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Clandestina|Dichanthelium clandestinum','73|8|2|55|193|270|493|730|1093|23924|7551','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18338','','','7e243f85-245d-5a56-81bc-277471708012','Panicum depauperatum (Muhlenberg) Gould var. depauperatum (Muhlenberg) Gould','(Muhlenberg) Gould',0,3,'17399ff0-2c24-5dbc-b739-2147989fc809','Panicum depauperatum depauperatum','df0cfff0-081a-5336-b306-b1727d6412ef','Panicum depauperatum var. depauperatum','e02bb9ee-0145-5129-ba57-29f9df123e50','Panicum depauperat depauperat','7552','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Linearifolia|Dichanthelium depauperatum','73|8|2|55|193|270|493|730|1093|23929|7552','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18341','','','e0630ec3-3a43-59ff-903d-3a6860d75aec','Panicum dichotomum Linnaeus var. dichotomum Linnaeus','Linnaeus',0,3,'8fdd9b96-18e8-5edd-93fa-c672bb35418f','Panicum dichotomum dichotomum','24ff93ff-ea3e-5662-97f6-5ef6820154ec','Panicum dichotomum var. dichotomum','a0cbe23a-0e2c-5faa-8699-d5fee7823f5a','Panicum dichotom dichotom','7553','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Dichanthelium|Dichanthelium dichotomum|Dichanthelium dichotomum dichotomum','73|8|2|55|193|270|493|730|1093|23927|7554|7553','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('18347','','','3c74f343-f4a5-55ff-990a-b46e38630e88','Panicum leibergii (Vasey) Scribner','(Vasey) Scribner',0,2,'7fb7e546-e4e4-5e24-8083-20f09501e461','Panicum leibergii','7fb7e546-e4e4-5e24-8083-20f09501e461','Panicum leibergii','c0e09948-9056-537e-b29c-875541cd97b0','Panicum leiberg','7556','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Macrocarpa|Dichanthelium leibergii','73|8|2|55|193|270|493|730|1093|23923|7556','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('18354','','','b5d367f9-5019-50e6-a4db-b383de2d8a96','Dichanthelium oligosanthes var. scribnerianum (Nash) Gould','(Nash) Gould',0,3,'05144c34-cfaf-5a45-8bfd-8036c5fec4e2','Dichanthelium oligosanthes scribnerianum','a73190b9-b236-55e9-bcb8-90d122036ef3','Dichanthelium oligosanthes var. scribnerianum','066d285e-29a2-5147-8aa4-141c2ca884e3','Dichanthelium oligosanth scribnerian','7560','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Oligosantha|Dichanthelium oligosanthes|Dichanthelium oligosanthes scribnerianum','73|8|2|55|193|270|493|730|1093|23925|7559|7560','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('18367','','','5366fe70-2e4f-53c1-b2bb-52ba5323e082','Panicum depauperatum var. perlongum (Nash) B. Boivin','(Nash) B. Boivin',0,3,'5636b8b5-4b01-5dfe-83c9-220727ca3b86','Panicum depauperatum perlongum','df8714b1-8896-5484-ae6f-6044be4d199a','Panicum depauperatum var. perlongum','a557d5e7-0b1b-5205-909b-ca222dbdc7ea','Panicum depauperat perlong','7564','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Linearifolia|Dichanthelium perlongum','73|8|2|55|193|270|493|730|1093|23929|7564','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18368','','','1b710e71-39f9-5de6-b896-611f7a886870','Panicum perlongum Nash','Nash',0,2,'fbff04ee-625a-5e6b-8ced-f32214a20f30','Panicum perlongum','fbff04ee-625a-5e6b-8ced-f32214a20f30','Panicum perlongum','265f6f1d-eab8-5d53-bb3b-75e910d4ad41','Panicum perlong','7564','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Linearifolia|Dichanthelium perlongum','73|8|2|55|193|270|493|730|1093|23929|7564','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('18369','','','12f850f4-e053-51b5-a68f-eb298e9db701','Dichanthelium sphaerocarpon (Elliott) Gould var. sphaerocarpon (Elliott) Gould','(Elliott) Gould',0,3,'71d78bfe-d93c-5423-8c93-ee5bcb9ee56b','Dichanthelium sphaerocarpon sphaerocarpon','51c18d32-f41e-55b3-aa1b-4ec3cff16021','Dichanthelium sphaerocarpon var. sphaerocarpon','71d78bfe-d93c-5423-8c93-ee5bcb9ee56b','Dichanthelium sphaerocarpon sphaerocarpon','7565','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Sphaerocarpa|Dichanthelium sphaerocarpon','73|8|2|55|193|270|493|730|1093|23928|7565','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18383','','','1c66dc3e-7ba3-5055-8f93-c252147c56c4','Panicum sanguinale Linnaeus','Linnaeus',0,2,'2be0e89e-8956-5685-85c3-b4f2ca612dd6','Panicum sanguinale','2be0e89e-8956-5685-85c3-b4f2ca612dd6','Panicum sanguinale','7eb96a86-46c2-5925-904b-76a3883ce41d','Panicum sanguinal','7570','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Digitariinae|Digitaria|Digitaria sanguinalis','73|8|2|55|193|270|493|731|1096|7570','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18388','','','51ab9a58-87a4-5003-8e92-463dd6c1274c','Dupontia fisheri R. Brown var. fisheri R. Brown','R. Brown',0,3,'00e244dc-8abf-5a7d-a8ef-35fa5a181500','Dupontia fisheri fisheri','049a9044-5df5-54be-a05a-8863cbca7c00','Dupontia fisheri var. fisheri','a1d57f58-8845-5fc0-816f-91d946b6d13d','Dupontia fisher fisher','7572','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Dupontia|Dupontia fisheri','73|8|2|55|193|258|408|715|1115|7572','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18395','','','06c0f472-0bac-55a1-b778-ad269ce7d4e8','Panicum walteri Pursh','Pursh',0,2,'c5ab23ad-1f2c-5755-aed0-c4944c80fb59','Panicum walteri','c5ab23ad-1f2c-5755-aed0-c4944c80fb59','Panicum walteri','2def73d2-8f26-531f-8bad-41ce1ca133b9','Panicum walter','7581','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Echinochloa|Echinochloa walteri','73|8|2|55|193|270|493|730|1118|7581','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18400','','','e1b9b097-98f7-5e76-a266-69bd28b6ec8f','Agropyron violaceum var. hyperarcticum Polunin','Polunin',0,3,'87ee5e3e-7e02-52f3-8294-2c15297c25fa','Agropyron violaceum hyperarcticum','6136ae94-84b4-5a47-8a8c-25ea237f2b96','Agropyron violaceum var. hyperarcticum','32edeae0-2304-5212-9bfe-10b18fae0638','Agropyron uiolace hyperarctic','18402','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus alaskanus|Elymus alaskanus hyperarcticus','73|8|2|55|193|258|406|709|1135|7584|18402','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('18405','','','31ace205-2c8f-5b6e-aa92-5a953b7ca506','Elymus lanceolatus subsp. yukonensis Á. Löve','Á. Löve',0,3,'68c24b01-7ccb-5137-8f0c-12e1bf58113a','Elymus lanceolatus yukonensis','9049a37c-4772-55af-8479-8559b7c22fa7','Elymus lanceolatus subsp. yukonensis','50b3657b-c43b-5ae1-9128-f7cb4943a92c','Elymus lanceolat yukonens','7600','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus lanceolatus|Elymus lanceolatus psammophilus','73|8|2|55|193|258|406|709|1135|7599|7600','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('18412','','','9d717c0b-4c1a-5fff-a7e0-ae2e9115389a','Agropyron albicans Scribner & J.G. Smith','Scribner & J.G. Smith',0,2,'bac9e6d6-2ff1-5e74-b740-f7c520d45238','Agropyron albicans','bac9e6d6-2ff1-5e74-b740-f7c520d45238','Agropyron albicans','bac9e6d6-2ff1-5e74-b740-f7c520d45238','Agropyron albicans','7597','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus albicans','73|8|2|55|193|258|406|709|1135|7597','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18418','','','1db9644f-d366-5502-ad85-c09ca8789c51','Agropyron dasystachyum (Hooker) Scribner','(Hooker) Scribner',0,2,'9ff5c4e9-b203-588a-ab30-629a9e804daa','Agropyron dasystachyum','9ff5c4e9-b203-588a-ab30-629a9e804daa','Agropyron dasystachyum','bcec4456-4ecf-5d43-95e2-6e0dc07627f1','Agropyron dasystachy','7598','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus lanceolatus|Elymus lanceolatus lanceolatus','73|8|2|55|193|258|406|709|1135|7599|7598','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('18419','','','42a81e02-5713-5100-bb58-f7f26b6215d9','Agropyron psammophilum J. M. Gillett & H. Senn','J. M. Gillett & H. Senn',0,2,'4fa0f2b4-0186-578c-b07e-65623eada651','Agropyron psammophilum','4fa0f2b4-0186-578c-b07e-65623eada651','Agropyron psammophilum','f5953310-850d-5602-a86c-d551ef1166f5','Agropyron psammophil','7600','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus lanceolatus|Elymus lanceolatus psammophilus','73|8|2|55|193|258|406|709|1135|7599|7600','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('18427','','','356ad76d-0bc4-5951-902f-50aa118cff11','Agropyron scribneri Vasey','Vasey',0,2,'497ee030-a75b-5433-b9c2-ccb76f2a7192','Agropyron scribneri','497ee030-a75b-5433-b9c2-ccb76f2a7192','Agropyron scribneri','6bc55545-ff0e-504b-8ffa-db37e8464cf1','Agropyron scribner','7604','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus scribneri','73|8|2|55|193|258|406|709|1135|7604','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18430','','','4d7a534b-c752-5b07-95cd-bc13db20b03c','Agropyron trachycaulum var. glaucum (Pease & A.H. Moore) Malte','(Pease & A.H. Moore) Malte',0,3,'b45c751b-a4f8-5c8f-878e-158397f39827','Agropyron trachycaulum glaucum','e8006233-3b46-5548-a3ae-2dc689b66e53','Agropyron trachycaulum var. glaucum','c45d8fa7-952c-54a0-a691-f043c9d119f8','Agropyron trachycaul glauc','7608','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus trachycaulus|Elymus trachycaulus subsecundus','73|8|2|55|193|258|406|709|1135|7607|7608','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('18435','','','e0ed5c17-0521-5865-88ff-085a279f5094','Elymus trachycaulus subsp. teslinensis (A.E. Porsild & H. Senn) Á. Löve','(A.E. Porsild & H. Senn) Á. Löve',0,3,'3dabcca4-ca00-5ef5-adc5-d8aa62a1470a','Elymus trachycaulus teslinensis','efbf9d11-c22a-5b49-8a47-ca8e86ff9aa8','Elymus trachycaulus subsp. teslinensis','4542e271-b188-58aa-991a-5200ed57a150','Elymus trachycaul teslinens','7609','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus trachycaulus|Elymus trachycaulus trachycaulus','73|8|2|55|193|258|406|709|1135|7607|7609','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('18442','','','5373f339-a943-588e-8a22-e5bb1ae7258e','Agropyron pauciflorum subsp. novae-angliae (Scribner) Melderis','(Scribner) Melderis',0,3,'19d00e6e-b2d3-5389-88c6-8a1ecf4f12be','Agropyron pauciflorum novae-angliae','70f8c7f7-5e60-5f72-ad85-2eae68d9c6b4','Agropyron pauciflorum subsp. novae-angliae','8458e166-8eb3-56c1-9a0b-f5988d0d5bda','Agropyron pauciflor nouae-angli','7609','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus trachycaulus|Elymus trachycaulus trachycaulus','73|8|2|55|193|258|406|709|1135|7607|7609','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('18449','','','dbcd6a28-50fb-5c79-9e7e-36440c115e15','Roegneria violacea (Hornemann) Melderis','(Hornemann) Melderis',0,2,'e09c88d8-45a8-5817-93fb-8d6eb692b9a5','Roegneria violacea','e09c88d8-45a8-5817-93fb-8d6eb692b9a5','Roegneria violacea','7fe4c8d7-0814-54d2-9f1f-2057957834d4','Roegneria uiolace','7610','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus violaceus','73|8|2|55|193|258|406|709|1135|7610','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18458','','','a1d38407-bf89-5dd1-a31c-5951c68c99b4','×Agroelymus mossii Lepage','Lepage',0,2,'7c3e208b-a5dc-5d1c-8ec4-5dbbfb024a70','Agroelymus mossii','d2bb667d-e72b-5f9b-9243-6297a896b1a9','× Agroelymus mossii','56f5cade-5998-5671-b343-536253fb0e10','Agroelymus moss','7622','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus mossii','73|8|2|55|193|258|406|709|1135|7622','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('18459','','','c72d1d8e-4b9a-5b18-84b9-1fefd4ee8096','Agropyron ×pseudorepens Scribner & J.G. Smith','Scribner & J.G. Smith',0,2,'d3f41fca-5b7d-53da-95cc-0f19d637b5d9','Agropyron pseudorepens','24f4711f-653b-55f8-b1b1-4cfe62abd2ca','Agropyron × pseudorepens','d3f41fca-5b7d-53da-95cc-0f19d637b5d9','Agropyron pseudorepens','7623','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus pseudorepens','73|8|2|55|193|258|406|709|1135|7623','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('18461','','','d52d1ccd-d3d0-5bf9-a6d5-148cd8d8f466','Agropyron yukonense Scribner & Merrill','Scribner & Merrill',0,2,'f71a6fea-63ed-5be0-bd4c-0a6e5ffb513f','Agropyron yukonense','f71a6fea-63ed-5be0-bd4c-0a6e5ffb513f','Agropyron yukonense','cb2acb74-2bd9-5e93-a7f4-611d31584f36','Agropyron yukonens','7625','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus yukonensis','73|8|2|55|193|258|406|709|1135|7625','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18475','','','6bec4f5a-75d9-5d22-bd54-c8c8c8cdea12','Eragrostis multicaulis auct. non Steudel auct. non Steudel','',0,2,'81af2d85-81af-5029-9dfb-1b71eca946a8','Eragrostis multicaulis','81af2d85-81af-5029-9dfb-1b71eca946a8','Eragrostis multicaulis','e01fb5cd-8d89-5b17-abcd-e54f66f70c3b','Eragrostis multicaul','7637','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Eragrostideae|Eragrostidinae|Eragrostis|Eragrostis pilosa|Eragrostis pilosa pilosa','73|8|2|55|193|294|549|734|1143|7638|7637','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',4);
INSERT INTO core VALUES('18468','','','aa26869c-c9a3-5cdf-bbdc-d701add7d915','Eragrostis poaeoides Palisot de Beauvois ex Roemer & Schultes nom. illeg.','Palisot de Beauvois ex Roemer & Schultes',0,2,'591238ed-c344-5078-b060-02d82f908de6','Eragrostis poaeoides','591238ed-c344-5078-b060-02d82f908de6','Eragrostis poaeoides','4161f33d-b9dc-5f1d-b12f-efd4a5e32375','Eragrostis poaeoid','7633','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Eragrostideae|Eragrostidinae|Eragrostis|Eragrostis minor','73|8|2|55|193|294|549|734|1143|7633','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('18484','','','86232ebd-1902-5769-80f0-215ba2785aa2','Festuca brevifolia R. Brown nom. illeg.','R. Brown',0,2,'6b936aab-7942-5404-8a9c-269b3f2b299f','Festuca brevifolia','6b936aab-7942-5404-8a9c-269b3f2b299f','Festuca brevifolia','2819d699-7d5b-5909-bfa4-eb56504162df','Festuca breuifol','7647','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Festuca|Festuca|Festuca brachyphylla|Festuca brachyphylla brachyphylla','73|8|2|55|193|258|408|735|1173|2035|2222|7648|7647','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','species','0','0','0','',4);
INSERT INTO core VALUES('18482','','','53f20546-99af-526b-8ed4-864ed728d3a8','Agropyron orientale (Linnaeus) Roemer & Schultes','(Linnaeus) Roemer & Schultes',0,2,'c08c9dbc-6bf4-506a-b3e4-e0e1cd53c59e','Agropyron orientale','c08c9dbc-6bf4-506a-b3e4-e0e1cd53c59e','Agropyron orientale','f1570980-5f15-5cd4-88bc-7bd7f1dd8208','Agropyron oriental','7641','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Eremopyrum|Eremopyrum orientale','73|8|2|55|193|258|406|709|1146|7641','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18492','','','2d41d528-0757-55bb-b371-b1dd219f31cd','Festuca capillata Lamarck nom. illeg.','Lamarck',0,2,'ee11c370-c738-52f9-8b66-cbf4487a131b','Festuca capillata','ee11c370-c738-52f9-8b66-cbf4487a131b','Festuca capillata','ce826ba6-e92c-5d0e-a279-148991067403','Festuca capillat','7652','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Festuca|Festuca|Festuca filiformis','73|8|2|55|193|258|408|735|1173|2035|2222|7652','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('18498','','','f273c6d9-bbdc-59ec-92c1-cb1bcf4ca586','Festuca scabrella subsp. hallii (Vasey) W.A. Weber','(Vasey) W.A. Weber',0,3,'9ebef4e1-b048-544b-8b1d-0c58cf74dcf4','Festuca scabrella hallii','af315608-9766-570d-86ba-41725fb9526b','Festuca scabrella subsp. hallii','2988d14d-796f-5d42-9e12-269d734f0e27','Festuca scabrell hall','7655','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Festuca|Breviaristatae|Festuca hallii','73|8|2|55|193|258|408|735|1173|2035|2221|7655','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('18506','','','daf58ec6-1374-592c-abe7-db5551799365','Festuca rubra subsp. richardsonii (Hooker) Hultén nom. illeg.','(Hooker) Hultén',0,3,'ec1de200-65c0-5565-b7b3-bbffbc6b72d2','Festuca rubra richardsonii','038ced70-ca58-55bb-88b0-bc969c70d730','Festuca rubra subsp. richardsonii','e8040645-5da4-5b6a-aaa6-3c45c35850ee','Festuca rubr richardson','7670','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Festuca|Festuca|Festuca rubra|Festuca rubra arctica','73|8|2|55|193|258|408|735|1173|2035|2222|7669|7670','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',4);
INSERT INTO core VALUES('18507','','','18d321ac-06f2-5031-aee9-50fdcddf78de','Festuca richardsonii Hooker','Hooker',0,2,'b16aae09-0492-58d9-a8ff-117c1d674e29','Festuca richardsonii','b16aae09-0492-58d9-a8ff-117c1d674e29','Festuca richardsonii','8a83794e-34dc-5f41-8410-d9730fc6b81a','Festuca richardson','7670','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Festuca|Festuca|Festuca rubra|Festuca rubra arctica','73|8|2|55|193|258|408|735|1173|2035|2222|7669|7670','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('18519','','','a34024b3-6e88-5635-9574-918ef0ed78e0','Festuca obtusa Biehler','Biehler',0,2,'b6917b3e-28ad-53ef-ae6f-4614421856c9','Festuca obtusa','b6917b3e-28ad-53ef-ae6f-4614421856c9','Festuca obtusa','aca9c85e-dbd5-599a-b8ff-8fdb38999529','Festuca obtus','7685','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Obtusae|Festuca subverticillata','73|8|2|55|193|258|408|735|1173|2036|7685','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18523','','','06396a67-d044-5bea-bb25-574f7a3a601e','Festuca longifolia Thuillier','Thuillier',0,2,'26273563-46bd-505f-8982-4153d9b52a92','Festuca longifolia','26273563-46bd-505f-8982-4153d9b52a92','Festuca longifolia','ab4411ec-4aa3-5aac-a36a-1f8bd6d9b400','Festuca longifol','7686','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Festuca|Festuca|Festuca trachyphylla','73|8|2|55|193|258|408|735|1173|2035|2222|7686','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('18526','','','35a41b0a-bc3f-5214-87e6-b1824d5a1d86','Panicularia borealis Nash','Nash',0,2,'fb193f2a-68a0-58f9-963d-0485465005ee','Panicularia borealis','fb193f2a-68a0-58f9-963d-0485465005ee','Panicularia borealis','b2c9db72-1533-5233-b280-5d1cd520ff22','Panicularia boreal','7693','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Meliceae|Glyceria|Glyceria|Glyceria borealis','73|8|2|55|193|258|568|1212|2225|7693','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('18533','','','c64d1195-e8cb-5bf7-af52-3458082efd7b','Glyceria fluitans var. plicata (Fries) Grisebach','(Fries) Grisebach',0,3,'5cd783e5-9ede-54b5-beaf-9d7a5631ba21','Glyceria fluitans plicata','44815d6e-a7b9-543f-b848-589a9a936412','Glyceria fluitans var. plicata','a2a1d276-f4f0-5f37-b855-5351d9bc0613','Glyceria fluitans plicat','7706','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Meliceae|Glyceria|Glyceria|Glyceria notata','73|8|2|55|193|258|568|1212|2225|7706','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18537','','','0e1197f5-0c6d-5d9a-a5b3-a4806a58a11a','Poa striata Lamarck','Lamarck',0,2,'79fd258d-6c83-5fa7-b3ea-6ff9f5217118','Poa striata','79fd258d-6c83-5fa7-b3ea-6ff9f5217118','Poa striata','eb458022-9560-5d45-825f-f20cd27d4645','Poa striat','25877','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Meliceae|Glyceria|Striatae|Glyceria striata|Glyceria striata striata','73|8|2|55|193|258|568|1212|2226|7710|25877','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('18543','','','f620eaae-c319-5e6d-893f-1ec520619616','Stipa comata var. falcata B. Boivin','B. Boivin',0,3,'40654041-f096-5dbf-8b02-54a9614bd0c1','Stipa comata falcata','fb9ea8e8-48d3-5746-ac53-2256ce90790f','Stipa comata var. falcata','29f76342-c60d-5dd5-ac81-120d565a1ceb','Stipa comat falcat','7715','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Stipeae|Stipinae|Hesperostipa|Hesperostipa comata|Hesperostipa comata intermedia','73|8|2|55|193|258|629|746|1896|7714|7715','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('18551','','','5cf5b6b3-75b9-5473-a70d-e54d4250149b','Hordeum nodosum var. boreale Hitchcock','Hitchcock',0,3,'a82bc0f0-0222-566a-8e06-87a59cdc8c66','Hordeum nodosum boreale','19f36299-fb80-5352-a3ab-777e2f9b338f','Hordeum nodosum var. boreale','262e9c34-5cc5-545e-9784-8805d530c4e2','Hordeum nodos boreal','7721','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Hordeum|Hordeum brachyantherum|Hordeum brachyantherum brachyantherum','73|8|2|55|193|258|406|709|1256|7722|7721','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('18553','','','aeaccb8a-b659-5289-9079-8448a3792694','Hordeum jubatum subsp. breviaristatum Bowden','Bowden',0,3,'61046bae-f71f-5d2a-b84c-cea14c388bf7','Hordeum jubatum breviaristatum','9fec1de5-747a-5c4d-a750-2db47c36877d','Hordeum jubatum subsp. breviaristatum','e22d0483-8151-5c54-b5ae-9dc42f033c85','Hordeum iubat breuiaristat','7721','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Hordeum|Hordeum brachyantherum|Hordeum brachyantherum brachyantherum','73|8|2|55|193|258|406|709|1256|7722|7721','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('18549','','','98e371fc-9ac3-5f27-a0c0-40d94e624fa9','Critesion brachyantherum (Nevski) Barkworth & D.R. Dewey','(Nevski) Barkworth & D.R. Dewey',0,2,'42db40b7-c0de-5a72-be4f-1710226ac6d6','Critesion brachyantherum','42db40b7-c0de-5a72-be4f-1710226ac6d6','Critesion brachyantherum','37000cfa-4e80-5381-87b4-961efda9be91','Critesion brachyanther','7721','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Hordeum|Hordeum brachyantherum|Hordeum brachyantherum brachyantherum','73|8|2|55|193|258|406|709|1256|7722|7721','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('18569','','','31815770-1798-5114-8998-734a81c09179','Hordeum hystrix (Linnaeus) Schenck nom. illeg.','(Linnaeus) Schenck',0,2,'9f3cc65d-5ed8-5f27-8f01-6fa2836ffc58','Hordeum hystrix','9f3cc65d-5ed8-5f27-8f01-6fa2836ffc58','Hordeum hystrix','9f3cc65d-5ed8-5f27-8f01-6fa2836ffc58','Hordeum hystrix','7735','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus hystrix','73|8|2|55|193|258|406|709|1135|7735','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('18574','','','c1ba64f7-3623-5e3f-8220-c31e932098f5','Koeleria gracilis Persoon nom. illeg.','Persoon',0,2,'a0e775c7-8d77-50d7-8952-bbc7f9d4ba18','Koeleria gracilis','a0e775c7-8d77-50d7-8952-bbc7f9d4ba18','Koeleria gracilis','6a8fafbb-dd5f-5082-9b1e-aa7570c24d91','Koeleria gracil','7737','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Aveninae|Koeleria|Koeleria|Koeleria macrantha','73|8|2|55|193|258|408|716|1306|32208|7737','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('18584','','','991bc998-69aa-5a9a-9aaa-b9fa67f708ba','Elymus cinereus Scribner & Merrill','Scribner & Merrill',0,2,'23cb33c1-8b5b-560e-b613-57aee3073c8e','Elymus cinereus','23cb33c1-8b5b-560e-b613-57aee3073c8e','Elymus cinereus','d72501ae-8414-5ba5-be6c-8cf659590728','Elymus cinere','7746','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Leymus|Leymus cinereus','73|8|2|55|193|258|406|709|1338|7746','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18594','','','d38d11ec-634a-5050-8df8-3f77b07bb87a','Elymus arenarius subsp. mollis (Trinius) Piper','(Trinius) Piper',0,3,'c221a829-7a63-5f33-915e-09def13e9067','Elymus arenarius mollis','a5cf8ca5-e2f5-550e-abb7-b382785cac07','Elymus arenarius subsp. mollis','24ea7d48-fb6c-501a-955b-2a0a81e84af1','Elymus arenar moll','7750','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Leymus|Leymus mollis|Leymus mollis mollis','73|8|2|55|193|258|406|709|1338|7751|7750','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('18604','','','16354e24-ac23-51c0-8e93-72cc0d26658d','Lolium rigidum subsp. lepturoides (Boissier) Sennen & Mauricio','(Boissier) Sennen & Mauricio',0,3,'bd3c7413-21fb-5f73-a326-a538a2eb6f42','Lolium rigidum lepturoides','81560874-3730-5346-9ac1-9ee3b2f30980','Lolium rigidum subsp. lepturoides','979f0b89-ae94-5020-ae28-3eeff437626f','Lolium rigid lepturoid','7760','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Lolium|Lolium rigidum','73|8|2|55|193|258|408|735|1365|7760','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('18602','','','52e4e5c8-bbd2-54e0-972b-1e59a92675d3','Lolium dorei B. Boivin','B. Boivin',0,2,'3757d215-e061-5b08-accb-0df3d2c0ea59','Lolium dorei','3757d215-e061-5b08-accb-0df3d2c0ea59','Lolium dorei','a9ec1167-8018-57ca-bfc0-8e19d8a3a7c8','Lolium dore','7757','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Lolium|Lolium persicum','73|8|2|55|193|258|408|735|1365|7757','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18611','','','32d1f1e2-3d66-55ab-a7e1-c7aedca90b77','Bromelica harfordii (Bolander) Farwell','(Bolander) Farwell',0,2,'1af1ab41-6661-548c-94ca-372ae7e0e898','Bromelica harfordii','1af1ab41-6661-548c-94ca-372ae7e0e898','Bromelica harfordii','b51604b2-f20e-5072-b331-893bb8dca033','Bromelica harford','7766','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Meliceae|Melica|Melica harfordii','73|8|2|55|193|258|568|1404|7766','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18613','','','e2702f29-dbc8-564c-aef2-241fff05bdca','Bromelica smithii (Porter ex A. Gray) Farwell','(Porter ex A. Gray) Farwell',0,2,'ad100b75-329c-501b-8923-aa18dc6f8ca1','Bromelica smithii','ad100b75-329c-501b-8923-aa18dc6f8ca1','Bromelica smithii','289946fa-f04d-50ac-b813-c1fd443e63cc','Bromelica smith','7767','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Meliceae|Melica|Melica smithii','73|8|2|55|193|258|568|1404|7767','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('18621','','','d5dc93d2-a050-57de-ae38-5b8f36b6e081','Muhlenbergia comata (Thurber) Thurber ex Bentham','(Thurber) Thurber ex Bentham',0,2,'f16f5cd1-42b8-5c08-a177-ad1ff835f87b','Muhlenbergia comata','f16f5cd1-42b8-5c08-a177-ad1ff835f87b','Muhlenbergia comata','16a2f682-682e-51c4-ba7e-bace1f5c0d78','Muhlenbergia comat','7776','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Muhlenbergiinae|Muhlenbergia|Muhlenbergia andina','73|8|2|55|193|294|468|745|1439|7776','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('18627','','','d9030032-ab25-5ee0-83be-f6edc8734f7c','Sporobolus filiformis (Thurber ex S. Watson) Rydberg','(Thurber ex S. Watson) Rydberg',0,2,'892e66ba-f9ac-58e4-b39f-3f2785a65177','Sporobolus filiformis','892e66ba-f9ac-58e4-b39f-3f2785a65177','Sporobolus filiformis','1c959b9f-d96b-5291-a8bc-de46bcaaf15e','Sporobolus filiform','7779','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Muhlenbergiinae|Muhlenbergia|Muhlenbergia filiformis','73|8|2|55|193|294|468|745|1439|7779','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('18640','','','85edc173-f475-585b-bfce-9aee34020874','Agrostis racemosa Michaux','Michaux',0,2,'8066be5b-d295-5425-a1c9-8b2c546aa121','Agrostis racemosa','8066be5b-d295-5425-a1c9-8b2c546aa121','Agrostis racemosa','0a84c35a-7c5a-5ec1-88ed-1d2d916bf76a','Agrostis racemos','7785','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Muhlenbergiinae|Muhlenbergia|Muhlenbergia racemosa','73|8|2|55|193|294|468|745|1439|7785','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18637','','','5ac44e36-71ea-51ac-9c61-238c7c07de44','Trichochloa calycina Trinius','Trinius',0,2,'c22862ef-4897-524a-aca0-ad8a910266f4','Trichochloa calycina','c22862ef-4897-524a-aca0-ad8a910266f4','Trichochloa calycina','9a3d342c-e9fc-5342-bb0f-785f2dc403c0','Trichochloa calycin','7781','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Muhlenbergiinae|Muhlenbergia|Muhlenbergia glomerata','73|8|2|55|193|294|468|745|1439|7781','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18643','','','1536fd0f-0f1e-575c-93af-dbc289b28388','Cinna racemosa (Michaux) Kunth','(Michaux) Kunth',0,2,'313a378a-df20-5568-bd68-eebd3d099929','Cinna racemosa','313a378a-df20-5568-bd68-eebd3d099929','Cinna racemosa','d91b9468-e17a-580f-98d5-c5fb0a8d32f1','Cinna racemos','7785','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Muhlenbergiinae|Muhlenbergia|Muhlenbergia racemosa','73|8|2|55|193|294|468|745|1439|7785','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18649','','','c36d2e95-1cd3-5841-a3bc-3b08686acbc8','Sporobolus aspericaulis Scribner nom. inval.','Scribner',0,2,'7c9f331a-092e-5223-859d-e7b582318226','Sporobolus aspericaulis','7c9f331a-092e-5223-859d-e7b582318226','Sporobolus aspericaulis','c0f045f3-c632-5919-8c48-5fa0b63089fb','Sporobolus aspericaul','7786','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Muhlenbergiinae|Muhlenbergia|Muhlenbergia richardsonis','73|8|2|55|193|294|468|745|1439|7786','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('18651','','','28c615af-dfb2-56a1-aef8-45a00d19c67e','Agrostis apetala Bosc ex Trinius nom. inval.','Bosc ex Trinius',0,2,'b698e399-cb83-5749-a284-b6bfbf663a09','Agrostis apetala','b698e399-cb83-5749-a284-b6bfbf663a09','Agrostis apetala','a42e60ed-408f-544d-82db-6ca54c8fdbb3','Agrostis apetal','7787','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Muhlenbergiinae|Muhlenbergia|Muhlenbergia schreberi','73|8|2|55|193|294|468|745|1439|7787','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('18658','','','9ed4bf64-87d6-5e50-a87a-e3ac9744753d','Agrostis sylvatica Torrey nom. illeg.','Torrey',0,2,'6ae22baa-7208-5e97-969d-1ef7325b80ee','Agrostis sylvatica','6ae22baa-7208-5e97-969d-1ef7325b80ee','Agrostis sylvatica','cca0c210-c0e3-5351-9dac-d6b07005585b','Agrostis syluatic','7789','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Muhlenbergiinae|Muhlenbergia|Muhlenbergia sylvatica','73|8|2|55|193|294|468|745|1439|7789','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('18659','','','ed42549c-e5ae-541d-927b-d86a488597c7','Muhlenbergia willdenowii Trinius','Trinius',0,2,'e746a61c-b8dd-53f5-9b39-b5f6b1157883','Muhlenbergia willdenowii','e746a61c-b8dd-53f5-9b39-b5f6b1157883','Muhlenbergia willdenowii','1fa3e147-568d-5ff4-9bd7-5e908b9109b1','Muhlenbergia willdenow','7790','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Muhlenbergiinae|Muhlenbergia|Muhlenbergia tenuiflora','73|8|2|55|193|294|468|745|1439|7790','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18665','','','1d0f5d57-1815-5c7a-9d7f-3f1d1a0df565','Muhlenbergia uniflora var. terrae-novae Fernald','Fernald',0,3,'090da4da-684c-56b9-8df5-6c26c8b3877d','Muhlenbergia uniflora terrae-novae','261fb63c-2ac5-52fe-98c5-5286e7588e03','Muhlenbergia uniflora var. terrae-novae','f1d68e73-2433-5884-9588-d44cfac50894','Muhlenbergia uniflor terrae-nou','7791','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Muhlenbergiinae|Muhlenbergia|Muhlenbergia uniflora','73|8|2|55|193|294|468|745|1439|7791','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18667','','','df1453d5-7142-5030-94ed-e219ff6ca1d6','Sporobolus uniflorus (Muhlenberg) Scribner & Merrill','(Muhlenberg) Scribner & Merrill',0,2,'209196a1-b0f0-51d5-b722-ff1865894a9e','Sporobolus uniflorus','209196a1-b0f0-51d5-b722-ff1865894a9e','Sporobolus uniflorus','f694a5ff-53d8-5247-9ce9-51f0d32658c4','Sporobolus uniflor','7791','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Muhlenbergiinae|Muhlenbergia|Muhlenbergia uniflora','73|8|2|55|193|294|468|745|1439|7791','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18675','','','e8acbf10-2a02-5ec8-877b-40c285d2d50b','Panicum capillare var. brevifolium Vasey ex Scribner','Vasey ex Scribner',0,3,'f7215673-3036-5b8e-9ce7-4d364c7bf723','Panicum capillare brevifolium','9173bf9a-66d0-54fd-b4d9-b2b189d751df','Panicum capillare var. brevifolium','8a774c2d-7da9-5be6-9ab7-1b001f1f9a5d','Panicum capillar breuifoli','7798','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Panicum|Panicum|Panicum|Panicum capillare','73|8|2|55|193|270|493|730|1502|23997|23995|7798','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','variety','0','0','0','',2);
INSERT INTO core VALUES('18678','','','b92cf129-a802-535e-9a75-02c5da5a483a','Panicum dichotomiflorum Michaux var. dichotomiflorum Michaux','Michaux',0,3,'d5db30e7-bb35-5dac-8634-193483eb6290','Panicum dichotomiflorum dichotomiflorum','10f9a988-78af-5315-9fac-2f2d13e61526','Panicum dichotomiflorum var. dichotomiflorum','17b1031d-a6e8-5985-be8a-b4213574699d','Panicum dichotomiflor dichotomiflor','7799','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Panicum|Panicum|Dichotomiflora|Panicum dichotomiflorum|Panicum dichotomiflorum dichotomiflorum','73|8|2|55|193|270|493|730|1502|23997|23996|7800|7799','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('18694','','','1403ebd2-8608-55f4-958c-f3bbf91b13e0','Catabrosa algida (Solander) Fries','(Solander) Fries',0,2,'2a936a01-6985-5c48-bf73-7a52dbafd055','Catabrosa algida','2a936a01-6985-5c48-bf73-7a52dbafd055','Catabrosa algida','bde597da-2108-5e66-bc1d-06be91dade2a','Catabrosa algid','7821','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Coleanthinae|Phippsia|Phippsia algida','73|8|2|55|193|258|408|722|1535|7821','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18698','','','d720ff1a-0eb1-5d48-b283-f13c3be64a79','Phleum alpinum var. commutatum (Gaudin) Grisebach','(Gaudin) Grisebach',0,3,'158004c0-5b55-56a0-81ae-f4b940c8d860','Phleum alpinum commutatum','063482e5-5026-515c-b87a-a02c3ab3a1ed','Phleum alpinum var. commutatum','a9ae7031-bab2-5f73-b71c-d68a33f40f1c','Phleum alpin commutat','7824','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Phleinae|Phleum|Phleum alpinum','73|8|2|55|193|258|408|24652|1536|7824','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18704','','','328eda6a-8788-5362-bf32-b80b57f369d4','Oryzopsis exigua Thurber','Thurber',0,2,'e09fe002-36a5-5751-8e6a-e9a06f89b003','Oryzopsis exigua','e09fe002-36a5-5751-8e6a-e9a06f89b003','Oryzopsis exigua','42151e33-34f6-556b-9efb-c30123ac89d9','Oryzopsis exigu','24843','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Stipeae|Stipinae|Piptatheropsis|Piptatheropsis exigua','73|8|2|55|193|258|629|746|24841|24843','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18705','','','1e32f3a4-3446-5823-acb7-199606632dc9','Oryzopsis micrantha (Trinius & Ruprecht) Thurber','(Trinius & Ruprecht) Thurber',0,2,'b5ce3b83-5d55-5262-8925-74a582c8b79f','Oryzopsis micrantha','b5ce3b83-5d55-5262-8925-74a582c8b79f','Oryzopsis micrantha','bf9b1926-981b-5cf8-8b98-65fecaf3dd93','Oryzopsis micranth','24844','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Stipeae|Stipinae|Piptatheropsis|Piptatheropsis micrantha','73|8|2|55|193|258|629|746|24841|24844','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18709','','','acd71e5b-1d68-56cf-a72c-a2a84feb8269','Oryzopsis racemosa (Smith) Ricker ex Hitchcock','(Smith) Ricker ex Hitchcock',0,2,'f2031cdb-4913-57f5-ae9f-220a17b5437e','Oryzopsis racemosa','f2031cdb-4913-57f5-ae9f-220a17b5437e','Oryzopsis racemosa','512359bc-2c7d-543b-842b-b311dfc1d8be','Oryzopsis racemos','24859','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Stipeae|Stipinae|Patis|Patis racemosa','73|8|2|55|193|258|629|746|24858|24859','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('18717','','','94752be3-ba06-5d48-9006-50cfb0f1fd9c','Poa arctica subsp. longiculmis Hultén','Hultén',0,3,'c3389145-c987-5e96-aa4d-5e88d8ed3bb4','Poa arctica longiculmis','344c2331-e84d-57b4-8e39-4ebb7c1b96c9','Poa arctica subsp. longiculmis','a4d89d28-70d3-5371-9ed3-3d185972872d','Poa arctic longiculm','7845','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Poa|Poa arctica|Poa arctica arctica','73|8|2|55|193|258|408|715|1565|2038|2232|7846|7845','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('18723','','','3837b07f-7788-51df-81d7-f5f194a8e82f','Poa epilis Scribner','Scribner',0,2,'8542f7e1-f29c-5d44-ab1d-9b569a533e8d','Poa epilis','8542f7e1-f29c-5d44-ab1d-9b569a533e8d','Poa epilis','38a26a1f-a31a-5568-8af5-506b577825b3','Poa epil','7860','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Madropoa|Epiles|Poa cusickii|Poa cusickii epilis','73|8|2|55|193|258|408|715|1565|2038|2237|2369|7859|7860','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|subsection|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('18728','','','1040ae91-0751-5e66-9a5b-c18f8250a35d','Poa nemoralis subsp. interior (Rydberg) W.A. Weber','(Rydberg) W.A. Weber',0,3,'0556b040-aefe-57de-924c-03a2ef3677f2','Poa nemoralis interior','d1219b82-4cf7-5106-8d77-8d3b63cc24a1','Poa nemoralis subsp. interior','c8ed77fa-bf57-5ab9-b5b1-34adcac3604f','Poa nemoral interior','7873','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Stenopoa|Poa interior','73|8|2|55|193|258|408|715|1565|2038|2238|7873','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('18735','','','2e7c75c4-5ae0-5bba-ab7d-777256a00e33','Poa saltuensis var. marcida (Hitchcock) B. Boivin','(Hitchcock) B. Boivin',0,3,'946c57ce-2b8b-5f5c-966c-3a5ee7a5f19c','Poa saltuensis marcida','1e6c8f8a-6074-5862-8610-40fdef49945b','Poa saltuensis var. marcida','feb5136f-de6f-57bd-8def-ad68593e8e3d','Poa saltuens marcid','7884','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Sylvestres|Poa marcida','73|8|2|55|193|258|408|715|1565|2038|2230|7884','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18736','','','05222ac3-1d82-5ead-a03f-b989fe5e4063','Poa nervosa (Hooker) Vasey var. nervosa (Hooker) Vasey','(Hooker) Vasey',0,3,'4cc7c740-87e3-5e87-a09c-6430ceb10ad6','Poa nervosa nervosa','2393b9ef-605b-5a0d-8e7f-fac1e8fcb923','Poa nervosa var. nervosa','61348cc4-a22f-511f-8627-a82aa4e6c779','Poa neruos neruos','7887','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Madropoa|Poa nervosa','73|8|2|55|193|258|408|715|1565|2038|2237|7887','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18742','','','245c8a8c-ede0-51e5-b627-112877822635','Poa alpigena Lindman','Lindman',0,2,'18e83fcd-3191-54d2-8318-e65c72007494','Poa alpigena','18e83fcd-3191-54d2-8318-e65c72007494','Poa alpigena','937ef462-055a-5188-a5e7-4fc504ec39f6','Poa alpigen','7894','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Poa|Poa pratensis|Poa pratensis alpigena','73|8|2|55|193|258|408|715|1565|2038|2232|7893|7894','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('18752','','','d6dfc479-3c6c-54c0-8304-ed3a4ffa655e','Poa nervosa var. wheeleri (Vasey) C.L. Hitchcock','(Vasey) C.L. Hitchcock',0,3,'2cf0db32-be26-564a-a4eb-7e157177e12e','Poa nervosa wheeleri','fdf43310-af66-5d7c-beb3-743490548f65','Poa nervosa var. wheeleri','24c8acb9-7199-59f7-8aa2-1d003c89677f','Poa neruos wheeler','7912','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Madropoa|Poa wheeleri','73|8|2|55|193|258|408|715|1565|2038|2237|7912','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18758','','','db0e84fb-fe60-5332-9d95-e54187d58aaf','Elymus junceus Fischer','Fischer',0,2,'584e230d-ccc5-5db2-9f33-a94f4879d154','Elymus junceus','584e230d-ccc5-5db2-9f33-a94f4879d154','Elymus junceus','4147b4ca-d648-5f3d-bd8a-1594ce03645f','Elymus iunce','7919','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Psathyrostachys|Psathyrostachys juncea','73|8|2|55|193|258|406|709|1919|7919','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18757','','','68df9409-763a-5540-8a3a-c677551463f1','Alopecurus monspeliensis Linnaeus','Linnaeus',0,2,'03136052-fe4b-55af-a17c-c38e0039f05e','Alopecurus monspeliensis','03136052-fe4b-55af-a17c-c38e0039f05e','Alopecurus monspeliensis','eff01743-f7c3-5ee1-9200-6e41d990d35b','Alopecurus monspeliens','7917','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Polypogon|Polypogon monspeliensis','73|8|2|55|193|258|408|710|1580|7917','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18763','','','5d0dc6ee-8592-55e0-a54e-d67d50f4d82d','Agropyron spicatum (Pursh) Scribner & J.G. Smith var. spicatum (Pursh) Scribner & J.G. Smith','(Pursh) Scribner & J.G. Smith',0,3,'7ef05ca5-e63d-507f-a930-73abc8f3abe5','Agropyron spicatum spicatum','777f0059-166b-5946-b5e9-6dd4f111fad2','Agropyron spicatum var. spicatum','99189d18-e9fc-5117-a7ac-2402721661db','Agropyron spicat spicat','7920','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Pseudoroegneria|Pseudoroegneria spicata','73|8|2|55|193|258|406|709|1920|7920','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18767','','','2977ebad-4a11-5183-a6ec-37566ff2a157','Puccinellia ambigua T.J. Sørensen','T.J. Sørensen',0,2,'56967363-3419-5237-bc8f-7f2d651f8719','Puccinellia ambigua','56967363-3419-5237-bc8f-7f2d651f8719','Puccinellia ambigua','e121484a-aa68-52a8-aa9c-62b2edb4eed7','Puccinellia ambigu','7921','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Coleanthinae|Puccinellia|Puccinellia pumila','73|8|2|55|193|258|408|722|1602|7921','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18772','','','2627d096-134b-521f-8190-e237144c8146','Puccinellia contracta (Lange) T.J. Sørensen','(Lange) T.J. Sørensen',0,2,'99e7c210-018a-5328-b12f-df602e06fe96','Puccinellia contracta','99e7c210-018a-5328-b12f-df602e06fe96','Puccinellia contracta','04ee3776-bf3c-5b85-878a-2cb3de754552','Puccinellia contract','7923','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Coleanthinae|Puccinellia|Puccinellia angustata','73|8|2|55|193|258|408|722|1602|7923','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18779','','','b696551b-f7d4-5cce-9062-2fd39ff1ace7','Poa fasciculata Torrey','Torrey',0,2,'0c30ec56-f82b-5051-b373-cc42c210dbe5','Poa fasciculata','0c30ec56-f82b-5051-b373-cc42c210dbe5','Poa fasciculata','dacc38ec-9458-519a-bbfc-67625f53526d','Poa fasciculat','7927','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Coleanthinae|Puccinellia|Puccinellia fasciculata','73|8|2|55|193|258|408|722|1602|7927','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18777','','','89d0e218-6700-5571-ab9a-8da7b7de7091','Puccinellia hauptiana (Trinius ex Kreczetowicz) Kitagawa','(Trinius ex Kreczetowicz) Kitagawa',0,2,'e23888fa-994f-5b5a-a43a-b995e2e7fa42','Puccinellia hauptiana','e23888fa-994f-5b5a-a43a-b995e2e7fa42','Puccinellia hauptiana','7787abde-f08b-5307-b0ed-e671a7902fd2','Puccinellia hauptian','7926','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Coleanthinae|Puccinellia|Puccinellia distans','73|8|2|55|193|258|408|722|1602|7926','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('18788','','','3d5d6995-32c1-5dc8-bcf8-0092d7ba561d','Puccinellia coarctata Fernald & Weatherby','Fernald & Weatherby',0,2,'1dfc8e32-5735-5e73-93db-96b9814285f6','Puccinellia coarctata','1dfc8e32-5735-5e73-93db-96b9814285f6','Puccinellia coarctata','7ee41b76-6186-5c17-9e53-9e511dd53832','Puccinellia coarctat','7933','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Coleanthinae|Puccinellia|Puccinellia nutkaensis','73|8|2|55|193|258|408|722|1602|7933','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18797','','','b5598f47-ff3b-5cbc-97c8-04b08e0214ee','Poa nuttaliana Schultes','Schultes',0,2,'1129e0e2-67ef-5117-b15c-7158987347b1','Poa nuttaliana','1129e0e2-67ef-5117-b15c-7158987347b1','Poa nuttaliana','1684ac03-34f9-50fe-a075-48a112c5348a','Poa nuttalian','7934','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Coleanthinae|Puccinellia|Puccinellia nuttalliana','73|8|2|55|193|258|408|722|1602|7934','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18796','','','f6614624-132d-5cb7-a67f-eb5923ae23de','Puccinellia airoides (Nuttall) S. Watson & J.M. Coulter nom. illeg.','(Nuttall) S. Watson & J.M. Coulter',0,2,'52e3e6c7-665b-500e-af7c-a6623caf4423','Puccinellia airoides','52e3e6c7-665b-500e-af7c-a6623caf4423','Puccinellia airoides','18355f41-2f9a-5921-96a5-bea1908787d9','Puccinellia airoid','7934','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Coleanthinae|Puccinellia|Puccinellia nuttalliana','73|8|2|55|193|258|408|722|1602|7934','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('18807','','','ec7ccfeb-cfca-5b3b-adad-352f5ef62f0d','Glyceria vahliana (Liebmann) Th. Fries','(Liebmann) Th. Fries',0,2,'4e2860ee-100f-5e96-9eb0-d2420c80df64','Glyceria vahliana','4e2860ee-100f-5e96-9eb0-d2420c80df64','Glyceria vahliana','f1f98438-08b6-5517-9f1a-ab8a24482a45','Glyceria uahlian','7936','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Coleanthinae|Puccinellia|Puccinellia vahliana','73|8|2|55|193|258|408|722|1602|7936','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18817','','','ffa4a08d-d402-5d6a-a343-3cd3a3196290','Forasaccus giganteus (Linnaeus) Bubani','(Linnaeus) Bubani',0,2,'05b26fe8-afce-5cef-b57a-ada4f7f742be','Forasaccus giganteus','05b26fe8-afce-5cef-b57a-ada4f7f742be','Forasaccus giganteus','7c9c39d7-761c-52b5-b061-b9598e9be063','Forasaccus gigante','18811','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Lolium|Lolium giganteum','73|8|2|55|193|258|408|735|1365|18811','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18818','','','29ccb10f-fe82-5d15-b7e5-7ca6b20e5eaa','Festuca pratensis Hudson','Hudson',0,2,'7de8cf41-e6ed-58e9-ab49-087cd54a95d6','Festuca pratensis','7de8cf41-e6ed-58e9-ab49-087cd54a95d6','Festuca pratensis','96fcf25f-cd4e-5a0a-ab25-90771675fc7f','Festuca pratens','18824','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Lolium|Lolium pratense','73|8|2|55|193|258|408|735|1365|18824','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18822','','','9228dce1-ed66-563c-ac1e-c3a1f719f84e','Festuca elatior var. pratensis (Hudson) A. Gray','(Hudson) A. Gray',0,3,'8b624212-736e-5943-9836-9e8a545f2783','Festuca elatior pratensis','378fc9dc-4a86-58bf-ad37-82ab36cbf090','Festuca elatior var. pratensis','2cb28e70-5c6b-5bdb-b0dc-a6642a700ab2','Festuca elatior pratens','18824','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Lolium|Lolium pratense','73|8|2|55|193|258|408|735|1365|18824','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18830','','','6742a9e2-e44a-560e-9137-be1ac3b079ad','Fluminia festucacea (Willdenow) Hitchcock','(Willdenow) Hitchcock',0,2,'5171654e-d214-5ec4-9953-29076547c319','Fluminia festucacea','5171654e-d214-5ec4-9953-29076547c319','Fluminia festucacea','b68a0991-20c4-5498-a17c-c1ffb3d26015','Fluminia festucace','7946','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Scolochloinae|Scolochloa|Scolochloa festucacea','73|8|2|55|193|258|408|750|1668|7946','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18834','','','a402c6eb-27a5-5eaa-bdd3-8744fe18e292','Graphephorum festucaceum (Willdenow) A. Gray','(Willdenow) A. Gray',0,2,'2e4dcc7b-ebfa-57c5-9a0e-b1f67bd5f856','Graphephorum festucaceum','2e4dcc7b-ebfa-57c5-9a0e-b1f67bd5f856','Graphephorum festucaceum','63ec7ab8-5de8-5673-9280-ae850ac5667a','Graphephorum festucace','7946','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Scolochloinae|Scolochloa|Scolochloa festucacea','73|8|2|55|193|258|408|750|1668|7946','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18840','','','e7df9945-ad73-5191-8dc6-5188731df924','Festuca borealis (Trinius) Mertens & W.D.J. Koch','(Trinius) Mertens & W.D.J. Koch',0,2,'7f131037-bd60-5994-8eed-7a8e5b513e43','Festuca borealis','7f131037-bd60-5994-8eed-7a8e5b513e43','Festuca borealis','d5a85086-2755-5f52-b133-b73a3eb298fd','Festuca boreal','7946','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Scolochloinae|Scolochloa|Scolochloa festucacea','73|8|2|55|193|258|408|750|1668|7946','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18851','','','8f36bbee-adb6-579d-81ea-b8b89c12f433','Sorghum nutans subsp. avenaceum (Michaux) Hackel','(Michaux) Hackel',0,3,'90120383-3730-535d-8d49-ae22dc01428f','Sorghum nutans avenaceum','cbf99ee2-466d-5dac-88e6-77dac1d2a896','Sorghum nutans subsp. avenaceum','4d907b6d-13d5-5774-aa2d-8d9b8ac05549','Sorghum nutans auenace','7955','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Andropogoneae|Sorghinae|Sorghastrum|Sorghastrum nutans','73|8|2|55|193|270|426|753|1701|7955','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('18855','','','d310413b-3c7f-5fef-a028-558bec17d8d0','Holcus nutans (Linnaeus) Kuntze ex Stuckert','(Linnaeus) Kuntze ex Stuckert',0,2,'6d90a39c-417f-5d6d-81e6-28a321bcf5bf','Holcus nutans','6d90a39c-417f-5d6d-81e6-28a321bcf5bf','Holcus nutans','6d90a39c-417f-5d6d-81e6-28a321bcf5bf','Holcus nutans','7955','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Andropogoneae|Sorghinae|Sorghastrum|Sorghastrum nutans','73|8|2|55|193|270|426|753|1701|7955','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('18862','','','15792400-7534-56d7-9f9c-70ffce20315d','Andropogon albescens E. Fournier','E. Fournier',0,2,'a64be00f-83ee-5a62-9b30-0b5e1ca437a9','Andropogon albescens','a64be00f-83ee-5a62-9b30-0b5e1ca437a9','Andropogon albescens','a64be00f-83ee-5a62-9b30-0b5e1ca437a9','Andropogon albescens','7955','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Andropogoneae|Sorghinae|Sorghastrum|Sorghastrum nutans','73|8|2|55|193|270|426|753|1701|7955','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18866','','','6a262d4c-0945-568f-ad56-03612c8d6a15','Poranthera ciliata (Elliott) Rafinesque ex B.D. Jackson nom. inval.','(Elliott) Rafinesque ex B.D. Jackson',0,2,'926c94e6-7c94-5f73-8996-6af41e2a278e','Poranthera ciliata','926c94e6-7c94-5f73-8996-6af41e2a278e','Poranthera ciliata','cef894e7-a1d9-546d-9b97-da93b95bb6b2','Poranthera ciliat','7955','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Andropogoneae|Sorghinae|Sorghastrum|Sorghastrum nutans','73|8|2|55|193|270|426|753|1701|7955','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('18881','','','a1a20ebc-87a6-5fa9-8d42-c8dc0714b251','Aira obtusata Michaux','Michaux',0,2,'b7928147-71a0-50aa-a855-05598d791319','Aira obtusata','b7928147-71a0-50aa-a855-05598d791319','Aira obtusata','4f32de05-59c0-5615-8e6b-28b8978d69ef','Aira obtusat','7967','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Aveninae|Sphenopholis|Sphenopholis obtusata','73|8|2|55|193|258|408|716|1709|7967','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18877','','','eada3ca3-60ed-52a7-b919-5a4aa02b1100','Eatonia intermedia Rydberg','Rydberg',0,2,'89da55f4-cb98-5a97-85ef-4b2aeafd6a4a','Eatonia intermedia','89da55f4-cb98-5a97-85ef-4b2aeafd6a4a','Eatonia intermedia','7c4566bd-333a-561d-9901-ac2ac1b9e808','Eatonia intermed','7965','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Aveninae|Sphenopholis|Sphenopholis intermedia','73|8|2|55|193|258|408|716|1709|7965','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18886','','','84e0d40c-6ed7-53d0-b15b-4e4049f52784','Sporobolus cryptandrus subsp. fuscicolor (Hooker) E.K. Jones & Fassett','(Hooker) E.K. Jones & Fassett',0,3,'ba309da4-c2a8-579f-834f-a98e386a3b15','Sporobolus cryptandrus fuscicolor','e24607ce-efad-5227-94e1-7b07c4359cfc','Sporobolus cryptandrus subsp. fuscicolor','46a19424-eaab-5fdf-9be3-9adf604261cc','Sporobolus cryptandr fuscicolor','7971','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Zoysieae|Sporobolinae|Sporobolus|Cryptandri|Sporobolus cryptandrus','73|8|2|55|193|294|478|721|1714|30306|7971','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('18893','','','0ab0bc3b-ac87-5b13-b704-e7b7f823eda1','Elymus hispidus (Opiz) Melderis','(Opiz) Melderis',0,2,'b9e4ea8d-29bc-558e-a373-b3057b0cce5b','Elymus hispidus','b9e4ea8d-29bc-558e-a373-b3057b0cce5b','Elymus hispidus','54eda13e-a8e8-57ff-86e3-831896e68583','Elymus hispid','24139','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Triticinae|Thinopyrum|Thinopyrum intermedium|Thinopyrum intermedium intermedium','73|8|2|55|193|258|406|756|1932|7977|24139','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('18899','','','8347995c-af4e-5656-a7fc-d97fe91a11d3','Triticum pycnanthum Godron','Godron',0,2,'6c62ab3d-5993-5256-a187-85cd87d27a1b','Triticum pycnanthum','6c62ab3d-5993-5256-a187-85cd87d27a1b','Triticum pycnanthum','3547b0d5-63f0-5b06-9aba-b6d486e2d319','Triticum pycnanth','7979','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Triticinae|Thinopyrum|Thinopyrum pycnanthum','73|8|2|55|193|258|406|756|1932|7979','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18905','','','2a24f2ce-a43d-5347-ba8a-c44d86bb0936','Torreyochloa fernaldii (Hitchcock) G.L. Church','(Hitchcock) G.L. Church',0,2,'979127a3-bb46-5f18-a48d-e07250c8ecfb','Torreyochloa fernaldii','979127a3-bb46-5f18-a48d-e07250c8ecfb','Torreyochloa fernaldii','5bae992a-c4ff-5bf9-9255-46bd362f37f2','Torreyochloa fernald','7980','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Torreyochloinae|Torreyochloa|Torreyochloa pallida|Torreyochloa pallida fernaldii','73|8|2|55|193|258|408|755|1768|7981|7980','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('18909','','','550045d5-377d-51e2-b8cf-2068b01b160a','Torreyochloa pauciflora (J. Presl) G.L. Church','(J. Presl) G.L. Church',0,2,'91a22d08-304d-5201-a444-0bd56d08f3d2','Torreyochloa pauciflora','91a22d08-304d-5201-a444-0bd56d08f3d2','Torreyochloa pauciflora','b7a7e1b3-d280-503d-8e37-8fd0b4a0b955','Torreyochloa pauciflor','7983','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Torreyochloinae|Torreyochloa|Torreyochloa pallida|Torreyochloa pallida pauciflora','73|8|2|55|193|258|408|755|1768|7981|7983','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('18911','','','24ec7872-e27d-5555-b529-61ad0f970723','Puccinellia pauciflora (J. Presl) Munz','(J. Presl) Munz',0,2,'b7306ac6-4b67-5e61-934e-63a1e228c057','Puccinellia pauciflora','b7306ac6-4b67-5e61-934e-63a1e228c057','Puccinellia pauciflora','be18f74e-2edd-57e4-864b-7698e3daff8e','Puccinellia pauciflor','7983','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Torreyochloinae|Torreyochloa|Torreyochloa pallida|Torreyochloa pallida pauciflora','73|8|2|55|193|258|408|755|1768|7981|7983','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('18921','','','1fe3238f-2aab-5421-af19-32321653c583','Trisetum melicoides (Michaux) Vasey ex Scribner var. melicoides (Michaux) Vasey ex Scribner','(Michaux) Vasey ex Scribner',0,3,'1ab095f6-15c9-5d0a-b85c-3c02584d9f8b','Trisetum melicoides melicoides','61ee2216-7d78-5066-b881-6be2dd4be3f6','Trisetum melicoides var. melicoides','1bb0dd00-53ba-54cf-b7dc-c2070ec535f6','Trisetum melicoid melicoid','18922','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Aveninae|Graphephorum|Graphephorum melicoides','73|8|2|55|193|258|408|716|26436|18922','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('18931','','','312a1f19-9d8a-5afb-864c-e7273549e316','Gigachilon polonicum subsp. durum (Desfontaines) Á. Löve','(Desfontaines) Á. Löve',0,3,'69ac6b90-38be-5b24-9eed-f217f1436daa','Gigachilon polonicum durum','4ecb7946-d9dd-580e-a6dc-dba05bfd4af2','Gigachilon polonicum subsp. durum','9b1d8ae8-0e8d-5225-88b4-335a11238d19','Gigachilon polonic dur','7999','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Triticinae|Triticum|Triticum durum','73|8|2|55|193|258|406|756|1794|7999','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('18936','','','d8747c28-ae71-5a0b-9026-6bca928e7440','Vulpia dertonensis (Allioni) Gola','(Allioni) Gola',0,2,'5448236a-4329-562e-b18e-8e0da68d3feb','Vulpia dertonensis','5448236a-4329-562e-b18e-8e0da68d3feb','Vulpia dertonensis','8b61c356-b86b-5407-b5f9-caeaf51fb9b0','Vulpia dertonens','8003','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Vulpia|Vulpia bromoides','73|8|2|55|193|258|408|735|1824|8003','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18941','','','342dfd12-7955-59a8-919e-9e7ff4b7a0c8','Vulpia tracyi (Hitchcock) Henrard','(Hitchcock) Henrard',0,2,'d8d9d4d9-56fd-530f-92b3-d7ea4acf5795','Vulpia tracyi','d8d9d4d9-56fd-530f-92b3-d7ea4acf5795','Vulpia tracyi','6e74f47b-dfb4-537e-8242-47c2c2b51006','Vulpia tracy','8005','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Vulpia|Vulpia microstachys','73|8|2|55|193|258|408|735|1824|8005','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18946','','','f19cff1e-c23b-5b01-b552-7a09e29e53cc','Vulpia pacifica (Piper) Rydberg','(Piper) Rydberg',0,2,'c237bd9a-8636-5551-9f35-3a161b5e9fbf','Vulpia pacifica','c237bd9a-8636-5551-9f35-3a161b5e9fbf','Vulpia pacifica','2b88bd7c-5e89-5bd8-af31-6fb44582a6fe','Vulpia pacific','8005','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Vulpia|Vulpia microstachys','73|8|2|55|193|258|408|735|1824|8005','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18955','','','e86b06fd-a783-57e7-aa1c-c7173fcdd847','Vulpia megalura (Nuttall) Rydberg','(Nuttall) Rydberg',0,2,'a4f81f9b-59e5-55a3-ad77-09704fa53e32','Vulpia megalura','a4f81f9b-59e5-55a3-ad77-09704fa53e32','Vulpia megalura','689a4aaa-1ca0-51c7-8a16-59ee4364fd5b','Vulpia megalur','8007','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Vulpia|Vulpia myuros','73|8|2|55|193|258|408|735|1824|8007','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18958','','','f8542163-df69-53ee-b2a1-f1bcc6d217d9','Vulpia tenella (Willdenow) Heynhold','(Willdenow) Heynhold',0,2,'d502f733-6717-5ebc-93df-1499d7eac1d3','Vulpia tenella','d502f733-6717-5ebc-93df-1499d7eac1d3','Vulpia tenella','34ee96dd-271c-5d15-8b80-5defd3e7cd9c','Vulpia tenell','8008','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Vulpia|Vulpia octoflora|Vulpia octoflora glauca','73|8|2|55|193|258|408|735|1824|8009|8008','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('18959','','','80983122-06d9-506a-b52f-80b8527a322e','Festuca octoflora var. tenella (Willdenow) Fernald','(Willdenow) Fernald',0,3,'d01f32da-3fd0-5706-a3d7-9c6c510a350c','Festuca octoflora tenella','d874bec7-6a33-5258-b3b6-8d477dea2d8d','Festuca octoflora var. tenella','29cd5806-f9c2-5c02-b443-a451fc4e1397','Festuca octoflor tenell','8008','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Vulpia|Vulpia octoflora|Vulpia octoflora glauca','73|8|2|55|193|258|408|735|1824|8009|8008','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('18966','','','3a0b60f3-ebfb-5486-8eb9-8706047515c4','Agrostis lutosa Poiret','Poiret',0,2,'50d9c6ac-4b88-53d9-8a8a-4e2912d2fb7e','Agrostis lutosa','50d9c6ac-4b88-53d9-8a8a-4e2912d2fb7e','Agrostis lutosa','c52b8e51-de17-5f31-bb08-3adbb76a1653','Agrostis lutos','8013','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Agropogon|Agropogon lutosus','73|8|2|55|193|258|408|710|1942|8013','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18967','','','58d868bb-c4bd-5ff7-9656-1094889296f9','Polypogon lutosus (Poiret) Hitchcock','(Poiret) Hitchcock',0,2,'b84e2c2a-afe0-5311-9008-ce5f5eafd146','Polypogon lutosus','b84e2c2a-afe0-5311-9008-ce5f5eafd146','Polypogon lutosus','80a1bd8c-3de1-59de-935d-bb7932c95c06','Polypogon lutos','8013','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Agropogon|Agropogon lutosus','73|8|2|55|193|258|408|710|1942|8013','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18974','','','38384660-bb08-5b37-8436-58f6202bf9fe','×Dupoa labradorica (Steudel) J. Cayouette & Darbyshire','(Steudel) J. Cayouette & Darbyshire',0,2,'7f8bb022-1567-5db4-8c7d-5da93e7bc424','Dupoa labradorica','39a9a1a4-c009-573b-b0f2-6086c56ccbbb','× Dupoa labradorica','0351d6b5-391e-5ebb-a5d0-e7b87a4af1a0','Dupoa labradoric','8015','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Duarctopoa|Duarctopoa labradorica','73|8|2|55|193|258|408|715|1956|8015','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('18987','','','6d5b94fa-f818-5924-a392-16be1b477229','Phippsia algida subsp. vacillans (Th. Fries) K. Richter','(Th. Fries) K. Richter',0,3,'5f0181d8-808f-53ea-8b69-c5150c2d46c6','Phippsia algida vacillans','77a7d9ab-8f5a-5978-91d4-b9e94e174556','Phippsia algida subsp. vacillans','61997676-b697-51f7-8f74-ee04f6015467','Phippsia algid uacillans','8022','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Coleanthinae|Pucciphippsia|Pucciphippsia vacillans','73|8|2|55|193|258|408|722|1947|8022','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('18988','','','20f78571-3de6-5cb3-93c5-406fa93c147b','Catabrosa vacillans (Th. Fries) Asplund','(Th. Fries) Asplund',0,2,'1e184034-d5ae-5189-b4a3-4637242af819','Catabrosa vacillans','1e184034-d5ae-5189-b4a3-4637242af819','Catabrosa vacillans','35b48002-fd75-5aaa-948d-3d8fb16218ed','Catabrosa uacillans','8022','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Coleanthinae|Pucciphippsia|Pucciphippsia vacillans','73|8|2|55|193|258|408|722|1947|8022','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18995','','','e186eb51-ed99-581f-b36e-319e3616e322','Mayzea cerealis Rafinesque','Rafinesque',0,2,'bd75815d-0a40-5d4d-a015-741691d08e55','Mayzea cerealis','bd75815d-0a40-5d4d-a015-741691d08e55','Mayzea cerealis','0a49ad50-6f13-5d8d-9f52-83e146cf4995','Mayzea cereal','8023','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Andropogoneae|Tripsacinae|Zea|Zea mays|Zea mays mays','73|8|2|55|193|270|426|757|1839|8024|8023','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('18996','','','547a1f2b-7499-500d-be80-8b0affa15214','Zea americana Miller','Miller',0,2,'5c5323e4-aef4-5020-95e3-20c9420c1266','Zea americana','5c5323e4-aef4-5020-95e3-20c9420c1266','Zea americana','dcbdee10-ca43-5b9e-9fc2-0b2f037ec8cf','Zea american','8023','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Andropogoneae|Tripsacinae|Zea|Zea mays|Zea mays mays','73|8|2|55|193|270|426|757|1839|8024|8023','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('19001','','','7e2dedbf-1749-594c-adb3-6e5ca45bcdab','Hydropyrum esculentum Link nom. illeg.','Link',0,2,'3135f951-1366-5da2-acd3-6f737bf9b2fe','Hydropyrum esculentum','3135f951-1366-5da2-acd3-6f737bf9b2fe','Hydropyrum esculentum','6f9710d8-bb62-589c-abb1-9197770ebda4','Hydropyrum esculent','8025','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Oryzoideae|Oryzeae|Zizaniinae|Zizania|Zizania aquatica|Zizania aquatica aquatica','73|8|2|55|193|30296|602|758|1841|8026|8025','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',4);
INSERT INTO core VALUES('19005','','','95d9a696-ba85-5c0d-8e03-2dd8fc2bbc9b','Zizania interior (Fassett) Rydberg','(Fassett) Rydberg',0,2,'9e49da19-e6c1-5df4-a82d-ff046653783e','Zizania interior','9e49da19-e6c1-5df4-a82d-ff046653783e','Zizania interior','9e49da19-e6c1-5df4-a82d-ff046653783e','Zizania interior','8028','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Oryzoideae|Oryzeae|Zizaniinae|Zizania|Zizania palustris|Zizania palustris interior','73|8|2|55|193|30296|602|758|1841|8029|8028','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('19010','','','fc2db22b-56b1-50ac-9305-3a8f654ac7d2','Gilia aggregata (Pursh) Sprengel','(Pursh) Sprengel',0,2,'0e0d38c0-df5c-5ca9-b0cd-220242747568','Gilia aggregata','0e0d38c0-df5c-5ca9-b0cd-220242747568','Gilia aggregata','289b56c8-15bb-5b0c-8982-d575073b89b4','Gilia aggregat','32870','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Loeselieae|Ipomopsis|Ipomopsis aggregata|Ipomopsis aggregata aggregata','73|8|4|27|195|314|591|1288|8042|32870','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('19020','','','bc244d32-8624-5de4-8adc-f236708be821','Navarretia minima Nuttall','Nuttall',0,2,'24e39f94-ee91-58eb-812a-e2cd746d4c6d','Navarretia minima','24e39f94-ee91-58eb-812a-e2cd746d4c6d','Navarretia minima','65b80ca0-0258-52b8-b394-3c6bec606d82','Navarretia minim','8053','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Gilieae|Navarretia|Navarretia leucocephala|Navarretia leucocephala minima','73|8|4|27|195|314|513|1454|8054|8053','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('19027','','','bf86727e-55b7-5bb3-8c9e-4de3df588362','Polygala polygama var. obtusata Chodat','Chodat',0,3,'78bf3797-ac0e-569e-815e-0771c90af5a9','Polygala polygama obtusata','94ed9473-04ec-5181-814f-6e2a46320595','Polygala polygama var. obtusata','967b0a93-d5e2-50b5-9c46-dda2df75cc50','Polygala polygam obtusat','34038','Equisetopsida|Magnoliidae|Rosanae|Fabales|Polygalaceae|Polygaleae|Senega|Senega|Cleistogamae|Senega polygama','73|8|11|28|196|654|34035|34036|34037|34038','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19029','','','2cfa7b3c-ca84-5c25-aac0-3f7f2ab46101','Polygala senega Linnaeus var. senega Linnaeus','Linnaeus',0,3,'74a1675a-09d7-5737-9b14-018956da19ca','Polygala senega senega','beeed6b4-4d4e-53d6-bf84-36d5b2481c54','Polygala senega var. senega','0a949461-b575-5232-9e4f-3f51d94048ae','Polygala seneg seneg','34047','Equisetopsida|Magnoliidae|Rosanae|Fabales|Polygalaceae|Polygaleae|Senega|Senega|Senega|Senega officinalis','73|8|11|28|196|654|34035|34036|34043|34047','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19034','','','0274e4d2-1b32-56f1-88a5-5d82808ce5d4','Persicaria bistortoides (Pursh) H.R. Hinds','(Pursh) H.R. Hinds',0,2,'d32a02cc-2eea-5b56-8b12-c2cdf7690be0','Persicaria bistortoides','d32a02cc-2eea-5b56-8b12-c2cdf7690be0','Persicaria bistortoides','09e0df46-f7f1-5f89-a54f-6dcc26efa787','Persicaria bistortoid','8102','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Linnaeus|Bistorta bistortoides','73|8|15|14|197|248|555|1870|8102','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19045','','','8b3f0999-32e3-51d1-934e-8d01b0d11328','Eriogonum flavum subsp. piperi (Greene) S. Stokes','(Greene) S. Stokes',0,3,'466b6f94-60bc-5084-88e5-3c2f1b733ae2','Eriogonum flavum piperi','24e3da2b-4535-5778-90d9-06d63242488c','Eriogonum flavum subsp. piperi','9c9312b8-59d5-52ca-8480-bf0e59bea96d','Eriogonum flau piper','8111','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Eriogonoideae|Eriogoneae|Eriogonum|Oligogonum|Eriogonum flavum|Eriogonum flavum piperi','73|8|15|14|197|333|550|1151|2040|8109|8111','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('19043','','','56ca9aef-f6f6-5a4f-836d-5b2dbe358c04','Persicaria vivipara (Linnaeus) Ronse-Decraene','(Linnaeus) Ronse-Decraene',0,2,'8ffae4b7-456f-5f9e-95e5-2d94f8e8ed0e','Persicaria vivipara','8ffae4b7-456f-5f9e-95e5-2d94f8e8ed0e','Persicaria vivipara','f99a8271-b135-59f9-9672-e40f9eb7913b','Persicaria uiuipar','8105','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Linnaeus|Bistorta vivipara','73|8|15|14|197|248|555|1870|8105','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19056','','','f01e76de-6072-5eb8-ad5e-ff1b533bc140','Polygonum fagopyrum Linnaeus','Linnaeus',0,2,'769ba615-0c23-5f4f-9aac-d38d8f9cb61f','Polygonum fagopyrum','769ba615-0c23-5f4f-9aac-d38d8f9cb61f','Polygonum fagopyrum','1349ddf6-562c-5e72-9998-dbf3763f4b32','Polygonum fagopyr','8127','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Fagopyrum|Fagopyrum esculentum','73|8|15|14|197|248|555|1169|8127','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19057','','','8ddb7f28-545e-51a5-b1b2-1eb555aca31e','Polygonum tataricum Linnaeus','Linnaeus',0,2,'96bc39e6-e26c-5dc3-b41a-3edf45258027','Polygonum tataricum','96bc39e6-e26c-5dc3-b41a-3edf45258027','Polygonum tataricum','48fe888f-264b-590c-91cd-2692af25a7dc','Polygonum tataric','8128','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Fagopyrum|Fagopyrum tataricum','73|8|15|14|197|248|555|1169|8128','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19066','','','e7110e41-6d14-5d7a-9d31-26dc789a9c7a','Polygonum scandens var. dumetorum (Linnaeus) Gleason','(Linnaeus) Gleason',0,3,'cdfbff59-92ec-58fb-bc1c-aa1b3c367d75','Polygonum scandens dumetorum','84eb7169-022a-5030-b283-979277e6767e','Polygonum scandens var. dumetorum','b01e93d1-1a72-593f-a103-5c088e0ef3d7','Polygonum scandens dumetor','8131','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Fallopia|Fallopia dumetorum','73|8|15|14|197|248|556|1171|8131','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19076','','','90b749fd-edb6-557d-bd1a-d24321b80ab5','Polygonum ×bohemicum (Chrtek & Chrtkova) Zika & Jacobson','(Chrtek & Chrtkova) Zika & Jacobson',0,2,'c7f17182-912d-5d3a-aba4-9e047d4ae404','Polygonum bohemicum','a83125fc-6059-5b2d-a828-e76d3b805ec9','Polygonum × bohemicum','16b9f104-a242-51cf-8e91-dc99062ee455','Polygonum bohemic','19077','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Reynoutria|Reynoutria bohemica','73|8|15|14|197|248|556|28611|19077','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('19079','','','adeef67d-6d10-5c56-839a-71dae23a57dc','Polygonum amphibium var. emersum Michaux','Michaux',0,3,'59e77003-e006-501c-9e50-091b30077926','Polygonum amphibium emersum','07c52dd7-fbad-5284-9868-b94e8fc78648','Polygonum amphibium var. emersum','88c80c2d-0ecd-58b2-b89f-2749c3536d5c','Polygonum amphibi emers','8139','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Persicaria amphibia|Persicaria amphibia emersa','73|8|15|14|197|248|555|1523|8140|8139','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('19083','','','5152c4ab-a2c2-54b1-a25b-ca6cfdff2d30','Polygonum coccineum var. pratincola (Greene) Stanford','(Greene) Stanford',0,3,'b2aacbeb-341a-5085-bcb8-038a8afb5c47','Polygonum coccineum pratincola','e5835bb9-e080-57ef-bddb-1006548e72f4','Polygonum coccineum var. pratincola','ca61c143-476b-54bd-8c05-999319c48030','Polygonum coccine pratincol','8139','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Persicaria amphibia|Persicaria amphibia emersa','73|8|15|14|197|248|555|1523|8140|8139','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('19085','','','b699c50f-dbf9-5617-9c4d-70e41f5a4953','Polygonum amphibium var. stipulaceum N. Coleman','N. Coleman',0,3,'8885af5e-1cc0-5b1c-a734-4eeab288718a','Polygonum amphibium stipulaceum','b3a837a6-9257-5268-8936-f79b837709b7','Polygonum amphibium var. stipulaceum','974f2c3f-4068-5b65-8461-6c6b72227b11','Polygonum amphibi stipulace','8141','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Persicaria amphibia|Persicaria amphibia stipulacea','73|8|15|14|197|248|555|1523|8140|8141','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('19095','','','4c6d8695-663f-5d64-98dc-33f9afc5bc6e','Polygonum sagittatum var. pubescens R. Keller','R. Keller',0,3,'c64ec0d8-ba26-538b-8861-458acfcd8820','Polygonum sagittatum pubescens','03688174-9d02-5006-b16b-d37570497aa4','Polygonum sagittatum var. pubescens','949034df-28f8-5e98-a41c-d6fb5327c263','Polygonum sagittat pubescens','8142','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Echinocaulon|Persicaria arifolia','73|8|15|14|197|248|555|1523|2242|8142','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19092','','','2e8a818c-671c-5075-b010-cdfd3b225881','Polygonum arifolium Linnaeus','Linnaeus',0,2,'f58d90e0-a478-584b-bf9d-3dcd5a2e5da9','Polygonum arifolium','f58d90e0-a478-584b-bf9d-3dcd5a2e5da9','Polygonum arifolium','3cf3e6cb-32b9-5c30-a587-b05209f251ed','Polygonum arifoli','8142','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Echinocaulon|Persicaria arifolia','73|8|15|14|197|248|555|1523|2242|8142','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('19101','','','e2f3ff30-4e2f-5330-9011-f30529598282','Polygonum persicarioides Humboldt, Bonpland & Kunth','Humboldt, Bonpland & Kunth',0,2,'25a9d69b-8cc2-5688-b859-257857560944','Polygonum persicarioides','25a9d69b-8cc2-5688-b859-257857560944','Polygonum persicarioides','ac884762-b199-571d-b69f-82b765b3e5c3','Polygonum persicarioid','8145','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Persicaria|Persicaria hydropiperoides','73|8|15|14|197|248|555|1523|2243|8145','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('19113','','','b0a3034f-54ac-558c-bbc1-4459b6f1b120','Polygonum caespitosum var. longisetum (Bruijn) Danser','(Bruijn) Danser',0,3,'51b96b2a-d5e2-5950-90fb-a9e0a19628ed','Polygonum caespitosum longisetum','50ee1041-4e25-5423-bb68-cafd9aa57e9a','Polygonum caespitosum var. longisetum','f298e27c-0e2c-54e8-a826-ded6fbe1c03b','Polygonum caespitos longiset','8148','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Persicaria|Persicaria longiseta','73|8|15|14|197|248|555|1523|2243|8148','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19116','','','2dd3663a-b401-5d6f-b7be-bb42fe52ae3c','Persicaria vulgaris Webb & Moquin-Tandon nom. illeg.','Webb & Moquin-Tandon',0,2,'5cb78fba-cef1-58fa-9eef-bd7dd557eef7','Persicaria vulgaris','5cb78fba-cef1-58fa-9eef-bd7dd557eef7','Persicaria vulgaris','c73f1d0c-5fc7-5402-af42-b0ac80f325f7','Persicaria uulgar','8149','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Persicaria|Persicaria maculosa','73|8|15|14|197|248|555|1523|2243|8149','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('19122','','','4066c3f0-e092-52fa-8a81-262cd579e8bc','Polygonum orientale Linnaeus','Linnaeus',0,2,'ec55f00e-4e5f-5849-bbe3-2abd598a298f','Polygonum orientale','ec55f00e-4e5f-5849-bbe3-2abd598a298f','Polygonum orientale','a15a1c8d-bbd4-5ad1-b62c-84f71806d822','Polygonum oriental','8152','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Persicaria|Persicaria orientalis','73|8|15|14|197|248|555|1523|2243|8152','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('19129','','','7a36877d-dd64-57ca-95c5-4863ebf24260','Polygonum punctatum var. confertiflorum (Meisner) Fassett','(Meisner) Fassett',0,3,'435ca1cc-0a61-5fca-9d6d-2e7d8a72ed2f','Polygonum punctatum confertiflorum','1ae60cfd-8952-5f82-971c-680376d2c7a0','Polygonum punctatum var. confertiflorum','a83f828c-cc44-56d2-952d-95ade894a582','Polygonum punctat confertiflor','8155','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Persicaria|Persicaria punctata','73|8|15|14|197|248|555|1523|2243|8155','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19134','','','aa193371-43ed-5c20-8068-f125e924c155','Polygonum virginianum Linnaeus','Linnaeus',0,2,'70dfb133-4bd1-5350-b65a-1b3ba62c159c','Polygonum virginianum','70dfb133-4bd1-5350-b65a-1b3ba62c159c','Polygonum virginianum','254cfed9-293f-5ec1-95a4-c4bd46977aa6','Polygonum uirginian','8158','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Tovara|Persicaria virginiana','73|8|15|14|197|248|555|1523|2245|8158','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('19137','','','42189e9d-f522-537e-b08c-efee9ae247cf','Polygonum polystachyum Wallich ex Meisner','Wallich ex Meisner',0,2,'53a1ca5f-b8c4-5bf6-ac62-09b678b93483','Polygonum polystachyum','53a1ca5f-b8c4-5bf6-ac62-09b678b93483','Polygonum polystachyum','45e3a117-4928-506f-b467-0b30e6c40307','Polygonum polystachy','31368','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Koenigia|Aconogonon|Koenigia polystachya','73|8|15|14|197|248|555|1307|31365|31368','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('19147','','','f6d1b770-6d37-50f6-b5d1-e5b9007ce50b','Polygonum aviculare subsp. aequale (Lindman) Ascherson & Graebner','(Lindman) Ascherson & Graebner',0,3,'679107f2-d95a-5307-809a-eb9840ad69c8','Polygonum aviculare aequale','27c12cd0-237f-50b8-b7ab-9f6b960508e6','Polygonum aviculare subsp. aequale','3ab5aef8-6653-5938-9f79-270397948314','Polygonum auicular aequal','8167','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Polygonum|Polygonum aviculare|Polygonum aviculare depressum','73|8|15|14|197|248|556|1577|24865|8165|8167','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('19148','','','0fd3beda-95d1-5f5b-815b-f03c68d576c6','Polygonum aviculare subsp. calcatum (Lindman) Thellung','(Lindman) Thellung',0,3,'26348a3b-594d-5f4a-90f9-c7e5918e6277','Polygonum aviculare calcatum','f6b7c815-f1bf-5182-8569-b54db16f8981','Polygonum aviculare subsp. calcatum','6dde10db-94b5-5ed2-a9c9-54c474201fbb','Polygonum auicular calcat','8167','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Polygonum|Polygonum aviculare|Polygonum aviculare depressum','73|8|15|14|197|248|556|1577|24865|8165|8167','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('19157','','','5c6e5fcc-7a87-5eb6-8d8c-ebc7cbdd975e','Polygonum rurivagum Jordan ex Boreau','Jordan ex Boreau',0,2,'bd8d62d0-fa26-5ee5-85be-e482ac60eadb','Polygonum rurivagum','bd8d62d0-fa26-5ee5-85be-e482ac60eadb','Polygonum rurivagum','09ef8761-c440-5a5d-95de-e415be937572','Polygonum ruriuag','8169','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Polygonum|Polygonum aviculare|Polygonum aviculare rurivagum','73|8|15|14|197|248|556|1577|24865|8165|8169','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',2);
INSERT INTO core VALUES('19162','','','6fc1c6b4-2272-5b7a-9321-d9d051ac91e0','Polygonum douglasii subsp. engelmannii (Greene) Kartesz & Gandhi','(Greene) Kartesz & Gandhi',0,3,'19fb52af-a171-5ea9-b2cf-68e7e2954286','Polygonum douglasii engelmannii','181db27e-9e0d-5334-9898-0e30c91494b7','Polygonum douglasii subsp. engelmannii','1ea65fb0-6f98-5478-92f0-3b88eca64ffa','Polygonum douglas engelmann','8171','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Duravia|Duravia|Polygonum engelmannii','73|8|15|14|197|248|556|1577|24864|24866|8171','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('19163','','','28004328-c4d8-58dc-bf9d-814bbb4b324d','Polygonum microspermum Small nom. illeg.','Small',0,2,'2faab5de-3c26-5e10-a3fd-f0ba8ffc9fb7','Polygonum microspermum','2faab5de-3c26-5e10-a3fd-f0ba8ffc9fb7','Polygonum microspermum','0cd1cadb-fd01-57bd-a1c0-6c37c3c3d96e','Polygonum microsperm','8171','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Duravia|Duravia|Polygonum engelmannii','73|8|15|14|197|248|556|1577|24864|24866|8171','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',4);
INSERT INTO core VALUES('19170','','','0fe168f9-b771-53d8-8b02-c9e81a6d16d8','Polygonum coarctatum var. majus Meisner','Meisner',0,3,'ce4c31eb-0fe2-521c-b5fb-f74b77beed79','Polygonum coarctatum majus','76d492b2-1d5e-59a4-898d-5f051c4818dc','Polygonum coarctatum var. majus','1a9817f2-bb35-5837-a4b5-ace4c7e20434','Polygonum coarctat ma','8180','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Duravia|Duravia|Polygonum majus','73|8|15|14|197|248|556|1577|24864|24866|8180','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19173','','','b5fc7e8f-7fe0-55fb-824f-02b373fccfd8','Polygonum intermedium Nuttall ex S. Watson','Nuttall ex S. Watson',0,2,'08d91101-38be-5dee-aeb9-a9de9cbbef19','Polygonum intermedium','08d91101-38be-5dee-aeb9-a9de9cbbef19','Polygonum intermedium','b3704343-0594-5141-99e8-cbcd42db4843','Polygonum intermedi','8182','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Duravia|Duravia|Polygonum nuttallii','73|8|15|14|197|248|556|1577|24864|24866|8182','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',2);
INSERT INTO core VALUES('19186','','','8688fd7f-d2ca-51b3-82e5-5b335f30947b','Polygonum douglasii var. johnstonii Munz','Munz',0,3,'3796020b-afb4-518d-a762-9330aba40e58','Polygonum douglasii johnstonii','25fe732a-74f4-59ca-b2ac-47758b5f5185','Polygonum douglasii var. johnstonii','7e8b48ab-109b-56f9-8039-ecf0282d36ea','Polygonum douglas iohnston','8196','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Duravia|Duravia|Polygonum sawatchense|Polygonum sawatchense sawatchense','73|8|15|14|197|248|556|1577|24864|24866|8195|8196','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('19189','','','9504ded8-3cec-509b-b8b0-f7898c159001','Polygonum triandrum Coolidge','Coolidge',0,2,'cabb1d06-dc02-5af6-b285-c5bb2eaef4d7','Polygonum triandrum','cabb1d06-dc02-5af6-b285-c5bb2eaef4d7','Polygonum triandrum','5733a94c-2463-51bb-8dd8-f904f99ad714','Polygonum triandr','8196','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Duravia|Duravia|Polygonum sawatchense|Polygonum sawatchense sawatchense','73|8|15|14|197|248|556|1577|24864|24866|8195|8196','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('19194','','','866fad90-cc26-5651-8f2c-95b7529ededd','Rumex acetosa subsp. pratensis (Miller) Blytt & Dahl','(Miller) Blytt & Dahl',0,3,'cd1b78ab-bece-537e-b1c2-9b82f3f3b885','Rumex acetosa pratensis','cc12c56f-8c11-5acd-b824-8e7091e7184a','Rumex acetosa subsp. pratensis','84b6a017-d283-5fa0-817b-155e895f75ed','Rumex acetos pratens','8200','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex acetosa','73|8|15|14|197|248|639|1631|8200','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('19197','','','353f7791-1220-5350-9e16-f54c7e5d8e5c','Rumex acetosella var. vulgaris W.D.J. Koch','W.D.J. Koch',0,3,'863e704d-f961-5ef6-bde2-a01f5b66d4bd','Rumex acetosella vulgaris','3397fb57-31ec-5f9b-8a88-657b95d7c1ec','Rumex acetosella var. vulgaris','bfe6c8f8-7111-584d-b942-bab8cc45050f','Rumex acetosell uulgar','8201','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex acetosella','73|8|15|14|197|248|639|1631|8201','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19206','','','3638bae0-4343-5567-ab1d-e0cf4e090512','Rumex ursinus Maximova','Maximova',0,2,'eb2a39b5-4895-5c47-aa9e-9faf817852d5','Rumex ursinus','eb2a39b5-4895-5c47-aa9e-9faf817852d5','Rumex ursinus','7675ced3-6740-5af2-b268-928cde7c5632','Rumex ursin','8204','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex arcticus','73|8|15|14|197|248|639|1631|8204','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19210','','','5e6941da-bac4-5dd5-84d1-9a50ae298990','Rumex hydrolapathum Am. auct. non Hudson','Am.',0,2,'7ef9942b-f44a-5de6-9db4-b84347d50318','Rumex hydrolapathum','7ef9942b-f44a-5de6-9db4-b84347d50318','Rumex hydrolapathum','13bd479a-896f-5103-808b-f3114fe955bd','Rumex hydrolapath','8205','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex britannica','73|8|15|14|197|248|639|1631|8205','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('19214','','','b1ce5f88-1b5b-5c21-807f-a9ba2af8de5c','Rumex acutus Smith','Smith',0,2,'be505a59-1152-55a7-8c0f-339172769502','Rumex acutus','be505a59-1152-55a7-8c0f-339172769502','Rumex acutus','5c402ef7-e38c-57e4-b056-e0172303dcc2','Rumex acut','8207','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex conglomeratus','73|8|15|14|197|248|639|1631|8207','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19215','','','04cceb2d-5902-5037-90e6-b70b3c31c3bf','Lapathum crispum (Linnaeus) Scopoli','(Linnaeus) Scopoli',0,2,'53e5a3df-5a92-57c6-9f6d-259aec76c10e','Lapathum crispum','53e5a3df-5a92-57c6-9f6d-259aec76c10e','Lapathum crispum','a3cf6da9-8f14-5244-a4ee-d424b25d7f8b','Lapathum crisp','8208','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex crispus','73|8|15|14|197|248|639|1631|8208','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19224','','','bf679b19-1624-505a-8062-1fe8860d3a79','Acetosa alpestris subsp. lapponica (Hiitonen) Á. Löve','(Hiitonen) Á. Löve',0,3,'fcef132f-e25a-52e5-ac1a-a4c922671a8c','Acetosa alpestris lapponica','30230ddf-24e4-5120-a86d-56c90e71af2c','Acetosa alpestris subsp. lapponica','57780e2e-7def-5130-8c7f-d38d72c146a8','Acetosa alpestr lapponic','8212','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex lapponicus','73|8|15|14|197|248|639|1631|8212','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('19223','','','9a00796e-f3eb-501f-aca0-2e16a91937bc','Rumex acetosa subsp. lapponicus Hiitonen','Hiitonen',0,3,'02ff4735-dea5-57eb-976d-27d6c5105b9d','Rumex acetosa lapponicus','62b9fa44-2cac-5ed4-b4cb-cb5916b528dc','Rumex acetosa subsp. lapponicus','42f7fe4f-c9c1-526c-9238-4bea809141a1','Rumex acetos lapponic','8212','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex lapponicus','73|8|15|14|197|248|639|1631|8212','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('19233','','','730d7892-ef2c-5214-9680-dcd71e94a129','Rumex rugelii Meisner','Meisner',0,2,'ef722f76-5265-5d80-9182-f18f3a60e15f','Rumex rugelii','ef722f76-5265-5d80-9182-f18f3a60e15f','Rumex rugelii','6247b5cb-c9f2-5565-a246-609a18943ac2','Rumex rugel','8215','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex obtusifolius','73|8|15|14|197|248|639|1631|8215','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19236','','','e5c6d82c-5543-53c2-8b6a-9f3c714feca0','Rumex aquaticus auct. non Linnaeus auct. non Linnaeus','',0,2,'952f2a73-360a-5ffc-a0f3-d577a7f9223a','Rumex aquaticus','952f2a73-360a-5ffc-a0f3-d577a7f9223a','Rumex aquaticus','da0717fa-97ae-5da3-adb7-d8db380cac9f','Rumex aquatic','8216','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex occidentalis','73|8|15|14|197|248|639|1631|8216','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('19235','','','9f5123a3-4be0-5a42-a6fa-bd25fc1055fa','Rumex aquaticus subsp. occidentalis (S. Watson) Hultén','(S. Watson) Hultén',0,3,'8e037862-d7fe-516d-a8bc-65591eb83aa4','Rumex aquaticus occidentalis','92b73f92-855f-5ef2-8aec-3896181d03a0','Rumex aquaticus subsp. occidentalis','91c719a8-f465-504b-8025-855f7fc82145','Rumex aquatic occidental','8216','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex occidentalis','73|8|15|14|197|248|639|1631|8216','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('19243','','','50847022-0455-5bd8-8ef8-65535378604a','Rumex patientia subsp. eu-patientia Rechinger f.','Rechinger f.',0,3,'a9a6866d-2d3c-5593-8722-27a6da31f4b6','Rumex patientia eu-patientia','5658cd10-f908-5067-b382-b0e7db7944ab','Rumex patientia subsp. eu-patientia','358a738f-3b71-59ea-9086-942801697f5f','Rumex patient eu-patient','8218','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex patientia','73|8|15|14|197|248|639|1631|8218','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('19247','','','2d5d7471-22c4-54b8-8754-897930b467e9','Rumex orientalis Bernhardi','Bernhardi',0,2,'0da66f47-af39-5290-8092-c579c33fa5f2','Rumex orientalis','0da66f47-af39-5290-8092-c579c33fa5f2','Rumex orientalis','5be1a156-b2ff-527c-bb71-ae453e5c3ff8','Rumex oriental','8218','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex patientia','73|8|15|14|197|248|639|1631|8218','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19250','','','8ef8b1d7-5f66-5da3-8aca-58ded9053a78','Acetosa paucifolia (Nuttall) Á. Löve','(Nuttall) Á. Löve',0,2,'a565e140-2e82-52b5-b85b-0a9722a6c30b','Acetosa paucifolia','a565e140-2e82-52b5-b85b-0a9722a6c30b','Acetosa paucifolia','d931b7e9-c650-572f-b79b-89190fec0be3','Acetosa paucifol','8219','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex paucifolius','73|8|15|14|197|248|639|1631|8219','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19249','','','c24f4619-8881-5381-b4e0-7bf82898450f','Acetosa gracilescens (K.H. Rechinger) Á. Löve & V. Everson','(K.H. Rechinger) Á. Löve & V. Everson',0,2,'9619e4b9-1519-5928-9768-5aa5b681a289','Acetosa gracilescens','9619e4b9-1519-5928-9768-5aa5b681a289','Acetosa gracilescens','9619e4b9-1519-5928-9768-5aa5b681a289','Acetosa gracilescens','8219','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex paucifolius','73|8|15|14|197|248|639|1631|8219','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19261','','','441b90a0-199a-5798-aade-ebd712e4e672','Rumex nemorosus Schrader ex Willdenow','Schrader ex Willdenow',0,2,'25d062ce-508b-559b-b266-bb0a07a7bbbe','Rumex nemorosus','25d062ce-508b-559b-b266-bb0a07a7bbbe','Rumex nemorosus','690aadb4-b746-5646-ab21-0efb11c3942d','Rumex nemoros','8207','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex conglomeratus','73|8|15|14|197|248|639|1631|8207','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('19272','','','a24a4547-3377-5692-b009-2c13a3e83140','Rumex acetosa var. crispus (Roth) Celakovsky','(Roth) Celakovsky',0,3,'0b49afa4-357e-5143-a0ff-3cec5f1eb2a0','Rumex acetosa crispus','00f470a1-1db7-5e1a-a81b-63d445a71ee2','Rumex acetosa var. crispus','d440cd22-fb49-55ef-b6f8-8155fbab0b1e','Rumex acetos crisp','8226','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex thyrsiflorus','73|8|15|14|197|248|639|1631|8226','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19270','','','09225e35-c974-5bbd-bdba-adcc93ef23f9','Rumex acetosa subsp. auriculatus (Wallroth) Blytt & Dahl','(Wallroth) Blytt & Dahl',0,3,'2931717c-a87e-5b87-bf87-3268dffeb960','Rumex acetosa auriculatus','7981eac1-8c6b-5a2a-a505-d7f870125994','Rumex acetosa subsp. auriculatus','71b14ec4-e519-594a-9900-624be4d02f10','Rumex acetos auriculat','8226','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex thyrsiflorus','73|8|15|14|197|248|639|1631|8226','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('19278','','','71c9646e-c41d-55aa-a2ef-9fdd81c7375f','Rumex salicifolius subsp. triangulivalvis Danser','Danser',0,3,'ad2e4b15-c5dd-561e-9836-430e6df2c946','Rumex salicifolius triangulivalvis','5300e92d-a42f-56ca-9239-2ee5fa578df6','Rumex salicifolius subsp. triangulivalvis','afed34b1-cdc1-50a3-8ae1-e03fe3e64deb','Rumex salicifol trianguliualu','8228','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex triangulivalvis','73|8|15|14|197|248|639|1631|8228','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('19281','','','dd9c40dc-5c9c-5189-8605-d209567b2f2b','Polypodium vulgare var. occidentale Hooker','Hooker',0,3,'55241940-6288-519c-ba6d-4c872c08f447','Polypodium vulgare occidentale','86d15227-a4f4-5083-8548-d4be3e108d36','Polypodium vulgare var. occidentale','b54c652f-5240-50ad-b0c8-6a7ad272b06a','Polypodium uulgar occidental','8237','Equisetopsida|Polypodiidae|Polypodiales|Polypodiaceae|Polypodioideae|Polypodieae|Polypodium|Polypodium glycyrrhiza','73|33|56|198|375|656|1579|8237','class|subclass|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19288','','','c0bd8c53-f73b-5f3d-807e-faa911a3f249','Calandrinia ciliata var. menziesii (Hooker) J.F. MacBryde','(Hooker) J.F. MacBryde',0,3,'41ff0eeb-a02d-57fe-8903-337b1836bf2a','Calandrinia ciliata menziesii','b0877a34-0d78-58ae-bcbe-af5a7003398b','Calandrinia ciliata var. menziesii','1399e925-795d-5ed7-9cc9-66c6ca806c55','Calandrinia ciliat menzies','8245','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Calandrinia|Calandrinia ciliata','73|8|15|14|171|929|8245','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19293','','','41aaabb7-23a3-5b5c-8ac8-9d224355c4df','Lewisia tweedyi (A. Gray) B.L. Robinson','(A. Gray) B.L. Robinson',0,2,'d4a4753f-c889-58e7-b99c-34e94632ecd8','Lewisia tweedyi','d4a4753f-c889-58e7-b99c-34e94632ecd8','Lewisia tweedyi','478a7ff1-7238-5734-a85c-75cfe0be584e','Lewisia tweedy','19294','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Lewisiopsis|Lewisiopsis tweedyi','73|8|15|14|171|26644|19294','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19299','','','5f0ad910-3ba8-5728-ae4c-2d3b8da107bf','Claytonia sibirica var. cordifolia (S. Watson) R.J. Davis','(S. Watson) R.J. Davis',0,3,'61a327c6-74cc-5069-a0e3-27ed65f4d466','Claytonia sibirica cordifolia','6b60b711-2faf-57c7-9164-62e0d8df7abb','Claytonia sibirica var. cordifolia','23c61f3e-d759-5ebe-a41a-b5e4d6b189c7','Claytonia sibiric cordifol','8249','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Claytonia|Claytonia cordifolia','73|8|15|14|171|1005|8249','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19305','','','059d6735-567a-5fd2-b9d5-7d80858c986c','Montia perfoliata subsp. glauca Ferris','Ferris',0,3,'45a95563-593e-5c99-afff-74fe94597a67','Montia perfoliata glauca','38157ddb-37b1-5b7f-87a0-23e196abf4c2','Montia perfoliata subsp. glauca','8dd3c700-24b0-5093-b78f-929e2fbca548','Montia perfoliat glauc','8252','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Claytonia|Claytonia exigua|Claytonia exigua glauca','73|8|15|14|171|1005|8251|8252','class|subclass|superorder|order|family|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('19302','','','19b03a3e-f66b-5601-a276-1d0dfa8df5fe','Montia spathulata var. exigua (Douglas ex Torrey & A. Gray) B.L. Robinson','(Douglas ex Torrey & A. Gray) B.L. Robinson',0,3,'17583562-6742-5c10-96b7-4d28a0c96327','Montia spathulata exigua','1ead05e1-de5b-5f2b-bf79-7f5364c50c52','Montia spathulata var. exigua','afa59d0d-98e0-526a-8446-e2ef8ce7b472','Montia spathulat exigu','8250','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Claytonia|Claytonia exigua|Claytonia exigua exigua','73|8|15|14|171|1005|8251|8250','class|subclass|superorder|order|family|genus|species|subspecies','variety','0','0','0','',2);
INSERT INTO core VALUES('19308','','','c2124ff6-0fc1-5aeb-bb28-f786315a40f8','Claytonia lanceolata var. chrysantha (Greene) C.L. Hitchcock','(Greene) C.L. Hitchcock',0,3,'b43eaa5a-8b23-54a1-ba03-6a8280b2b347','Claytonia lanceolata chrysantha','b7a64f81-1754-5ec6-b0dc-339909b0d70b','Claytonia lanceolata var. chrysantha','566fcd5c-5647-59b5-a442-9984aef76c1e','Claytonia lanceolat chrysanth','8253','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Claytonia|Claytonia lanceolata','73|8|15|14|171|1005|8253','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19315','','','317cedd5-e3d8-57c0-b95f-4993edde00fe','Claytonia nivalis English','English',0,2,'184e1e03-442e-5aab-b80d-db0960f70452','Claytonia nivalis','184e1e03-442e-5aab-b80d-db0960f70452','Claytonia nivalis','04b0af6f-e3b4-5e7f-b19b-b0d31f843f32','Claytonia niual','8254','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Claytonia|Claytonia megarhiza','73|8|15|14|171|1005|8254','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19316','','','e0b6a3cc-a6e7-5f1f-a30c-f0ae7ae033c9','Claytonia megarhiza var. nivalis (English) C.L. Hitchcock','(English) C.L. Hitchcock',0,3,'34d23450-306a-59bb-aaa4-415baba64b1c','Claytonia megarhiza nivalis','248cabba-b9e5-5905-90cf-4f48c004fdc5','Claytonia megarhiza var. nivalis','c00b2863-82e5-5d2d-8b5b-88f3fc588541','Claytonia megarhiz niual','8254','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Claytonia|Claytonia megarhiza','73|8|15|14|171|1005|8254','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19323','','','c1e0b98f-0703-524d-8032-5f4cf8ba3d00','Montia perfoliata var. parviflora (Douglas ex Hooker) Jepson','(Douglas ex Hooker) Jepson',0,3,'8c8df31f-8965-54a5-b798-aa3ae1ee4199','Montia perfoliata parviflora','47acf402-d041-5adc-a093-edb41bb8be10','Montia perfoliata var. parviflora','5ef5c251-4248-5057-aaf4-783c6340ebc0','Montia perfoliat paruiflor','8258','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Claytonia|Claytonia parviflora|Claytonia parviflora parviflora','73|8|15|14|171|1005|8259|8258','class|subclass|superorder|order|family|genus|species|subspecies','variety','0','0','0','',2);
INSERT INTO core VALUES('19324','','','df0992f2-53f2-5618-ab28-4d54de175e69','Claytonia perfoliata var. parviflora (Douglas ex Hooker) Torrey','(Douglas ex Hooker) Torrey',0,3,'fcd32beb-5eb0-5f87-940a-9e16e5e224c2','Claytonia perfoliata parviflora','709b89d9-ba9e-5a86-a181-d7bfcd224081','Claytonia perfoliata var. parviflora','33e2fd51-f706-5cad-bda0-9427870dfa96','Claytonia perfoliat paruiflor','8258','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Claytonia|Claytonia parviflora|Claytonia parviflora parviflora','73|8|15|14|171|1005|8259|8258','class|subclass|superorder|order|family|genus|species|subspecies','variety','0','0','0','',2);
INSERT INTO core VALUES('19332','','','ef7dd36a-bb23-528d-82f3-8b0a745aee07','Claytonia porsildii Jurtzev','Jurtzev',0,2,'c0c8a049-3603-5081-83e7-ad7a8ddef49c','Claytonia porsildii','c0c8a049-3603-5081-83e7-ad7a8ddef49c','Claytonia porsildii','ba132463-86ee-537d-949a-0dc4d581da28','Claytonia porsild','8267','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Claytonia|Claytonia scammaniana','73|8|15|14|171|1005|8267','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19335','','','fedb391a-22c2-507e-b4d9-021461982047','Montia sibirica var. bulbifera (A. Gray) B.L. Robinson','(A. Gray) B.L. Robinson',0,3,'ae52d96d-356a-5075-8199-62bca4fd5c3d','Montia sibirica bulbifera','da6443a0-ccf4-5741-b65c-b0ac9a6ed777','Montia sibirica var. bulbifera','d9592984-d865-5317-bdc7-81a6491aea4c','Montia sibiric bulbifer','8268','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Claytonia|Claytonia sibirica','73|8|15|14|171|1005|8268','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19336','','','08dc5c7f-4a30-504c-b96f-0d5e3fc62669','Claytonia heterophylla (Torrey & A. Gray) Swanson nom. illeg.','(Torrey & A. Gray) Swanson',0,2,'171f5381-2665-51c4-9f35-68d954228966','Claytonia heterophylla','171f5381-2665-51c4-9f35-68d954228966','Claytonia heterophylla','4cffcded-a871-5324-97cd-db9c15b5d06e','Claytonia heterophyll','8268','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Claytonia|Claytonia sibirica','73|8|15|14|171|1005|8268','class|subclass|superorder|order|family|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('19343','','','17d0d819-0c26-52f7-b815-c32df1957196','Montiastrum bostockii (A.E. Porsild) Ö. Nilsson','(A.E. Porsild) Ö. Nilsson',0,2,'329e18af-13a1-535e-b361-a412dfb15e6a','Montiastrum bostockii','329e18af-13a1-535e-b361-a412dfb15e6a','Montiastrum bostockii','24dd4398-2a38-5c83-a627-5fcd0bb74fee','Montiastrum bostock','8279','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Montia|Montia bostockii','73|8|15|14|171|1437|8279','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19355','','','547a3704-3b1c-55af-bd10-219082e4a0b4','Montia parvifolia var. flagellaris (Bongard) C.L. Hitchcock','(Bongard) C.L. Hitchcock',0,3,'bddf1f2d-2fb0-57e1-8a5a-9c900a062516','Montia parvifolia flagellaris','8af80bc7-49ec-52e1-b27b-a29cdaa4b16b','Montia parvifolia var. flagellaris','c3b6ab09-988a-533f-a3a4-2bb96a203c92','Montia paruifol flagellar','8286','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Montia|Montia parvifolia','73|8|15|14|171|1437|8286','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19357','','','28590308-101e-5255-aa2b-c5fdd736f5dc','Montia parvifolia subsp. flagellaris (Bongard) Ferris','(Bongard) Ferris',0,3,'bddf1f2d-2fb0-57e1-8a5a-9c900a062516','Montia parvifolia flagellaris','f2509ed2-a3ed-599c-a6d9-b4e2c2eea621','Montia parvifolia subsp. flagellaris','c3b6ab09-988a-533f-a3a4-2bb96a203c92','Montia paruifol flagellar','8286','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Montia|Montia parvifolia','73|8|15|14|171|1437|8286','class|subclass|superorder|order|family|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('19356','','','0fc715de-e5ce-577a-a3d0-de648e431142','Montia parvifolia (Mocino ex de Candolle) Greene var. parvifolia (Mocino ex de Candolle) Greene','(Mocino ex de Candolle) Greene',0,3,'ba3cc1fc-652f-56f0-949a-6e6cbff8d2e1','Montia parvifolia parvifolia','df7b80ec-a6cd-5484-93f1-db8e4816c39f','Montia parvifolia var. parvifolia','93c2d823-2be6-5403-8447-00fa4d36113e','Montia paruifol paruifol','8286','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Montia|Montia parvifolia','73|8|15|14|171|1437|8286','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('19372','','','88fd2f88-d9a4-5404-a3f1-0b9d912564c3','Potamogeton pusillus subsp. groenlandicus (Hagström) Böcher','(Hagström) Böcher',0,3,'7213b05d-606e-5ea5-82d2-a520efbb431f','Potamogeton pusillus groenlandicus','cc4cb409-e6f8-5aed-982f-f2b8a17c795e','Potamogeton pusillus subsp. groenlandicus','b303639d-29cf-524a-bf59-d25794c068e8','Potamogeton pusill groenlandic','8302','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Potamogeton|Potamogeton groenlandicus','73|8|2|1|201|1585|8302','class|subclass|superorder|order|family|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('19378','','','9f7fee3f-a062-50f0-a4cb-2687989f6d5f','Potamogeton panormitanus Bivona-Bernardi','Bivona-Bernardi',0,2,'a27ec877-4d1d-5dca-aa1b-0c15e91404f6','Potamogeton panormitanus','a27ec877-4d1d-5dca-aa1b-0c15e91404f6','Potamogeton panormitanus','0947c149-73b7-5fa8-8c56-8d384c3f1f38','Potamogeton panormitan','8315','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Potamogeton|Potamogeton pusillus','73|8|2|1|201|1585|8315','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19379','','','a8a49f85-a843-55a7-bcc0-7b34b04a491c','Potamogeton pusillus var. tenuissimus Mertens & W.D.J. Koch','Mertens & W.D.J. Koch',0,3,'6265df4e-68f9-5d68-ac83-1f8b09e81249','Potamogeton pusillus tenuissimus','9dc55b63-3199-535d-ac3d-8c25795c0cbe','Potamogeton pusillus var. tenuissimus','011cadcb-58ea-58a6-8fe3-d3f7bef42710','Potamogeton pusill tenuissim','30810','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Potamogeton|Potamogeton berchtoldii|Potamogeton berchtoldii berchtoldii','73|8|2|1|201|1585|19380|30810','class|subclass|superorder|order|family|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('19384','','','4c2cd0eb-16c9-5516-9a6b-97b949608534','Potamogeton porsildiorum Fernald','Fernald',0,2,'94657942-f9b9-5c7f-92e9-cd1d47df6556','Potamogeton porsildiorum','94657942-f9b9-5c7f-92e9-cd1d47df6556','Potamogeton porsildiorum','ca324453-24fe-5b11-b31d-978aa1a191a1','Potamogeton porsildior','8322','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Potamogeton|Potamogeton subsibiricus','73|8|2|1|201|1585|8322','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19388','','','dd805a61-f2f6-5340-b953-0503e1634fed','Potamogeton filiformis var. borealis (Rafinesque) H. St.John','(Rafinesque) H. St.John',0,3,'c404397f-5fe5-5814-8aee-e2ea1bc2ad90','Potamogeton filiformis borealis','53d303dd-6310-5ab3-a610-29e32ecf46a0','Potamogeton filiformis var. borealis','833fe614-6050-5a3a-9cf5-08bf05f355d0','Potamogeton filiform boreal','8341','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Stuckenia|Stuckenia pectinata','73|8|2|1|201|1723|8341','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19397','','','ff3fdf3c-ab14-523b-93b5-4e05190fd12b','Androsace lehmanniana Sprengel','Sprengel',0,2,'6ce3a6e8-6549-54f7-a618-4c09f1cfc1b8','Androsace lehmanniana','6ce3a6e8-6549-54f7-a618-4c09f1cfc1b8','Androsace lehmanniana','1c2ece5c-2dad-5556-9fa6-9f93fcb31066','Androsace lehmannian','8345','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Androsaceae|Androsace|Androsace chamaejasme|Androsace chamaejasme lehmanniana','73|8|4|27|202|271|427|821|8346|8345','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('19402','','','4f7b3e65-0c68-551a-94c0-7857a7afb798','Androsace capillaris Greene','Greene',0,2,'87abe7d3-4be9-5795-82e7-4ba423cc71e2','Androsace capillaris','87abe7d3-4be9-5795-82e7-4ba423cc71e2','Androsace capillaris','a11c7e99-749e-5d9c-8059-68bbc83249de','Androsace capillar','8347','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Androsaceae|Androsace|Androsace filiformis','73|8|4|27|202|271|427|821|8347','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19406','','','4ef86e91-66b8-505a-9d1e-a35d6204c7b0','Androsace septentrionalis subsp. puberulenta (Rydberg) G.T. Robbins','(Rydberg) G.T. Robbins',0,3,'4d3646a0-32cd-5d76-9ca2-d38c1f35f706','Androsace septentrionalis puberulenta','a11e9a0d-5eeb-5757-a8aa-1beb5c00940d','Androsace septentrionalis subsp. puberulenta','443cff9c-9669-513e-989e-5f8e724066b7','Androsace septentrional puberulent','8349','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Androsaceae|Androsace|Androsace septentrionalis','73|8|4|27|202|271|427|821|8349','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('19413','','','a272f343-bda8-52ac-befe-66d505a901bf','Dodecatheon cylindrocarpum Rydberg','Rydberg',0,2,'e62a9d49-4144-5114-9c9a-08866aa000a3','Dodecatheon cylindrocarpum','e62a9d49-4144-5114-9c9a-08866aa000a3','Dodecatheon cylindrocarpum','480ff4e6-7282-5bc6-a1da-ae194f1d1c55','Dodecatheon cylindrocarp','8350','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Primuleae|Primula|Auriculastrum|Dodecatheon|Primula conjugens|Primula conjugens conjugens','73|8|4|27|202|271|659|1588|22667|22668|8351|8350','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('19414','','','fdfa8d43-91dc-5e18-82aa-b8c289d6a067','Dodecatheon conjugens Greene subsp. conjugens Greene','Greene',0,3,'b506d330-ced2-577b-9143-37a78072a72d','Dodecatheon conjugens conjugens','900605a7-2307-5ae1-973f-3571f6856864','Dodecatheon conjugens subsp. conjugens','84069e9e-c8dc-57b9-8bc3-99418a4d89be','Dodecatheon coniugens coniugens','8350','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Primuleae|Primula|Auriculastrum|Dodecatheon|Primula conjugens|Primula conjugens conjugens','73|8|4|27|202|271|659|1588|22667|22668|8351|8350','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('19417','','','0e4ed14c-ec13-578b-b09b-00483c70ca53','Dodecatheon pulchellum subsp. cusickii (Greene) Calder & Roy L. Taylor','(Greene) Calder & Roy L. Taylor',0,3,'e0640eed-1673-5ea7-9460-790c26c76258','Dodecatheon pulchellum cusickii','b736193f-f0db-56aa-9bfe-e333b93125dd','Dodecatheon pulchellum subsp. cusickii','fc1e5529-8150-5807-8433-a629569ff019','Dodecatheon pulchell cusick','8353','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Primuleae|Primula|Auriculastrum|Dodecatheon|Primula pauciflora|Primula pauciflora cusickii','73|8|4|27|202|271|659|1588|22667|22668|8354|8353','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('19423','','','570b42d8-5b50-58ca-98a2-bd16c4f977d1','Dodecatheon meadia var. hendersonii (A. Gray) Brandegee','(A. Gray) Brandegee',0,3,'18ea2a95-70dc-5b33-9841-330db6692c49','Dodecatheon meadia hendersonii','00a3bed6-bb41-5b6f-b27c-64744f47fb0e','Dodecatheon meadia var. hendersonii','4495f2e6-244c-5ada-8d2a-83dad734e689','Dodecatheon mead henderson','8357','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Primuleae|Primula|Auriculastrum|Dodecatheon|Primula hendersonii','73|8|4|27|202|271|659|1588|22667|22668|8357','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19432','','','a808812f-74b5-5cbd-88d2-738d4f9d1c6d','Dodecatheon pauciflorum Greene','Greene',0,2,'8b9c58df-cd36-5be5-9341-d4d46e062f0b','Dodecatheon pauciflorum','8b9c58df-cd36-5be5-9341-d4d46e062f0b','Dodecatheon pauciflorum','19897c4b-8481-58c0-aeca-c781beea7302','Dodecatheon pauciflor','8360','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Primuleae|Primula|Auriculastrum|Dodecatheon|Primula pauciflora|Primula pauciflora pauciflora','73|8|4|27|202|271|659|1588|22667|22668|8354|8360','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('19436','','','d5da1a36-4b7e-5e37-b037-801972c59141','Dodecatheon watsonii Tidestrøm','Tidestrøm',0,2,'9a473f27-04a2-52cf-b258-f9d606593570','Dodecatheon watsonii','9a473f27-04a2-52cf-b258-f9d606593570','Dodecatheon watsonii','41683c48-ba8d-557d-9616-95bf3613d9be','Dodecatheon watson','8360','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Primuleae|Primula|Auriculastrum|Dodecatheon|Primula pauciflora|Primula pauciflora pauciflora','73|8|4|27|202|271|659|1588|22667|22668|8354|8360','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('19435','','','4acfaabf-a792-5a2a-8c98-76dd27fba914','Dodecatheon radicatum subsp. watsonii (Tidestrøm) H.J. Thompson','(Tidestrøm) H.J. Thompson',0,3,'5e620d0b-6d4c-56ac-8a88-0871675c37c5','Dodecatheon radicatum watsonii','aee6ccaf-401e-5e27-b41a-121e1fee9c77','Dodecatheon radicatum subsp. watsonii','e0bb6183-367f-5d8c-8a57-b9e7b620e156','Dodecatheon radicat watson','8360','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Primuleae|Primula|Auriculastrum|Dodecatheon|Primula pauciflora|Primula pauciflora pauciflora','73|8|4|27|202|271|659|1588|22667|22668|8354|8360','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('19439','','','918a3b83-14f6-527b-8420-f5dd3d310574','Douglasia laevigata subsp. ciliolata (Constance) Calder & Roy L. Taylor','(Constance) Calder & Roy L. Taylor',0,3,'0c5d15ee-0b79-5cb3-8e74-cb4d23a9622d','Douglasia laevigata ciliolata','a3453cb6-8a32-55b9-b78c-5eee86935915','Douglasia laevigata subsp. ciliolata','3dd1e180-3a17-5d68-a514-9f20e7c99e04','Douglasia laeuigat ciliolat','8364','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Androsaceae|Douglasia|Douglasia laevigata','73|8|4|27|202|271|427|1106|8364','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('19446','','','fa5613b1-0339-5fbe-ab12-74a1beae3591','Primula arctica Koidzumi','Koidzumi',0,2,'591d5a59-fd6f-5373-abe4-f5b936e67b87','Primula arctica','591d5a59-fd6f-5373-abe4-f5b936e67b87','Primula arctica','f7548ecc-f512-5c8e-b76c-e2ac995c7ff5','Primula arctic','8372','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Primuleae|Primula|Aleuritia|Crystallophlomis|Primula pumila','73|8|4|27|202|271|659|1588|22665|2249|8372','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('19450','','','965a7d9a-6d27-5065-a400-1fb98365dc2b','Primula pumila var. ledebouriana E.A. Busch','E.A. Busch',0,3,'a59125f6-4fa6-5df2-af70-7e1e36eb8091','Primula pumila ledebouriana','996126f7-ce55-5e91-a3b6-8fe78fc36aaf','Primula pumila var. ledebouriana','27fa9490-47a4-5fa3-8f07-6a62a4ecf299','Primula pumil ledebourian','8372','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Primuleae|Primula|Aleuritia|Crystallophlomis|Primula pumila','73|8|4|27|202|271|659|1588|22665|2249|8372','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19457','','','a003a91e-3305-5d47-8c80-d8305ede6d25','Primula mistassinica var. noveboracensis Fernald','Fernald',0,3,'866777da-9643-5fce-a388-00bd15bebd90','Primula mistassinica noveboracensis','ee476864-8d84-5595-820b-c09f7543012c','Primula mistassinica var. noveboracensis','bb918074-0cc0-5997-8080-e87be6d6c220','Primula mistassinic noueboracens','8375','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Primuleae|Primula|Aleuritia|Aleuritia|Primula mistassinica','73|8|4|27|202|271|659|1588|22665|22666|8375','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19462','','','47c7702b-b1d1-5d27-aba8-d43f3142a4d8','Primula sibirica Jacquin','Jacquin',0,2,'46213da3-62e3-5cf4-a0cd-0e3be299dc89','Primula sibirica','46213da3-62e3-5cf4-a0cd-0e3be299dc89','Primula sibirica','c288d351-ed6e-5a4b-a49b-25e56cea815d','Primula sibiric','8376','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Primuleae|Primula|Aleuritia|Armerina|Primula nutans','73|8|4|27|202|271|659|1588|22665|2248|8376','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('19464','','','114ddeeb-ef30-5796-aa34-b5927d66d932','Adiantum pedatum var. aleuticum Ruprecht','Ruprecht',0,3,'82925c7e-ea96-5bb7-be19-ccb08a8316ff','Adiantum pedatum aleuticum','008bdc44-1509-5045-833e-6cfce37d9073','Adiantum pedatum var. aleuticum','b44bff35-a012-5583-a13e-2379dd2119f6','Adiantum pedat aleutic','25140','Equisetopsida|Polypodiidae|Polypodiales|Pteridaceae|Vittarioideae|Adiantum|Adiantum aleuticum|Adiantum aleuticum aleuticum','73|33|56|203|251|778|8380|25140','class|subclass|order|family|subfamily|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('19466','','','4b31dd48-61dc-5e4a-b31d-9293fbc7bb24','Adiantum pedatum subsp. calderi Cody','Cody',0,3,'cd6eb356-888e-594c-9dd7-1ed0bbfae2ef','Adiantum pedatum calderi','20a3cd78-0041-5699-a64a-643c830896aa','Adiantum pedatum subsp. calderi','9d04caad-095a-5c8e-be55-2f6ee9575df1','Adiantum pedat calder','25140','Equisetopsida|Polypodiidae|Polypodiales|Pteridaceae|Vittarioideae|Adiantum|Adiantum aleuticum|Adiantum aleuticum aleuticum','73|33|56|203|251|778|8380|25140','class|subclass|order|family|subfamily|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('19471','','','dc4df4af-5566-5ded-a265-40035c519f32','Cryptogramma crispa subsp. acrostichoides (R. Brown) Hultén','(R. Brown) Hultén',0,3,'010c8827-ace5-5ab7-aa8f-70b586762633','Cryptogramma crispa acrostichoides','08ae8b86-5702-5b98-bfa4-83e304f90e7f','Cryptogramma crispa subsp. acrostichoides','674c7440-bc0d-5a63-a201-c65ef5c5f90a','Cryptogramma crisp acrostichoid','8387','Equisetopsida|Polypodiidae|Polypodiales|Pteridaceae|Cryptogrammoideae|Cryptogramma|Cryptogramma acrostichoides','73|33|56|203|31530|1055|8387','class|subclass|order|family|subfamily|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('19469','','','fc4347de-8b3f-595a-b357-82e218bca519','Cheilanthes siliquosa Maxon','Maxon',0,2,'78338536-e9c0-5c74-8f2a-b0ce511a16ab','Cheilanthes siliquosa','78338536-e9c0-5c74-8f2a-b0ce511a16ab','Cheilanthes siliquosa','cf19231d-07e7-59a1-b887-1a883e01c198','Cheilanthes siliquos','8384','Equisetopsida|Polypodiidae|Polypodiales|Pteridaceae|Cheilanthoideae|Aspidotis|Aspidotis densa','73|33|56|203|287|869|8384','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19474','','','83c52906-d638-52dc-9da8-31eeb150b973','Cryptogramma crispa var. sitchensis (Ruprecht) C. Christensen','(Ruprecht) C. Christensen',0,3,'502d16ee-0463-535c-a9eb-ecf3fab1320a','Cryptogramma crispa sitchensis','d7e73d50-7321-58c3-aa73-2df709d8a26b','Cryptogramma crispa var. sitchensis','4119ad08-5e9e-52ab-a424-e211a6ee59a4','Cryptogramma crisp sitchens','8389','Equisetopsida|Polypodiidae|Polypodiales|Pteridaceae|Cryptogrammoideae|Cryptogramma|Cryptogramma sitchensis','73|33|56|203|31530|1055|8389','class|subclass|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19479','','','d41599d8-71a8-5d4b-b057-e1c6f148e85a','Pellaea glabella var. occidentalis (E.E. Nelson) Butters','(E.E. Nelson) Butters',0,3,'c477a849-b376-5960-90d0-bde39be4e7be','Pellaea glabella occidentalis','1d93671b-2ceb-5030-90ee-7c5ea2702645','Pellaea glabella var. occidentalis','06d510d4-9611-5528-8a9a-2cdacf8563a6','Pellaea glabell occidental','8395','Equisetopsida|Polypodiidae|Polypodiales|Pteridaceae|Cheilanthoideae|Pellaea|Pellaea glabella|Pellaea glabella occidentalis','73|33|56|203|287|1516|8394|8395','class|subclass|order|family|subfamily|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('19483','','','11c051ed-5347-5612-bc37-1979ba5aeefe','Pellaea atropurpurea var. simplex (Butters) C.V. Morton','(Butters) C.V. Morton',0,3,'12dbdf8b-f4b0-55b3-a256-8536c2bbd0a7','Pellaea atropurpurea simplex','0a62f593-34ee-5659-8210-bc1547e4ffd8','Pellaea atropurpurea var. simplex','61c4d02c-d7ef-5820-8ba3-9e98bceeb69c','Pellaea atropurpure simplex','8396','Equisetopsida|Polypodiidae|Polypodiales|Pteridaceae|Cheilanthoideae|Pellaea|Pellaea glabella|Pellaea glabella simplex','73|33|56|203|287|1516|8394|8396','class|subclass|order|family|subfamily|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('19489','','','7d711057-a87a-5521-ac50-515eb39670e5','Aconitum geranioides Greene','Greene',0,2,'7ca082ff-ccc0-51b5-847d-3537bb489a15','Aconitum geranioides','7ca082ff-ccc0-51b5-847d-3537bb489a15','Aconitum geranioides','a253e6ad-3912-5e5b-9ceb-42927e230c12','Aconitum geranioid','8399','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Delphinieae|Aconitum|Aconitum columbianum|Aconitum columbianum columbianum','73|8|60|59|204|253|395|772|8400|8399','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('19490','','','fc215183-125c-5618-b656-b20b545af294','Aconitum infectum Greene','Greene',0,2,'d063b0e0-1fed-5aff-86e8-a0e80b84a4d3','Aconitum infectum','d063b0e0-1fed-5aff-86e8-a0e80b84a4d3','Aconitum infectum','48d01021-90a7-5053-98ba-b75bd6b32059','Aconitum infect','8399','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Delphinieae|Aconitum|Aconitum columbianum|Aconitum columbianum columbianum','73|8|60|59|204|253|395|772|8400|8399','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('19492','','','52b603b8-a375-5d4f-bdbe-5c8e0d814736','Aconitum mogollonicum Greene','Greene',0,2,'fabfb2a7-8740-5aed-bad4-4cb2177d0a6e','Aconitum mogollonicum','fabfb2a7-8740-5aed-bad4-4cb2177d0a6e','Aconitum mogollonicum','670f27c4-6017-59b3-b147-53e1cc2c9254','Aconitum mogollonic','8399','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Delphinieae|Aconitum|Aconitum columbianum|Aconitum columbianum columbianum','73|8|60|59|204|253|395|772|8400|8399','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('19495','','','aeabb472-4433-5cf9-b1b4-82b1655cc8f7','Aconitum delphiniifolium var. paradoxum (Reichenbach) S.L. Welsh','(Reichenbach) S.L. Welsh',0,3,'31bf5842-bb3f-583d-9f74-d1b2d12e5d31','Aconitum delphiniifolium paradoxum','01d59875-3dda-5377-ac21-b8db8b472d9e','Aconitum delphiniifolium var. paradoxum','3ac0074e-172c-5ec1-8636-218d12075771','Aconitum delphiniifoli paradox','8403','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Delphinieae|Aconitum|Aconitum delphiniifolium|Aconitum delphiniifolium paradoxum','73|8|60|59|204|253|395|772|8402|8403','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('19501','','','187c6833-874d-53fd-ad6c-92ff0fb71f7b','Actaea arguta Nuttall','Nuttall',0,2,'31547366-e3a3-5420-bcab-451a4670c8c5','Actaea arguta','31547366-e3a3-5420-bcab-451a4670c8c5','Actaea arguta','fcaf3626-a3a7-507e-965e-542406ed3989','Actaea argut','8411','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Actaeeae|Actaea|Actaea rubra|Actaea rubra arguta','73|8|60|59|204|253|397|776|8412|8411','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('19510','','','dd4bb407-bbb8-5ba3-9dc5-d6872f26a756','Hepatica triloba var. acuta Pursh','Pursh',0,3,'eba528e9-b18b-5604-a04e-3b2d459afb83','Hepatica triloba acuta','abd4e500-500a-5361-a0d2-98652c7eee16','Hepatica triloba var. acuta','99666639-a18d-55a3-84b1-32043ff9d815','Hepatica trilob acut','19508','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Hepatica|Hepatica acutiloba','73|8|60|59|204|253|428|30372|19508','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19513','','','d51db45e-9319-5ba5-b7da-6d18d5ef9b77','Hepatica triloba var. americana de Candolle','de Candolle',0,3,'87cfd561-d476-5b82-9ac2-584a4a836e75','Hepatica triloba americana','bb47b257-4230-5dcf-93f5-95a8a03e1329','Hepatica triloba var. americana','a8bf76af-5812-5fc0-ac4c-ec1675eab40c','Hepatica trilob american','19511','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Hepatica|Hepatica americana','73|8|60|59|204|253|428|30372|19511','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19518','','','c24af90e-e0f2-5218-a12e-be42e3d2cdcb','Anemone lithophila Rydberg','Rydberg',0,2,'9e02724a-930b-5fc3-b946-026d9e7454c4','Anemone lithophila','9e02724a-930b-5fc3-b946-026d9e7454c4','Anemone lithophila','d0cc792d-b805-5d31-90b1-cb8ee08ac5cf','Anemone lithophil','8423','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Anemone|Anemone drummondii|Anemone drummondii lithophila','73|8|60|59|204|253|428|822|8422|8423','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('19524','','','f0d181af-0b65-5712-930e-54ec1e911177','Anemone multifida var. hudsoniana de Candolle','de Candolle',0,3,'e46b42af-aafd-5d0e-9118-716db911c27f','Anemone multifida hudsoniana','80b42303-24fc-515c-a41d-c6061712820b','Anemone multifida var. hudsoniana','bff66f41-d0c9-5d85-b6cb-4e7c947125ec','Anemone multifid hudsonian','8425','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Anemone|Anemone multifida|Anemone multifida multifida','73|8|60|59|204|253|428|822|8426|8425','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('19527','','','06ba60e7-4750-5ab1-81b3-14e9565543ca','Anemone multifida var. sansonii B. Boivin','B. Boivin',0,3,'b41116ac-07b8-59f2-bfdf-f1cd93995f97','Anemone multifida sansonii','81b7a846-02fd-5c39-a17d-d23c03c30dd8','Anemone multifida var. sansonii','87ee105c-c911-55dc-961e-e8fc56fce93d','Anemone multifid sanson','8425','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Anemone|Anemone multifida|Anemone multifida multifida','73|8|60|59|204|253|428|822|8426|8425','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('19532','','','e4ee5d87-d91d-5b32-b369-102e0c9007aa','Anemone borealis Richardson','Richardson',0,2,'023f8b06-b6f1-55b9-9a3e-f1da01d18974','Anemone borealis','023f8b06-b6f1-55b9-9a3e-f1da01d18974','Anemone borealis','688448b3-19ed-558b-b2ab-d90ae6bb7d3c','Anemone boreal','8431','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Anemone|Anemone parviflora','73|8|60|59|204|253|428|822|8431','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19534','','','00efc152-ca1b-5ff4-ae84-13d164418b0a','Anemone patens subsp. multifida (Pritzel) Hultén','(Pritzel) Hultén',0,3,'e32ccc69-5fc2-5d08-af55-d61d97aa8818','Anemone patens multifida','eeabf1d6-c20e-56a0-be4b-8b6aa085d2d6','Anemone patens subsp. multifida','a5076519-03e7-5075-bd7d-89cf9981e93c','Anemone patens multifid','30377','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Pulsatilla|Pulsatilla nuttalliana','73|8|60|59|204|253|428|30371|30377','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('19539','','','80b98200-0954-541b-8727-46a435e9cd3f','Anemone quinquefolia var. bifolia Farwell','Farwell',0,3,'158d99ce-85ee-5486-8837-06d5b85be02c','Anemone quinquefolia bifolia','4db4cd61-a4fa-5076-8915-071223135685','Anemone quinquefolia var. bifolia','fdbd1063-d2fc-54f9-929c-00b36c5f0d7e','Anemone quinquefol bifol','8435','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Anemone|Anemone quinquefolia|Anemone quinquefolia quinquefolia','73|8|60|59|204|253|428|822|8436|8435','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('19550','','','aa19e8bc-3888-533d-b4cf-6b54d8278cf5','Aquilegia coccinea Small','Small',0,2,'10d7515c-a0ae-5f58-8149-814a8cbc6ade','Aquilegia coccinea','10d7515c-a0ae-5f58-8149-814a8cbc6ade','Aquilegia coccinea','e107746e-2f20-5111-9920-ef2c4e384522','Aquilegia coccine','8444','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Isopyreae|Aquilegia|Aquilegia canadensis','73|8|60|59|204|253|436|838|8444','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19552','','','96504d4e-70a3-5752-8a90-834360c63c73','Aquilegia flavescens var. miniata J.F. Macbride & Payson','J.F. Macbride & Payson',0,3,'5aa8c101-9857-5238-a545-9ac11002d3c2','Aquilegia flavescens miniata','8decd2e8-2322-551c-ba13-32ba23c7aa76','Aquilegia flavescens var. miniata','9ee2812f-8318-5910-a86c-532543d6d42f','Aquilegia flauescens miniat','8445','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Isopyreae|Aquilegia|Aquilegia flavescens','73|8|60|59|204|253|436|838|8445','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19561','','','b1fc12bc-ff2c-51f9-b98f-07620fd0978a','Caltha biflora subsp. howellii (Huth) Abrams','(Huth) Abrams',0,3,'3bf6ba16-8fd9-543f-afd4-ae87ff32d9b8','Caltha biflora howellii','32b55a80-0290-52fc-b5a4-5b366f663f7f','Caltha biflora subsp. howellii','a44faf02-fa71-5642-9b9f-b19c384fda0a','Caltha biflor howell','19560','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Caltheae|Caltha|Caltha biflora','73|8|60|59|204|253|30285|936|19560','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('19566','','','c6bab265-2335-5060-aa31-5b93dc0d3ee8','Caltha palustris Linnaeus var. palustris Linnaeus','Linnaeus',0,3,'7bf09b24-4fa9-56ad-af78-3612029dd312','Caltha palustris palustris','1562b2bc-4649-5a1c-876c-1c0b0566b5d8','Caltha palustris var. palustris','db51c9f0-fd6c-5ca1-bf86-ae799018d964','Caltha palustr palustr','8452','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Caltheae|Caltha|Caltha palustris','73|8|60|59|204|253|30285|936|8452','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19572','','','c941cbff-94c2-58dc-b907-f9c8452de49c','Caltha palustris var. flabellifolia (Pursh) Torrey & A. Gray','(Pursh) Torrey & A. Gray',0,3,'d3581311-a806-532b-a0ee-f4cf1e3ffed9','Caltha palustris flabellifolia','6d110c7c-ae3d-5e5a-8098-651d63cd6320','Caltha palustris var. flabellifolia','0f9aaaa5-7ac8-5bef-af3b-25edd3146c55','Caltha palustr flabellifol','8452','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Caltheae|Caltha|Caltha palustris','73|8|60|59|204|253|30285|936|8452','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19579','','','1d6af3bd-4346-52aa-b843-e0702b2bde6a','Clematis occidentalis subsp. grosseserrata (Rydberg) Roy L. Taylor & McBryde','(Rydberg) Roy L. Taylor & McBryde',0,3,'5d385247-a684-5b04-9198-26b3fa63032f','Clematis occidentalis grosseserrata','2379e8df-8163-5baa-b837-5b1631c84a92','Clematis occidentalis subsp. grosseserrata','9f9b642f-0f58-5cd9-b66a-b8867d607604','Clematis occidental grosseserrat','8456','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Clematis|Atragene|Clematis occidentalis|Clematis occidentalis grosseserrata','73|8|60|59|204|253|428|1006|2044|8457|8456','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('19577','','','63be585c-5b09-5c4a-84d8-c85ae10cd91e','Clematis suksdorfii B.L. Robinson','B.L. Robinson',0,2,'2d7559f8-595e-57ab-9cd7-5967a5fa3ffd','Clematis suksdorfii','2d7559f8-595e-57ab-9cd7-5967a5fa3ffd','Clematis suksdorfii','d0caf7c3-a26f-5ae1-9e83-4ff2a7678e5e','Clematis suksdorf','8455','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Clematis|Clematis|Clematis ligusticifolia','73|8|60|59|204|253|428|1006|2043|8455','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19591','','','c41affba-2dc8-5580-8b6f-3203dfb75b49','Clematis beadlei (Small) R.O. Erickson','(Small) R.O. Erickson',0,2,'ae902eb5-b9f1-5a34-a404-1e09989d5a00','Clematis beadlei','ae902eb5-b9f1-5a34-a404-1e09989d5a00','Clematis beadlei','00f85157-9423-5a4f-8cb1-1b373c6d2d58','Clematis beadle','8464','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Clematis|Viorna|Clematis viorna','73|8|60|59|204|253|428|1006|2045|8464','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19593','','','bb58df2c-a4fe-5600-99b4-b884f400ea70','Viorna beadlei Small','Small',0,2,'96e97718-bcdd-547b-9369-e61b1fa0ebf2','Viorna beadlei','96e97718-bcdd-547b-9369-e61b1fa0ebf2','Viorna beadlei','8fcf4629-f2f1-5432-9067-886e65ee97be','Viorna beadle','8464','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Clematis|Viorna|Clematis viorna','73|8|60|59|204|253|428|1006|2045|8464','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19599','','','37fd8876-e5fe-5e1c-88fd-1c0cb47a43ef','Clematis missouriensis Rydberg','Rydberg',0,2,'09d2e229-3b76-5000-9e3b-43c14ece094e','Clematis missouriensis','09d2e229-3b76-5000-9e3b-43c14ece094e','Clematis missouriensis','c76b195c-76d4-5f3c-9aa9-21a9bfe4d9c4','Clematis missouriens','8465','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Clematis|Clematis|Clematis virginiana','73|8|60|59|204|253|428|1006|2043|8465','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19600','','','4ba182cf-284b-5557-9102-7b8baa3b897f','Clematis virginiana var. missouriensis (Rydberg) E.J. Palmer & Steyermark','(Rydberg) E.J. Palmer & Steyermark',0,3,'0e959ef5-c83d-57e6-8f69-262e343b1de0','Clematis virginiana missouriensis','da56070c-e8d7-5bc8-8386-6d72aa1d65e3','Clematis virginiana var. missouriensis','b500261c-9a63-57a9-b376-56b83ad2b4f1','Clematis uirginian missouriens','8465','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Clematis|Clematis|Clematis virginiana','73|8|60|59|204|253|428|1006|2043|8465','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19607','','','05005a2d-b3da-5970-bbd0-f2d1195df713','Delphinium chamissonis Pritzel ex Walpers','Pritzel ex Walpers',0,2,'dfebfd9a-ed08-5d9e-9b60-acc7651f6c63','Delphinium chamissonis','dfebfd9a-ed08-5d9e-9b60-acc7651f6c63','Delphinium chamissonis','71390606-4139-5da5-857f-91c42d3ee928','Delphinium chamisson','8474','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Delphinieae|Delphinium|Diedropetala|Exaltata|Delphinium brachycentrum','73|8|60|59|204|253|395|1082|2250|2373|8474','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',2);
INSERT INTO core VALUES('19616','','','b07e6b8e-e875-5807-b1b8-b519bbc353c4','Delphinium menziesii var. pyramidalis (Ewan) C.L. Hitchcock','(Ewan) C.L. Hitchcock',0,3,'49ec7c62-e89d-5269-94ba-67ff86421b80','Delphinium menziesii pyramidalis','2c7a05e0-f3de-57f2-8ed4-fefa9f955211','Delphinium menziesii var. pyramidalis','3d0fb4f0-0edb-5efb-8b22-b9602df53456','Delphinium menzies pyramidal','8482','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Delphinieae|Delphinium|Diedropetala|Grumosa|Delphinium menziesii|Delphinium menziesii menziesii','73|8|60|59|204|253|395|1082|2250|2377|8483|8482','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('19622','','','02631ed9-d690-50f1-8953-564d06bd7f46','Isopyrum savilei Calder & Taylor','Calder & Taylor',0,2,'42058799-e522-5f4c-beeb-2ac920356966','Isopyrum savilei','42058799-e522-5f4c-beeb-2ac920356966','Isopyrum savilei','6deaa593-b961-50c4-a997-86eb422656fa','Isopyrum sauile','8487','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Isopyreae|Enemion|Enemion savilei','73|8|60|59|204|253|436|1137|8487','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19635','','','cb2f5abb-4151-5430-b111-be25e1e941ee','Ranunculus abortivus var. acrolasius Fernald','Fernald',0,3,'32af7dfe-8bdb-51dd-8a32-1c8e797e5de7','Ranunculus abortivus acrolasius','3c21753b-69b1-5cff-982b-9d488a0adada','Ranunculus abortivus var. acrolasius','73ec297a-a86c-5f14-b914-438fb7c7a84e','Ranunculus abortiu acrolas','8495','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Epirotes|Ranunculus abortivus','73|8|60|59|204|253|626|1610|2047|2252|8495','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19639','','','9f2b1870-da3a-5926-b32b-2583a29ec4ae','Ranunculus acris var. latisectus Beck','Beck',0,3,'b685e71b-69f1-5cbc-b5bb-8e354238f2b0','Ranunculus acris latisectus','9e715e22-8349-5e31-9c7d-45f4322c5aaa','Ranunculus acris var. latisectus','fc6bef43-2f74-5598-8af2-6d37a60f9466','Ranunculus acr latisect','8496','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Ranunculus|Ranunculus acris','73|8|60|59|204|253|626|1610|2047|2253|8496','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19641','','','a6caf880-8d26-520e-9bfd-ce8fb0f96c42','Ranunculus trichophyllus var. hispidulus (Drew) W.B. Drew','(Drew) W.B. Drew',0,3,'ad8ca864-0fd3-5ca2-9b87-7d68a83d3ccc','Ranunculus trichophyllus hispidulus','b6ca94ea-9ffe-59e6-9935-b7f2d44f7fc5','Ranunculus trichophyllus var. hispidulus','2f11d7ea-011b-52af-8da2-1e67238dcc9c','Ranunculus trichophyll hispidul','30778','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Batrachium|Ranunculus mongolicus','73|8|60|59|204|253|626|1610|2048|30778','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19644','','','c53bc201-6901-53c8-8487-baf3e0fd5b0a','Ranunculus aquatilis var. calvescens (W.B. Drew) L.D. Benson','(W.B. Drew) L.D. Benson',0,3,'67a67285-421f-54fa-a51b-36ce7e13f568','Ranunculus aquatilis calvescens','03860c95-5a69-51d1-b275-ae7471df18d0','Ranunculus aquatilis var. calvescens','35f4817c-92bb-57bd-b595-6d49f8abdc4b','Ranunculus aquatil caluescens','19646','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Batrachium|Ranunculus trichophyllus','73|8|60|59|204|253|626|1610|2048|19646','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19659','','','2ed2bc69-df7d-59bb-907d-0680ab603e00','Ranunculus cardiophyllus var. subsagittatus (A. Gray) L.D. Benson','(A. Gray) L.D. Benson',0,3,'adfe3c8f-97c6-5dac-a5b8-7c32153abcf2','Ranunculus cardiophyllus subsagittatus','ead5fcbc-6dbd-54c3-8bd8-32c185b3fa1c','Ranunculus cardiophyllus var. subsagittatus','1911b281-392f-5c06-bf22-f2b822b7eaab','Ranunculus cardiophyll subsagittat','8507','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Epirotes|Ranunculus cardiophyllus','73|8|60|59|204|253|626|1610|2047|2252|8507','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19662','','','d892a46b-26e3-57b5-a44a-41a25eb83a59','Kumlienia colleyeae (Vasey & Rose) Greene','(Vasey & Rose) Greene',0,2,'384b66e4-08ce-5100-bf2c-5e412cf499e4','Kumlienia colleyeae','384b66e4-08ce-5100-bf2c-5e412cf499e4','Kumlienia colleyeae','f6ce6cf5-af2b-5423-a596-022ccc007e1c','Kumlienia colleye','19661','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Arcteranthis|Arcteranthis cooleyae','73|8|60|59|204|253|626|33342|19661','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19674','','','a5dc5e1f-4a0e-5f18-a061-b6b3f2db04e1','Ranunculus filiformis var. ovalis J.M. Bigelow','J.M. Bigelow',0,3,'bed7fde2-1359-5b49-a0ba-ac50e875979f','Ranunculus filiformis ovalis','f7e188a3-bc58-5ca9-824c-88105f89105f','Ranunculus filiformis var. ovalis','1fc3fe49-c7f4-5ac7-8494-f82bfa4fa12a','Ranunculus filiform oual','8519','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Flammula|Ranunculus flammula|Ranunculus flammula ovalis','73|8|60|59|204|253|626|1610|2047|2254|8518|8519','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('19677','','','0a0e598c-575e-5306-a0d0-3fad47385f8c','Ranunculus flammula var. filiformis (Michaux) Hooker','(Michaux) Hooker',0,3,'246c54e6-05a6-5646-a3c9-74af8463fb9e','Ranunculus flammula filiformis','f5588122-452c-561a-842e-3f2c523a5efb','Ranunculus flammula var. filiformis','4d7d01bd-bfab-5d26-8acc-d0043bf24181','Ranunculus flammul filiform','8520','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Flammula|Ranunculus flammula|Ranunculus flammula reptans','73|8|60|59|204|253|626|1610|2047|2254|8518|8520','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('19676','','','2cc032c1-4680-559f-a759-2bb913099736','Ranunculus reptans var. ovalis (J.M. Bigelow) Torrey & A. Gray','(J.M. Bigelow) Torrey & A. Gray',0,3,'4163cdd0-7331-59a4-8b04-99f4da4103e4','Ranunculus reptans ovalis','3802a896-23e3-5c28-a83c-86a3b81a7900','Ranunculus reptans var. ovalis','5368ebe0-4ad2-5d97-b578-241a98fb5cb2','Ranunculus reptans oual','8519','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Flammula|Ranunculus flammula|Ranunculus flammula ovalis','73|8|60|59|204|253|626|1610|2047|2254|8518|8519','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('19692','','','c7cd0b33-fa0a-578f-adf4-2bb25eda562b','Ranunculus septentrionalis auct. non Poiret auct. non Poiret','',0,2,'b005d095-aa8a-5fe7-9b52-f0fc723867df','Ranunculus septentrionalis','b005d095-aa8a-5fe7-9b52-f0fc723867df','Ranunculus septentrionalis','221823c4-88e5-5262-820f-89a9edae0a79','Ranunculus septentrional','8530','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Ranunculus|Ranunculus hispidus|Ranunculus hispidus caricetorum','73|8|60|59|204|253|626|1610|2047|2253|8531|8530','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','species','0','0','0','',4);
INSERT INTO core VALUES('19696','','','fc5793ba-cdbb-5100-9766-2b9cf06c877c','Ranunculus hispidus var. marilandicus (Poiret) L.D. Benson','(Poiret) L.D. Benson',0,3,'07040818-5728-52d3-a684-f616293e7735','Ranunculus hispidus marilandicus','879e538b-0def-5708-8c09-0a2f531fbfb9','Ranunculus hispidus var. marilandicus','9ca1745f-aa6e-58e1-bca0-72409c24f01b','Ranunculus hispid marilandic','8532','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Ranunculus|Ranunculus hispidus|Ranunculus hispidus hispidus','73|8|60|59|204|253|626|1610|2047|2253|8531|8532','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('19700','','','488a945d-f839-5034-a3b9-7dcecc983df4','Ranunculus septentrionalis var. pterocarpus L.D. Benson','L.D. Benson',0,3,'2d9b54a6-1df9-55d1-9cf1-7812800ac23b','Ranunculus septentrionalis pterocarpus','6855ede1-9143-55bf-8261-9a2d8e06534e','Ranunculus septentrionalis var. pterocarpus','7a0525dd-6232-5d7b-a8be-3208d6237891','Ranunculus septentrional pterocarp','8533','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Ranunculus|Ranunculus hispidus|Ranunculus hispidus nitidus','73|8|60|59|204|253|626|1610|2047|2253|8531|8533','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('19706','','','723bc399-c774-5591-a3c4-e15c6a38611b','Ranunculus hyperboreus var. turquetilianus Polunin','Polunin',0,3,'217cea85-9186-59b8-b512-66d04baff1d0','Ranunculus hyperboreus turquetilianus','4eca7179-6a32-5ac1-877a-f83915493db0','Ranunculus hyperboreus var. turquetilianus','d02bab5c-c009-56e9-b9dc-0c06cdab433c','Ranunculus hyperbore turquetilian','8534','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Hecatonia|Ranunculus hyperboreus','73|8|60|59|204|253|626|1610|2047|2256|8534','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19711','','','fd82bb69-0cc0-5315-a23c-9e0124d6ae8c','Ranunculus macounii var. oreganus (A. Gray) K.C. Davis','(A. Gray) K.C. Davis',0,3,'5ba3b57d-7994-56f5-88e8-1e9b66910aca','Ranunculus macounii oreganus','28a7ddf4-5554-59f7-8518-192acdd6bfbf','Ranunculus macounii var. oreganus','20d5e178-e189-50e1-a53e-a2971d77a0d5','Ranunculus macoun oregan','8539','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Ranunculus|Ranunculus macounii','73|8|60|59|204|253|626|1610|2047|2253|8539','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19712','','','2009e524-4d04-570b-a638-87e2741517f6','Ranunculus occidentalis subsp. insularis Hultén','Hultén',0,3,'a9e9b408-5d34-5d5a-b1d9-f1f0f3d2a652','Ranunculus occidentalis insularis','6c662f20-7184-5d64-ac35-da460a1f5840','Ranunculus occidentalis subsp. insularis','be4c64bb-0af7-59eb-a47d-8e48919e5c66','Ranunculus occidental insular','8543','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Ranunculus|Ranunculus occidentalis|Ranunculus occidentalis brevistylis','73|8|60|59|204|253|626|1610|2047|2253|8544|8543','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('19719','','','b5b29f78-bf8b-56e7-8524-a963a68bb4e9','Ranunculus pallasii Schlechtendal','Schlechtendal',0,2,'15fac8aa-818b-5905-85e2-149376c36ae9','Ranunculus pallasii','15fac8aa-818b-5905-85e2-149376c36ae9','Ranunculus pallasii','dd854224-92ff-5d8e-b881-130a5281c76e','Ranunculus pallas','8550','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Coptidium|Coptidium pallasii','73|8|60|59|204|253|626|1964|8550','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19722','','','c4431af4-5e44-521f-be65-479b260d5167','Ranunculus affinis R. Brown','R. Brown',0,2,'aa69c4d7-33d3-51b9-a4fd-836eb0b05086','Ranunculus affinis','aa69c4d7-33d3-51b9-a4fd-836eb0b05086','Ranunculus affinis','0a602a0e-9831-5f34-ad1b-00abc8813a05','Ranunculus affin','8552','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Epirotes|Ranunculus arcticus','73|8|60|59|204|253|626|1610|2047|2252|8552','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('19730','','','b1fc683b-6fa4-5cda-8105-61e1c9b4bb58','Ranunculus parvulus Linnaeus','Linnaeus',0,2,'cbbd4f8b-d2b1-525c-baea-9b47c92dd60b','Ranunculus parvulus','cbbd4f8b-d2b1-525c-baea-9b47c92dd60b','Ranunculus parvulus','34ed9d5c-6a45-5f20-8742-8f802e6506da','Ranunculus paruul','8560','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Echinella|Ranunculus sardous','73|8|60|59|204|253|626|1610|2047|2257|8560','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('19735','','','44e7f5a3-651e-5f40-8c72-99e3f8f9428d','Ranunculus occidentalis var. turneri (Greene) L.D. Benson','(Greene) L.D. Benson',0,3,'16798fca-3b75-5866-b8e2-0c1a692cec4d','Ranunculus occidentalis turneri','71253830-2607-5c09-bcc7-5b805f64fe4d','Ranunculus occidentalis var. turneri','e96aca25-1f80-555c-b718-c8eb87c02e35','Ranunculus occidental turner','8566','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Ranunculus|Ranunculus turneri','73|8|60|59|204|253|626|1610|2047|2253|8566','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19740','','','9d68c0c0-9e43-5760-9c49-c97d518a8d92','Ranunculus ×spetsbergensis (Nathorst) Hadač','(Nathorst) Hadač',0,2,'26fa109b-843f-54fa-8336-bae957171cf9','Ranunculus spetsbergensis','80361cc9-129f-532d-aa76-a30ec6b54a86','Ranunculus × spetsbergensis','deb7d192-534a-549e-910a-b9200457e2be','Ranunculus spetsbergens','8568','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Coptidium|Coptidium spitsbergense','73|8|60|59|204|253|626|1964|8568','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('19739','','','4ab201bd-2cb7-5a6e-ae21-9b818cc0f76a','Ranunculus bongardii var. tenellus (A. Gray) Greene','(A. Gray) Greene',0,3,'5002d9b0-2494-5a5c-8e17-3533ca6b4ba7','Ranunculus bongardii tenellus','8da3d8e3-c487-5c18-aff3-cc7b3f5665e7','Ranunculus bongardii var. tenellus','bbc2cfa7-2f13-5af7-a496-4f6d6ecea24b','Ranunculus bongard tenell','8567','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Ranunculus|Ranunculus uncinatus','73|8|60|59|204|253|626|1610|2047|2253|8567','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19747','','','e292a4fe-057c-5a54-b5b2-7ec3f042057d','Thalictrum occidentale var. palousense H. St.John','H. St.John',0,3,'211ec19c-55cc-5a0f-9ee4-b614178e7b67','Thalictrum occidentale palousense','028b5b01-cac5-53ad-93a1-e19135b5a28d','Thalictrum occidentale var. palousense','dd38fda3-fd72-567b-9cb6-ead5494067ef','Thalictrum occidental palousens','8574','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Isopyreae|Thalictrum|Heterogamia|Thalictrum occidentale','73|8|60|59|204|253|436|1749|2259|8574','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19750','','','759c003f-2245-5d23-a9b2-c314223a9873','Thalictrum polygamum Muhlenberg ex Sprengel','Muhlenberg ex Sprengel',0,2,'725b844e-3bb4-578e-a8da-aa6e4a853442','Thalictrum polygamum','725b844e-3bb4-578e-a8da-aa6e4a853442','Thalictrum polygamum','75f6480b-6894-5a96-9042-d06775af007c','Thalictrum polygam','8575','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Isopyreae|Thalictrum|Leucocoma|Thalictrum pubescens','73|8|60|59|204|253|436|1749|2260|8575','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('19757','','','5d5d70ce-9e9a-5b11-b43e-92e45e79cce7','Anemonella thalictroides (Linnaeus) Spach','(Linnaeus) Spach',0,2,'bb9d1dfa-e69d-5444-a387-82099a6c4fae','Anemonella thalictroides','bb9d1dfa-e69d-5444-a387-82099a6c4fae','Anemonella thalictroides','bd156153-2b26-5ff0-addb-b467bb58e209','Anemonella thalictroid','8578','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Isopyreae|Thalictrum|Anemonella|Thalictrum thalictroides','73|8|60|59|204|253|436|1749|2262|8578','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('19761','','','4cababd6-107e-5e6d-b00f-31ef69e77352','Trautvetteria carolinensis var. borealis (H. Hara) T. Shimizu','(H. Hara) T. Shimizu',0,3,'837abf2f-1b07-5d67-9b04-9ad351c149a3','Trautvetteria carolinensis borealis','173986dd-501d-565d-b10d-d869ee0e8d85','Trautvetteria carolinensis var. borealis','fbb07244-3d2e-56d0-a0af-2aef840a5692','Trautvetteria carolinens boreal','8580','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Trautvetteria|Trautvetteria caroliniensis','73|8|60|59|204|253|626|1774|8580','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19771','','','ede7e649-f9ac-591c-8d88-16c9db2157ad','Ceanothus laevigatus Hooker','Hooker',0,2,'1c614943-55ff-576b-9cba-e8b0abc3ae4b','Ceanothus laevigatus','1c614943-55ff-576b-9cba-e8b0abc3ae4b','Ceanothus laevigatus','1d1c2e82-8c51-5263-aef5-ce75c986ea52','Ceanothus laeuigat','8590','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rhamnaceae|incertae sedis|Ceanothus|Ceanothus|Ceanothus velutinus|Ceanothus velutinus laevigatus','73|8|11|61|206|491|963|30178|8591|8590','class|subclass|superorder|order|family|tribe|genus|subgenus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('19774','','','f5dcef31-6d2e-5039-93d2-c0ad80662186','Ceanothus velutinus Douglas subsp. velutinus Douglas','Douglas',0,3,'f0c2199a-d470-57bc-a5b7-c5ddf535ab4c','Ceanothus velutinus velutinus','f910dede-d3ef-5292-bc9f-f939f72a465d','Ceanothus velutinus subsp. velutinus','74c9fd77-78ad-5992-b8e7-d3969e25ea5f','Ceanothus uelutin uelutin','8592','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rhamnaceae|incertae sedis|Ceanothus|Ceanothus|Ceanothus velutinus|Ceanothus velutinus velutinus','73|8|11|61|206|491|963|30178|8591|8592','class|subclass|superorder|order|family|tribe|genus|subgenus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('19781','','','96c89c55-d35f-5a6a-896b-305cf6fce5bb','Sieversia rossii R. Brown','R. Brown',0,2,'16944d34-5413-59f7-aa8e-615e18aa21aa','Sieversia rossii','16944d34-5413-59f7-aa8e-615e18aa21aa','Sieversia rossii','b8816f79-6924-5f29-80f6-61d7ef2d44f7','Sieversia ross','8599','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Colurieae|Geum|Geum rossii','73|8|11|61|207|257|564|1204|8599','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19787','','','be4534fc-90a3-51e8-974d-e1b9cb11ce8c','Agrimonia parviflora var. macrocarpa Focke','Focke',0,3,'7c1e4f04-0f59-5b34-8f49-27bd65e0ed51','Agrimonia parviflora macrocarpa','3451c211-5df5-5b18-a44b-daf97af17885','Agrimonia parviflora var. macrocarpa','0bd3f38a-9f61-55d0-90eb-76a3c281869a','Agrimonia paruiflor macrocarp','8601','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Sanguisorbeae|Agrimonia|Agrimonia gryposepala','73|8|11|61|207|257|405|789|8601','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19786','','','de8913e5-060f-5708-9f13-49fbc1a5c22d','Agrimonia macrocarpa (Focke) Rydberg','(Focke) Rydberg',0,2,'3b7f9952-e532-5f4a-aed9-b41b3720b752','Agrimonia macrocarpa','3b7f9952-e532-5f4a-aed9-b41b3720b752','Agrimonia macrocarpa','a7db775e-d41c-5dcd-b4f7-e13b254b6b1a','Agrimonia macrocarp','8601','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Sanguisorbeae|Agrimonia|Agrimonia gryposepala','73|8|11|61|207|257|405|789|8601','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19791','','','fcbe0c2b-85a0-5476-a084-0aa6002e5edd','Agrimonia suaveolens Pursh','Pursh',0,2,'eba1c8b4-4b8a-5160-a146-a53bc22f0d8b','Agrimonia suaveolens','eba1c8b4-4b8a-5160-a146-a53bc22f0d8b','Agrimonia suaveolens','b59665da-2b7c-5b0d-a770-090fa20f616a','Agrimonia suaueolens','8603','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Sanguisorbeae|Agrimonia|Agrimonia parviflora','73|8|11|61|207|257|405|789|8603','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19798','','','6652b430-8a7a-5a4f-a388-4a5966178c9c','Agrimonia striata var. campanulata Fernald','Fernald',0,3,'15af297b-2f20-53bd-b891-924b1126e0c5','Agrimonia striata campanulata','74328739-8a56-5f56-8268-f3405e0d266e','Agrimonia striata var. campanulata','ad4bed07-9409-5567-91b8-26f9a5858141','Agrimonia striat campanulat','8605','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Sanguisorbeae|Agrimonia|Agrimonia striata','73|8|11|61|207|257|405|789|8605','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19801','','','fad35450-9289-5cd0-9133-c2e89cfc347d','Alchemilla vulgaris var. vestita (Buser) Fernald & Wiegand','(Buser) Fernald & Wiegand',0,3,'7a2198d0-f52e-5982-8bcd-b96e0de85776','Alchemilla vulgaris vestita','e34f5979-42a4-5b9c-abd4-74d23518f79e','Alchemilla vulgaris var. vestita','052a71dc-ff7a-5d30-bb3f-db4ec60336b0','Alchemilla uulgar uestit','8609','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Alchemilla|Alchemilla filicaulis|Alchemilla filicaulis vestita','73|8|11|61|207|257|409|797|8608|8609','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('19804','','','36318de9-f2d0-5fcc-b9bf-846447bf137c','Alchemilla vulgaris var. alpestris F.W. Schmidt','F.W. Schmidt',0,3,'2bae5636-b688-57f0-8f9a-548136160365','Alchemilla vulgaris alpestris','2efc86c4-a812-5c3f-b900-9542df13a758','Alchemilla vulgaris var. alpestris','5a9cacd9-86c4-5070-ab52-015e39117c63','Alchemilla uulgar alpestr','8610','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Alchemilla|Alchemilla glabra','73|8|11|61|207|257|409|797|8610','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19811','','','e7b6905f-3129-5588-ba9f-2c419a9b71da','Alchemilla vulgaris var. wichurae (Buser) B. Boivin','(Buser) B. Boivin',0,3,'404f87bd-be87-5803-b7d2-b7b8a9996c22','Alchemilla vulgaris wichurae','7d9481b0-6806-54c2-bcdc-47fa920dca71','Alchemilla vulgaris var. wichurae','46e98172-6798-556a-9470-70475773e41d','Alchemilla uulgar wichur','8615','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Alchemilla|Alchemilla wichurae','73|8|11|61|207|257|409|797|8615','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19816','','','5ebc4d5f-5c69-5600-8721-185d5240be40','Mespilus canadensis Linnaeus','Linnaeus',0,2,'5222a780-0687-5217-b52e-a25d056edb22','Mespilus canadensis','5222a780-0687-5217-b52e-a25d056edb22','Mespilus canadensis','bc20e424-6218-535f-8c4e-a04989458dda','Mespilus canadens','23738','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Amelanchier|Amelanchier canadensis|Amelanchier canadensis canadensis','73|8|11|61|207|264|416|809|8620|23738','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('19823','','','ce0760e4-88fd-5c93-9863-c2872ae4a707','Amelanchier stolonifera Wiegand','Wiegand',0,2,'08b0c766-0620-5fb8-b430-1a7a7be7e086','Amelanchier stolonifera','08b0c766-0620-5fb8-b430-1a7a7be7e086','Amelanchier stolonifera','3b30bb29-b8e5-5156-b3bc-f61b23b4f0e5','Amelanchier stolonifer','8625','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Amelanchier|Amelanchier spicata','73|8|11|61|207|264|416|809|8625','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19825','','','3bcef7b3-73d4-5f2a-afd6-760ef96a16c1','Amelanchier spicata var. stolonifera (Wiegand) Cinq-Mars','(Wiegand) Cinq-Mars',0,3,'d9ff058a-3a54-5de0-8bab-76397819b092','Amelanchier spicata stolonifera','23c214ef-dd99-5665-94a6-9f4933961303','Amelanchier spicata var. stolonifera','17ca9814-6c8a-5cfe-8499-c1edd010c2b8','Amelanchier spicat stolonifer','8625','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Amelanchier|Amelanchier spicata','73|8|11|61|207|264|416|809|8625','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19835','','','ba4381fe-4275-5968-b475-b8a0ac6c57fb','Argentina anserina subsp. egedei (Wormskjöld ex Hornemann) Á. Löve & Ritchie','(Wormskjöld ex Hornemann) Á. Löve & Ritchie',0,3,'f634e57c-861b-5f72-bcc0-37aaa45ff48f','Argentina anserina egedei','07186a3e-2441-5848-88c8-2d4a5de1f5f9','Argentina anserina subsp. egedei','9c8ece1d-4413-545b-af8a-c24ff0f718ac','Argentina anserin egede','19833','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Argentina|Argentina anserina|Argentina anserina groenlandica','73|8|11|61|207|257|409|33511|23585|19833','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',2);
INSERT INTO core VALUES('19841','','','05ea2738-3528-50ec-8e85-f804fb4e409e','Aronia pubens Spach','Spach',0,2,'efda4546-4be4-5c3d-b86a-08d8ceb91da6','Aronia pubens','efda4546-4be4-5c3d-b86a-08d8ceb91da6','Aronia pubens','efda4546-4be4-5c3d-b86a-08d8ceb91da6','Aronia pubens','8636','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Aronia|Aronia arbutifolia','73|8|11|61|207|264|416|862|8636','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19842','','','95e67ab6-e8c0-58be-b65a-5e062273b24a','Aronia pumila M. Roemer','M. Roemer',0,2,'1b7bccc6-ec5b-5151-8624-48331be4254e','Aronia pumila','1b7bccc6-ec5b-5151-8624-48331be4254e','Aronia pumila','465cceaa-d23d-5bfc-a6bb-17c5d65e2a4f','Aronia pumil','8636','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Aronia|Aronia arbutifolia','73|8|11|61|207|264|416|862|8636','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19848','','','2b200af6-e516-59af-b273-668a63a89b05','Pyrus melanocarpa (Michaux) Willdenow','(Michaux) Willdenow',0,2,'c6bcff2f-7d4d-5ac7-99ff-213fff97ce73','Pyrus melanocarpa','c6bcff2f-7d4d-5ac7-99ff-213fff97ce73','Pyrus melanocarpa','cef6b1d8-329b-5b08-8c41-c184ab6f91a4','Pyrus melanocarp','8637','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Aronia|Aronia melanocarpa','73|8|11|61|207|264|416|862|8637','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19851','','','429d7896-d95e-5b1c-b0ee-4d726b99b06c','Photinia floribunda (Lindley) K.R. Robertson & Phipps','(Lindley) K.R. Robertson & Phipps',0,2,'b8f7557b-0634-5531-b637-ca67e3aec1e0','Photinia floribunda','b8f7557b-0634-5531-b637-ca67e3aec1e0','Photinia floribunda','baca785c-ddd7-5d0d-a324-fd62f85b4e1c','Photinia floribund','8638','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Aronia|Aronia prunifolia','73|8|11|61|207|264|416|862|8638','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19860','','','7b8ee036-880d-59a1-aad2-7173ffe3fa40','Chamaerhodos erecta subsp. nuttallii (Pickering ex Rydberg) Hultén','(Pickering ex Rydberg) Hultén',0,3,'77014fc5-4f13-573a-a612-b7c39eff1f8f','Chamaerhodos erecta nuttallii','778acc97-1e82-51d6-b396-da7823fd5653','Chamaerhodos erecta subsp. nuttallii','7bcfc3d1-8262-57a3-bc60-32ec0b781a1a','Chamaerhodos erect nuttall','8642','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Chamaerhodos|Chamaerhodos erecta','73|8|11|61|207|257|409|982|8642','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',2);
INSERT INTO core VALUES('19867','','','2798eacb-eefc-51fc-9375-a4f6379be2ea','Potentilla palustris var. villosa (Persoon) Lehmann','(Persoon) Lehmann',0,3,'583034c9-8b06-5a9d-8990-ed3e6b879433','Potentilla palustris villosa','d1589ae7-045c-595b-b3f3-46ef52aa2619','Potentilla palustris var. villosa','adbcd8ae-e9db-537a-94e5-1c20fe728942','Potentilla palustr uillos','8643','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Comarum|Comarum palustre','73|8|11|61|207|257|409|1019|8643','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19868','','','15825e01-d55e-5cc6-a33d-f2e6e3c24f9a','Comarum palustre subsp. angustifolium (Rafinesque) Tzvelev','(Rafinesque) Tzvelev',0,3,'09c768b4-6c80-5e88-abd3-6e1d168068b0','Comarum palustre angustifolium','67a58a11-1bff-55d2-bded-7720f2a3ec6b','Comarum palustre subsp. angustifolium','198b91af-b24d-5fe3-8f82-3b16e46188e4','Comarum palustr angustifoli','8643','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Comarum|Comarum palustre','73|8|11|61|207|257|409|1019|8643','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('19872','','','4095eb5c-82c9-57b3-b9d3-906c35be9b8d','Mespilus racemiflora Desfontaines','Desfontaines',0,2,'385166d9-d5e2-5c10-a5ab-3afd63359b55','Mespilus racemiflora','385166d9-d5e2-5c10-a5ab-3afd63359b55','Mespilus racemiflora','9bc042d5-5ed7-55a0-9498-884ea46d425c','Mespilus racemiflor','8648','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Cotoneaster|Cotoneaster racemiflorus','73|8|11|61|207|264|416|1045|8648','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19880','','','88569eae-4b69-5a19-a8d9-a0f5b2fa0a69','Crataegus spinulosa Sargent','Sargent',0,2,'7bde45fd-1197-5efb-9aa6-0d775bad091c','Crataegus spinulosa','7bde45fd-1197-5efb-9aa6-0d775bad091c','Crataegus spinulosa','f03c0a1e-f227-58ab-be9d-9a8799817e93','Crataegus spinulos','8654','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Macracanthae|Macracanthae|Crataegus calpodendron','73|8|11|61|207|264|416|1047|24152|2406|8654','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('19883','','','0f9ad659-4085-59bd-a6bc-644f58006486','Crataegus coccinata Sargent','Sargent',0,2,'c95882ed-d637-5243-b856-b338e564a228','Crataegus coccinata','c95882ed-d637-5243-b856-b338e564a228','Crataegus coccinata','58e01af4-73ef-565e-afb2-f429428f9c34','Crataegus coccinat','23944','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Rotundifoliae|Crataegus chrysocarpa|Crataegus chrysocarpa subrotundifolia','73|8|11|61|207|264|416|1047|2264|2408|8657|23944','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('19890','','','c26242a7-e4bd-5b5c-a105-f1e36a515002','Crataegus piperi Britton','Britton',0,2,'4a50e447-1eea-5c00-beaa-049323b36ca8','Crataegus piperi','4a50e447-1eea-5c00-beaa-049323b36ca8','Crataegus piperi','ffa86d69-8190-5075-9d33-fa3c2ca93691','Crataegus piper','8660','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Rotundifoliae|Crataegus chrysocarpa|Crataegus chrysocarpa piperi','73|8|11|61|207|264|416|1047|2264|2408|8657|8660','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('19896','','','6887f101-f0e8-5d97-b98d-69dd0fba6c60','Crataegus pedicellata Sargent','Sargent',0,2,'dfa5307c-bc6b-5b30-8506-4388425e8cf5','Crataegus pedicellata','dfa5307c-bc6b-5b30-8506-4388425e8cf5','Crataegus pedicellata','b832ff38-9ab8-5352-a7c4-cfb000c10100','Crataegus pedicellat','8661','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Coccineae|Crataegus coccinea|Crataegus coccinea coccinea','73|8|11|61|207|264|416|1047|2264|2409|8662|8661','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('19904','','','2409f808-8388-5306-99af-fc385897b076','Crataegus aperta Sargent','Sargent',0,2,'8f2fc625-3e1d-5de9-8324-055bed204796','Crataegus aperta','8f2fc625-3e1d-5de9-8324-055bed204796','Crataegus aperta','d2c3ad10-585f-58ac-b8f7-8a69c974daed','Crataegus apert','8664','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Pruinosae|Crataegus cognata','73|8|11|61|207|264|416|1047|2264|2411|8664','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('19910','','','5fcae9d3-6258-5b6a-b640-76f729bc06a7','Crataegus brachypoda Sargent','Sargent',0,2,'a5a364c9-7977-51e7-b96f-8866ee7317dd','Crataegus brachypoda','a5a364c9-7977-51e7-b96f-8866ee7317dd','Crataegus brachypoda','21c1b0d6-1233-5098-9cb3-6a24df19303e','Crataegus brachypod','8670','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Pruinosae|Crataegus pruinosa|Crataegus pruinosa dissona','73|8|11|61|207|264|416|1047|2264|2411|8671|8670','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('19918','','','308cae88-ea5a-5cf1-9c0a-108794ecf2d6','Crataegus rotundifolia Moench var. rotundifolia Moench','Moench',0,3,'86a23fc3-e817-5a88-8de8-db1188364cfe','Crataegus rotundifolia rotundifolia','3ea928ea-a43c-5c96-bd59-2776054ca288','Crataegus rotundifolia var. rotundifolia','0daf661a-b6fe-5a95-9227-421817728a49','Crataegus rotundifol rotundifol','8673','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Rotundifoliae|Crataegus dodgei','73|8|11|61|207|264|416|1047|2264|2408|8673','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19924','','','7f6153ec-ef4d-5a4f-94cd-9e147acea11b','Crataegus celsa Sargent','Sargent',0,2,'52817762-8a1d-5a10-930a-30de54de0044','Crataegus celsa','52817762-8a1d-5a10-930a-30de54de0044','Crataegus celsa','52fa8e92-28b6-5c6e-890d-d4d31f4e9cb6','Crataegus cels','8678','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Macracanthae|Anomalae|Crataegus florifera','73|8|11|61|207|264|416|1047|24152|2405|8678','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('19929','','','f3dd4375-850c-544c-ae3d-9c9ccb82cffc','Crataegus pruinosa var. grandiflora Kruschke nom. inval.','Kruschke',0,3,'84101bfd-8c0f-560b-96a9-df18ed1e6b1c','Crataegus pruinosa grandiflora','ced525af-3bb4-5458-87d7-b0d065761beb','Crataegus pruinosa var. grandiflora','ea5ffc15-297d-5b00-a0a5-5cda717f2b4c','Crataegus pruinos grandiflor','8680','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Pruinosae|Crataegus formosa','73|8|11|61|207|264|416|1047|2264|2411|8680','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','variety','0','0','0','',4);
INSERT INTO core VALUES('19937','','','735a6499-3f7c-5c5f-9646-de223ac3d01c','Crataegus miranda Sargent','Sargent',0,2,'4e3e995b-d737-56a1-8297-3ba2c69aaf4c','Crataegus miranda','4e3e995b-d737-56a1-8297-3ba2c69aaf4c','Crataegus miranda','01b94201-b195-5166-a406-4ba8bb2965db','Crataegus mirand','8683','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Coccineae|Crataegus holmesiana','73|8|11|61|207|264|416|1047|2264|2409|8683','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('19939','','','9537266a-9091-5dc1-8cba-139d83b75c45','Crataegus sertata Sargent','Sargent',0,2,'da889384-b126-561d-a174-62546067b962','Crataegus sertata','da889384-b126-561d-a174-62546067b962','Crataegus sertata','5b3ea90f-36c3-5674-a9e7-5a6ca8413ee1','Crataegus sertat','8683','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Coccineae|Crataegus holmesiana','73|8|11|61|207|264|416|1047|2264|2409|8683','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('19946','','','7535528d-ce33-59d1-8d78-b26ccee41072','Mespilus laevigata Poiret','Poiret',0,2,'4b53ec3f-2d30-5531-9975-f8c2cc019eab','Mespilus laevigata','4b53ec3f-2d30-5531-9975-f8c2cc019eab','Mespilus laevigata','c5f49d20-7da5-5e36-8897-b2a02c686be6','Mespilus laeuigat','8689','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Crataegus|Crataegus|Crataegus laevigata','73|8|11|61|207|264|416|1047|2265|2417|8689','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('19953','','','3afd3053-3a5d-5e40-9e79-21dfc9aa9685','Crataegus delectabilis Sargent','Sargent',0,2,'9b31dd1d-77e3-5801-b791-b579a2b9d838','Crataegus delectabilis','9b31dd1d-77e3-5801-b791-b579a2b9d838','Crataegus delectabilis','3a49145e-0020-50d7-9887-3fdf9442c7a7','Crataegus delectabil','8693','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Macracanthae|Macracanthae|Crataegus macracantha','73|8|11|61|207|264|416|1047|24152|2406|8693','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('19955','','','44a3ba94-dcff-5140-9fbc-6286a87b4a7c','Crataegus fertilis Sargent','Sargent',0,2,'c5650151-03ee-5a2a-a59e-26fc453cf378','Crataegus fertilis','c5650151-03ee-5a2a-a59e-26fc453cf378','Crataegus fertilis','a995f68c-b6bb-5a75-879c-8b728d9913e8','Crataegus fertil','8693','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Macracanthae|Macracanthae|Crataegus macracantha','73|8|11|61|207|264|416|1047|24152|2406|8693','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('19961','','','046cf4e9-1f1c-5b11-9ae6-b133180f2880','Crataegus prinoides Sargent','Sargent',0,2,'3986eebc-dcca-52b1-8af9-6f015fe527a1','Crataegus prinoides','3986eebc-dcca-52b1-8af9-6f015fe527a1','Crataegus prinoides','81532cfd-8143-5251-8ac2-05eadfe068e5','Crataegus prinoid','8693','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Macracanthae|Macracanthae|Crataegus macracantha','73|8|11|61|207|264|416|1047|24152|2406|8693','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('19967','','','6696f187-02cf-54be-bf07-359076d071e1','Crataegus acutiloba Sargent','Sargent',0,2,'5959118f-c788-5d7f-80d8-1631a05b8977','Crataegus acutiloba','5959118f-c788-5d7f-80d8-1631a05b8977','Crataegus acutiloba','792ec2da-32ce-52b0-bcaf-10fd863acf8f','Crataegus acutilob','8695','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Tenuifoliae|Crataegus macrosperma','73|8|11|61|207|264|416|1047|2264|2413|8695','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('19971','','','7337ad24-c81f-588f-8ea7-62938b2aa0f8','Crataegus matura Sargent','Sargent',0,2,'c5a9e9b5-168b-5161-9f4d-2806ab0f6096','Crataegus matura','c5a9e9b5-168b-5161-9f4d-2806ab0f6096','Crataegus matura','4c878fad-071e-5c97-ba72-f92cd5977d7c','Crataegus matur','8695','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Tenuifoliae|Crataegus macrosperma','73|8|11|61|207|264|416|1047|2264|2413|8695','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('19972','','','d711d429-d188-57f4-acbe-b9cd162b70a8','Crataegus pastorum Sargent','Sargent',0,2,'3f0d6b6f-c1dc-5669-b005-b0ffeee3bf32','Crataegus pastorum','3f0d6b6f-c1dc-5669-b005-b0ffeee3bf32','Crataegus pastorum','c8ef18e5-b9a8-5efd-b1f2-1a169005edd0','Crataegus pastor','8695','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Tenuifoliae|Crataegus macrosperma','73|8|11|61|207|264|416|1047|2264|2413|8695','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('19983','','','203f6364-df45-513e-8f7b-6959cb884162','Crataegus arkansana Sargent','Sargent',0,2,'7c0f7373-f28e-5cdf-b96e-7c7baa3bec45','Crataegus arkansana','7c0f7373-f28e-5cdf-b96e-7c7baa3bec45','Crataegus arkansana','1193832d-55d2-5ad8-bd18-ce4f55587324','Crataegus arkansan','8698','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Molles|Crataegus mollis|Crataegus mollis mollis','73|8|11|61|207|264|416|1047|2264|2416|8699|8698','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('19994','','','e9ea4a72-ea95-5ae1-9816-dd09861145a8','Crataegus iracunda var. populnea (Ashe) Kruschke','(Ashe) Kruschke',0,3,'997d9d47-d23e-5ecd-9c9c-68ea8b6e8335','Crataegus iracunda populnea','a015242f-694e-5c14-9942-dc46c7cff746','Crataegus iracunda var. populnea','25ea6ef1-7695-5c85-acff-8321d87c058d','Crataegus iracund populne','8709','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Populneae|Crataegus populnea','73|8|11|61|207|264|416|1047|2264|2419|8709','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19998','','','bcb13579-51a1-5500-88bc-f38642f3e551','Crataegus gloriosa Sargent','Sargent',0,2,'29acfb96-29f5-5232-ada3-17a1270bb16f','Crataegus gloriosa','29acfb96-29f5-5232-ada3-17a1270bb16f','Crataegus gloriosa','209a45d2-a7a4-5d87-bea9-4f6986480c9d','Crataegus glorios','8710','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Coccineae|Crataegus coccinea|Crataegus coccinea pringlei','73|8|11|61|207|264|416|1047|2264|2409|8662|8710','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('20002','','','11ea3bdd-dfb2-57b4-be99-b0d4fbe31efc','Crataegus horridula Sargent','Sargent',0,2,'bc898385-c2e7-528c-9f90-da6c84fe009f','Crataegus horridula','bc898385-c2e7-528c-9f90-da6c84fe009f','Crataegus horridula','654d77ab-240a-5cdd-9d85-d2c8ccbe4ef1','Crataegus horridul','8711','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Pruinosae|Crataegus pruinosa|Crataegus pruinosa pruinosa','73|8|11|61|207|264|416|1047|2264|2411|8671|8711','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('20007','','','188bac1c-b036-5a5f-b55c-8e2e84b71d0c','Crataegus prominens Sargent','Sargent',0,2,'7cdf3438-04a6-527e-9dd1-59fcc57819cf','Crataegus prominens','7cdf3438-04a6-527e-9dd1-59fcc57819cf','Crataegus prominens','7cdf3438-04a6-527e-9dd1-59fcc57819cf','Crataegus prominens','8711','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Pruinosae|Crataegus pruinosa|Crataegus pruinosa pruinosa','73|8|11|61|207|264|416|1047|2264|2411|8671|8711','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('20014','','','8b9ab8a3-a02c-575a-83b8-f635225ec0f9','Crataegus champlainensis Sargent','Sargent',0,2,'1ca807bd-03a0-5650-8e3a-6ad8f43c0d9c','Crataegus champlainensis','1ca807bd-03a0-5650-8e3a-6ad8f43c0d9c','Crataegus champlainensis','9a8f9e15-9f0a-57db-a067-6e6dbf794638','Crataegus champlainens','8718','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Molles|Crataegus submollis','73|8|11|61|207|264|416|1047|2264|2416|8718','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('20020','','','1bf020ed-45e8-5366-9820-78dcc3866792','Dalibarda repens Linnaeus','Linnaeus',0,2,'26f564f7-81a6-56ac-b7ca-02c74aa8efef','Dalibarda repens','26f564f7-81a6-56ac-b7ca-02c74aa8efef','Dalibarda repens','26f564f7-81a6-56ac-b7ca-02c74aa8efef','Dalibarda repens','8727','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Dalibarda|Rubus repens','73|8|11|61|207|257|669|1629|33638|8727','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20023','','','d8555441-6f72-5b5e-81ac-c31f93d92a52','Potentilla fruticosa Linnaeus','Linnaeus',0,2,'1875bde7-178f-5487-8780-05fb1e68f4ac','Potentilla fruticosa','1875bde7-178f-5487-8780-05fb1e68f4ac','Potentilla fruticosa','e0e97821-7977-582a-bc68-3433622c99b1','Potentilla fruticos','8728','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Dasiphora|Dasiphora fruticosa','73|8|11|61|207|257|409|1078|8728','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20026','','','b41ea211-872c-572c-afee-865b5aad336c','Pentaphylloides fruticosa (Linnaeus) O. Schwarz nom. illeg.','(Linnaeus) O. Schwarz',0,2,'0bc41a42-0d76-5a8c-ab5b-4d5e63eb058e','Pentaphylloides fruticosa','0bc41a42-0d76-5a8c-ab5b-4d5e63eb058e','Pentaphylloides fruticosa','cbf125ab-1aed-5398-819f-a5d1e9d5eab2','Pentaphylloides fruticos','8728','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Dasiphora|Dasiphora fruticosa','73|8|11|61|207|257|409|1078|8728','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('20041','','','05441b09-ef54-5276-9309-816f25b1911c','Spiraea rubra (Hill) Britton','(Hill) Britton',0,2,'965cc75c-7167-57da-85a3-9e97abf4551c','Spiraea rubra','965cc75c-7167-57da-85a3-9e97abf4551c','Spiraea rubra','704c23c2-27eb-5e00-b1c0-3afdf84679a9','Spiraea rubr','8748','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Ulmarieae|Filipendula|Filipendula rubra','73|8|11|61|207|257|557|1175|8748','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20050','','','2283eb7c-988f-5fa7-9122-929c190fc445','Thecanisia ulmaria (Linnaeus) Rafinesque','(Linnaeus) Rafinesque',0,2,'acb9264e-0ba5-534d-a994-dbf1057b0f4a','Thecanisia ulmaria','acb9264e-0ba5-534d-a994-dbf1057b0f4a','Thecanisia ulmaria','34de4291-f3eb-5d88-93c4-74cd597e3624','Thecanisia ulmar','8749','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Ulmarieae|Filipendula|Filipendula ulmaria','73|8|11|61|207|257|557|1175|8749','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20048','','','b54e0d55-0d0e-5135-8252-f522c1626710','Spiraea denudata J. Presl & C. Presl','J. Presl & C. Presl',0,2,'f57f48ac-48a7-5d19-9836-11f3871e9cd8','Spiraea denudata','f57f48ac-48a7-5d19-9836-11f3871e9cd8','Spiraea denudata','48ec70e1-8691-5afc-beb2-64b6e2a87750','Spiraea denudat','8749','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Ulmarieae|Filipendula|Filipendula ulmaria','73|8|11|61|207|257|557|1175|8749','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20057','','','2f473fbc-f841-5fd9-a1ba-68a2f8aeb8be','Fragaria vesca var. bracteata (A. Heller) R.J. Davis','(A. Heller) R.J. Davis',0,3,'fcf90e45-0362-5840-8d75-c5d86b50f45a','Fragaria vesca bracteata','eb8fd6da-2027-58fc-aacf-4d431a107ac3','Fragaria vesca var. bracteata','4561fe8b-a6f5-5375-8d8d-058623b5ea74','Fragaria uesc bracteat','8756','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Fragaria|Fragaria vesca|Fragaria vesca bracteata','73|8|11|61|207|257|409|1180|8755|8756','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('20064','','','1746a862-899e-5fdd-bdf3-1c09ea38aeb6','Fragaria terrae-novae Rydberg','Rydberg',0,2,'959dcf5e-59c9-58b4-8e9d-b98ca3d091ff','Fragaria terrae-novae','959dcf5e-59c9-58b4-8e9d-b98ca3d091ff','Fragaria terrae-novae','02771e4b-466c-536d-94ab-aecda9e357eb','Fragaria terrae-nou','8757','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Fragaria|Fragaria virginiana|Fragaria virginiana glauca','73|8|11|61|207|257|409|1180|8758|8757','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('20065','','','6f78214a-23aa-5201-b044-55a53de6cf47','Fragaria virginiana var. terrae-novae (Rydberg) Fernald & Wiegand','(Rydberg) Fernald & Wiegand',0,3,'c4c891db-9baa-5036-90fa-efdd3e524cc4','Fragaria virginiana terrae-novae','07b02952-db13-56af-ac78-aaf5c3e60ba3','Fragaria virginiana var. terrae-novae','aa657f0a-872c-5499-ad55-808ef421773b','Fragaria uirginian terrae-nou','8757','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Fragaria|Fragaria virginiana|Fragaria virginiana glauca','73|8|11|61|207|257|409|1180|8758|8757','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('20068','','','38cdf900-6dea-5dc6-9e27-180f06ece21b','Fragaria suksdorfii Rydberg','Rydberg',0,2,'33164399-d4e2-5dc3-8460-a3b6705408f8','Fragaria suksdorfii','33164399-d4e2-5dc3-8460-a3b6705408f8','Fragaria suksdorfii','ddd13f61-9dc1-5577-9aa5-9fc8ad2b5481','Fragaria suksdorf','8759','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Fragaria|Fragaria virginiana|Fragaria virginiana platypetala','73|8|11|61|207|257|409|1180|8758|8759','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('20070','','','4aa9084c-6f49-5bc7-8c88-4a4ff03582d1','Fragaria virginiana var. platypetala (Rydberg) H.M. Hall','(Rydberg) H.M. Hall',0,3,'fd9f1914-7a09-524f-b7d3-c508c9b12a89','Fragaria virginiana platypetala','46adda51-d413-56b7-bb3a-5c0c9c8fb5f8','Fragaria virginiana var. platypetala','669d5dc5-1b58-52d6-a978-d18c9db77e89','Fragaria uirginian platypetal','8759','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Fragaria|Fragaria virginiana|Fragaria virginiana platypetala','73|8|11|61|207|257|409|1180|8758|8759','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('20080','','','de14e73e-6779-51ec-b1e2-4ebfa8895d7d','Geum canadense var. brevipes Fernald','Fernald',0,3,'ab275edb-ebe8-5601-8954-aadcb6bf8251','Geum canadense brevipes','d997dc7b-ce33-5acc-b392-9b89c0913292','Geum canadense var. brevipes','e4802820-c77e-578d-86be-3cb4312c6773','Geum canadens breuip','8765','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Colurieae|Geum|Geum canadense','73|8|11|61|207|257|564|1204|8765','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20081','','','d0e7fe4e-875e-5aee-bea2-630c26c19a47','Geum canadense var. camporum (Rydberg) Fernald & Weatherby','(Rydberg) Fernald & Weatherby',0,3,'9c03fc71-8e8a-572c-b7c8-6ab2fa4324a8','Geum canadense camporum','d1e56203-3ad4-5724-8939-16da2865e067','Geum canadense var. camporum','16f9433f-2ec0-5279-a2a0-2430f3142455','Geum canadens campor','8765','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Colurieae|Geum|Geum canadense','73|8|11|61|207|257|564|1204|8765','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20090','','','c0146de1-3232-5146-9d68-b401677910c7','Geum perincisum Rydberg','Rydberg',0,2,'ab23bcee-0f03-5b08-b442-f9f1b4dcefc1','Geum perincisum','ab23bcee-0f03-5b08-b442-f9f1b4dcefc1','Geum perincisum','ff5e775d-9f4d-5ff0-93e7-a6372985365b','Geum perincis','8771','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Colurieae|Geum|Geum macrophyllum|Geum macrophyllum perincisum','73|8|11|61|207|257|564|1204|8769|8771','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('20094','','','f8c722d3-c169-5320-a030-05c0e12dd24d','Geum perincisum var. intermedium B. Boivin','B. Boivin',0,3,'979896ae-6c05-5ed2-96da-e6b950be1fdd','Geum perincisum intermedium','060ed4ad-6c7a-50cc-81b0-1bea43bdb8a2','Geum perincisum var. intermedium','6d7e131b-02ce-5a4a-a504-9edf3936d211','Geum perincis intermedi','8771','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Colurieae|Geum|Geum macrophyllum|Geum macrophyllum perincisum','73|8|11|61|207|257|564|1204|8769|8771','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('20095','','','b55670db-2682-511d-be79-9b8237250b95','Geum ×macranthum auct. non (Kearney) B. Boivin auct. non (Kearney) B. Boivin','',0,2,'16581b43-102a-53a7-94a2-0730c562a022','Geum macranthum','89701482-bf01-57c5-8d6c-aa4ff69f6b5c','Geum × macranthum','3ae529bb-aa7f-51e0-a791-3b3dcfc5ec52','Geum macranth','8773','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Colurieae|Geum|Geum schofieldii','73|8|11|61|207|257|564|1204|8773','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('20098','','','e71298e6-d914-5c3e-89a1-01200f6d36f1','Geum hirsutum Muhlenberg ex Link','Muhlenberg ex Link',0,2,'e4a8adac-d087-50b2-a2e8-6e0211ab1a77','Geum hirsutum','e4a8adac-d087-50b2-a2e8-6e0211ab1a77','Geum hirsutum','a9820e81-2b39-57a6-b074-45b720722162','Geum hirsut','8778','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Colurieae|Geum|Geum virginianum','73|8|11|61|207|257|564|1204|8778','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('20100','','','d5df5f8f-cfba-58c0-988b-95181af343ee','Holodiscus discolor var. delnortensis F.A. Ley','F.A. Ley',0,3,'2f2ded02-1b9c-5fea-975d-7878a1a12a95','Holodiscus discolor delnortensis','7f81f782-5e7a-57e8-9705-ecc75d17d844','Holodiscus discolor var. delnortensis','7a05610a-d5a4-5f17-a8f0-d948e86a1a15','Holodiscus discolor delnortens','8782','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Spiraeeae|Holodiscus|Holodiscus discolor|Holodiscus discolor discolor','73|8|11|61|207|264|579|1253|8783|8782','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('20108','','','4734f419-4bee-5a82-be1d-623a706dfa15','Pyrus baccata Linnaeus','Linnaeus',0,2,'303737ae-e303-5c1b-ba0a-1fc71fd2cc5c','Pyrus baccata','303737ae-e303-5c1b-ba0a-1fc71fd2cc5c','Pyrus baccata','f236b5fc-07f4-5f0d-802a-e40c7bb91c74','Pyrus baccat','8786','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Malus|Malus baccata','73|8|11|61|207|264|416|1392|8786','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20110','','','80f8bae7-a543-5b13-8898-0f5797fc3e32','Malus bracteata Rehder','Rehder',0,2,'a14e49cb-7463-5cae-b11d-e076ed9b456e','Malus bracteata','a14e49cb-7463-5cae-b11d-e076ed9b456e','Malus bracteata','5afce4ea-bebb-5fb1-ab18-4315d46b65ca','Malus bracteat','8787','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Malus|Malus coronaria','73|8|11|61|207|264|416|1392|8787','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20113','','','6e772005-2f79-5773-9a2e-40dffd4dce81','Malus coronaria var. dasycalyx Rehder','Rehder',0,3,'6bf7e87a-f1f5-575f-b930-f7e72c0eab6b','Malus coronaria dasycalyx','1dbf11e0-130f-5c0b-a8ba-3b1d265c5c7f','Malus coronaria var. dasycalyx','e05a19b4-2c20-5439-8e31-03ff9fa2f2cc','Malus coronar dasycalyx','8787','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Malus|Malus coronaria','73|8|11|61|207|264|416|1392|8787','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20119','','','846b3d76-5774-5840-b050-3089648f03df','Malus coronaria var. platycarpa (Rehder) Likhonos','(Rehder) Likhonos',0,3,'42385990-cb6d-5760-ad12-3f50bcb827a7','Malus coronaria platycarpa','7f130d39-6cd1-5f20-8a73-46e7612139db','Malus coronaria var. platycarpa','417a7c09-dd16-537d-adcf-39d604a00938','Malus coronar platycarp','8787','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Malus|Malus coronaria','73|8|11|61|207|264|416|1392|8787','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20125','','','6a66760c-e13b-5eaa-9c4b-24a4b2841b4b','Malus glabrata Rehder','Rehder',0,2,'af80bb6d-2c1f-5aef-8cd5-7cd86906cf8c','Malus glabrata','af80bb6d-2c1f-5aef-8cd5-7cd86906cf8c','Malus glabrata','027044d8-ee94-5f39-88ca-443b023a4e65','Malus glabrat','8787','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Malus|Malus coronaria','73|8|11|61|207|264|416|1392|8787','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20129','','','8dbaf316-f0d4-583d-bca5-4d808ca23b28','Pyrus bracteata (Rehder) L.H. Bailey','(Rehder) L.H. Bailey',0,2,'fb822b7b-3ba1-5a92-83f2-9060135bfdb4','Pyrus bracteata','fb822b7b-3ba1-5a92-83f2-9060135bfdb4','Pyrus bracteata','d655f9eb-8c3f-59c7-bea9-bc211fdf1608','Pyrus bracteat','8787','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Malus|Malus coronaria','73|8|11|61|207|264|416|1392|8787','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20139','','','4d7debb7-ae59-5502-afc9-04138bf11602','Pyrus rivularis Douglas','Douglas',0,2,'b7f428d4-a08a-5b92-bb05-c54eb5cae1ea','Pyrus rivularis','b7f428d4-a08a-5b92-bb05-c54eb5cae1ea','Pyrus rivularis','869bd4e0-85a9-51bd-b2da-f5b83921d5a3','Pyrus riuular','8788','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Malus|Malus fusca','73|8|11|61|207|264|416|1392|8788','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20149','','','064d5885-8872-5a42-9134-e42898c4c9ab','Osmaronia cerasiformis var. lancifolia Greene','Greene',0,3,'000c5dc3-61ba-5da3-ac76-3dddfc83c343','Osmaronia cerasiformis lancifolia','60be1034-d241-5b30-b8b8-072c0c810296','Osmaronia cerasiformis var. lancifolia','791aae6c-be2f-5d61-a861-1ebcd2f9d532','Osmaronia cerasiform lancifol','8791','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Osmaronieae|Oemleria|Oemleria cerasiformis','73|8|11|61|207|264|635|1472|8791','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20147','','','5da32b90-f8d3-5c70-92d7-3b4a917f41a2','Nuttallia cerasiformis Torrey & Gray ex Hooker & Arnott','Torrey & Gray ex Hooker & Arnott',0,2,'88cd15c2-8ca5-5b9d-8e4a-a38ebdf2c85a','Nuttallia cerasiformis','88cd15c2-8ca5-5b9d-8e4a-a38ebdf2c85a','Nuttallia cerasiformis','74132150-b800-5055-adcd-0184359e8c1f','Nuttallia cerasiform','8791','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Osmaronieae|Oemleria|Oemleria cerasiformis','73|8|11|61|207|264|635|1472|8791','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('20162','','','75a9e502-9ee7-55ec-97df-3138fe798786','Drymocallis agrimonioides (Pursh) Rydberg','(Pursh) Rydberg',0,2,'c2baa935-7c9b-5fd5-b907-b48fa79eb140','Drymocallis agrimonioides','c2baa935-7c9b-5fd5-b907-b48fa79eb140','Drymocallis agrimonioides','64857559-7534-5567-b7ed-354d845e53f7','Drymocallis agrimonioid','8798','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Drymocallis|Drymocallis arguta','73|8|11|61|207|257|409|1884|8798','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20171','','','13b26ee4-96c6-5ec4-a0f2-e9662251bcf7','Potentilla diversifolia subsp. ranunculus (Lange) A.E. Porsild','(Lange) A.E. Porsild',0,3,'5aa0043a-50b7-5569-af1f-34b1d3810789','Potentilla diversifolia ranunculus','fe03d3e1-2493-598b-a902-bd8aa5a1c442','Potentilla diversifolia subsp. ranunculus','0a4856c0-7e95-5fad-aa59-3890ceae1b18','Potentilla diuersifol ranuncul','8809','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Graciles|Potentilla glaucophylla|Potentilla glaucophylla glaucophylla','73|8|11|61|207|257|409|1586|2273|8808|8809','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('20177','','','c8affd27-6b8c-5229-ae7f-a7ab3b750df7','Potentilla hippiana var. filicaulis (Nuttall) B. Boivin','(Nuttall) B. Boivin',0,3,'64ff8cb8-ee9d-563e-85ca-1523d1739bec','Potentilla hippiana filicaulis','da751b27-fa32-5c7f-ad65-cbf1dd488f44','Potentilla hippiana var. filicaulis','6802526c-4bb3-55cb-abc3-0164334f47f8','Potentilla hippian filicaul','8811','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Leucophyllae|Potentilla effusa|Potentilla effusa effusa','73|8|11|61|207|257|409|1586|2274|8812|8811','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('20175','','','5d5e23e8-e6ed-5f62-91de-5b8c74299c9e','Potentilla effusa var. filicaulis Nuttall','Nuttall',0,3,'c3b83e3f-9008-5472-ba6e-9163c20f5b73','Potentilla effusa filicaulis','400b5ab8-42c8-5076-bbea-4affe500001c','Potentilla effusa var. filicaulis','ff09cb81-ab2e-5ffd-951e-353fa6b4c0c1','Potentilla effus filicaul','8811','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Leucophyllae|Potentilla effusa|Potentilla effusa effusa','73|8|11|61|207|257|409|1586|2274|8812|8811','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('20180','','','79b6cbee-ff7a-5377-8212-e14d383d9564','Potentilla finitima Kohli & Packer','Kohli & Packer',0,2,'08a11890-3d50-5e74-8c21-837079ad3a8b','Potentilla finitima','08a11890-3d50-5e74-8c21-837079ad3a8b','Potentilla finitima','3cbad61e-0b1e-5b26-86b9-b3350a19fcc8','Potentilla finitim','8815','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Pensylvanicae|Potentilla lasiodonta','73|8|11|61|207|257|409|1586|2271|8815','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('20185','','','db6c4c61-87be-521d-973e-e77120ab1d45','Potentilla argyrea Rydberg','Rydberg',0,2,'d8390a3b-07d8-526a-b220-1fc6a4643284','Potentilla argyrea','d8390a3b-07d8-526a-b220-1fc6a4643284','Potentilla argyrea','1d2c182f-ea4e-53de-be5a-bd98dad368e4','Potentilla argyre','8824','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Leucophyllae|Potentilla hippiana','73|8|11|61|207|257|409|1586|2274|8824','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('20192','','','e67cf5c1-0c0b-5b7c-ab68-69018b2d1093','Potentilla heidenreichii Zimmeter','Zimmeter',0,2,'5128cbc8-9126-5601-9dd2-d6fb73846bed','Potentilla heidenreichii','5128cbc8-9126-5601-9dd2-d6fb73846bed','Potentilla heidenreichii','24bc4b45-9c82-5ca9-a069-5523d7f50290','Potentilla heidenreich','8827','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Terminales|Potentilla intermedia','73|8|11|61|207|257|409|1586|2267|8827','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('20198','','','b2071d2c-f7b4-5360-a1d5-375d1a996d22','Potentilla alpestris Haller f.','Haller f.',0,2,'ce402288-9258-5307-b680-c406dc570501','Potentilla alpestris','ce402288-9258-5307-b680-c406dc570501','Potentilla alpestris','38a699d5-3aa0-518f-807e-55cbdcc56184','Potentilla alpestr','8831','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Aureae|Potentilla crantzii','73|8|11|61|207|257|409|1586|2275|8831','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('20207','','','0e30cf98-60f4-549b-ac70-c7ce36be7588','Potentilla norvegica var. labradorica (Lehmann) Fernald','(Lehmann) Fernald',0,3,'8935a9cd-06f2-5d33-9c69-eba4ea02be7c','Potentilla norvegica labradorica','154100bd-3c7e-5520-bb9a-b24ab8b2a216','Potentilla norvegica var. labradorica','22e46ec8-aede-57f8-b92b-1a4cf8fe15d9','Potentilla noruegic labradoric','8833','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Rivales|Potentilla norvegica','73|8|11|61|207|257|409|1586|2269|8833','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20211','','','f4fa3e08-9b39-590b-a018-66b422066e95','Potentilla monidensis A. Nelson','A. Nelson',0,2,'4e7591a1-bba8-5164-be96-5cbacbcd4b12','Potentilla monidensis','4e7591a1-bba8-5164-be96-5cbacbcd4b12','Potentilla monidensis','a6d9bc97-a9f8-5983-8bdf-d6ec9656c0ca','Potentilla monidens','8834','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Multijugae|Potentilla ovina|Potentilla ovina ovina','73|8|11|61|207|257|409|1586|2277|8835|8834','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('20212','','','e3da1a15-08a0-5ce6-87c9-b36bdefc6a89','Potentilla wyomingensis A. Nelson','A. Nelson',0,2,'fa49595f-d44c-5b61-9b3a-650212300c6e','Potentilla wyomingensis','fa49595f-d44c-5b61-9b3a-650212300c6e','Potentilla wyomingensis','b7a2286f-9641-597a-b2c9-0c63e8eb361c','Potentilla wyomingens','8834','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Multijugae|Potentilla ovina|Potentilla ovina ovina','73|8|11|61|207|257|409|1586|2277|8835|8834','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('20214','','','91c20586-15f8-59bf-bcce-0e5be3eb3df9','Potentilla nicolletii (S. Watson) E. Sheldon','(S. Watson) E. Sheldon',0,2,'5c8d69ab-ef6d-5405-ae67-7024f91d5ebf','Potentilla nicolletii','5c8d69ab-ef6d-5405-ae67-7024f91d5ebf','Potentilla nicolletii','8716c77b-d0a6-5f95-9a1a-ddab068f5720','Potentilla nicollet','8836','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Rivales|Potentilla supina|Potentilla supina paradoxa','73|8|11|61|207|257|409|1586|2269|8837|8836','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('20228','','','03de0610-0524-5bd3-a698-721e746db2a8','Potentilla pulchella var. elatior Lange','Lange',0,3,'bc238644-21dd-511c-8869-309cf95a469b','Potentilla pulchella elatior','9f794e1b-8bb9-547a-99d0-3ea6371c7b1b','Potentilla pulchella var. elatior','e15234a4-3c6f-501a-86ec-a7b4bf1125e5','Potentilla pulchell elatior','8841','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Pensylvanicae|Potentilla pulchella','73|8|11|61|207|257|409|1586|2271|8841','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20230','','','7d7a2cf9-32ec-5143-bed5-0f7fde931b11','Potentilla pulchella var. gracilicaulis A.E. Porsild','A.E. Porsild',0,3,'c1591350-ecc0-5670-a3a6-bfe13577ac33','Potentilla pulchella gracilicaulis','906dfb06-bf68-55b6-bd26-c768408ce0b5','Potentilla pulchella var. gracilicaulis','6d1c7028-371f-53bd-aec8-4bbaaf430d64','Potentilla pulchell gracilicaul','8841','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Pensylvanicae|Potentilla pulchella','73|8|11|61|207|257|409|1586|2271|8841','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20234','','','e52afd02-8667-5660-8fee-00baa18cd8d6','Potentilla gracilis var. filipes (Rydbgerg) B. Boivin','(Rydbgerg) B. Boivin',0,3,'c3db9bb8-277c-596e-b886-0ab31a9b19c0','Potentilla gracilis filipes','3f559ab4-dd9a-564a-a15d-9cc8cc8e09fd','Potentilla gracilis var. filipes','39b8597f-c191-5bbc-a29d-4c583d472d37','Potentilla gracil filip','8842','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Graciles|Potentilla pulcherrima','73|8|11|61|207|257|409|1586|2273|8842','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20246','','','394d4490-13ad-5a21-bdf2-e93abff5e52f','Potentilla nivea subsp. hookeriana (Lehmann) Hiitonen','(Lehmann) Hiitonen',0,3,'0a36b1f9-30fd-5d9c-83e3-40056caf9c63','Potentilla nivea hookeriana','f1941047-c0a0-534e-b474-bd997ab5bd11','Potentilla nivea subsp. hookeriana','15d6af57-a3a2-57db-a43d-bfee01a9893e','Potentilla niue hookerian','20243','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Rubricaules|Potentilla hookeriana','73|8|11|61|207|257|409|1586|2280|20243','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('20249','','','65390f32-55ac-5d5b-9405-2b5b244e4764','Potentilla simplex var. calvescens Fernald','Fernald',0,3,'8b99a776-a6c4-5755-ad42-b9682d33433d','Potentilla simplex calvescens','c2e7039f-60d5-5410-8525-aabf99672c6d','Potentilla simplex var. calvescens','3c91ebff-5d80-512a-ba88-cfacdb18962c','Potentilla simplex caluescens','8848','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Potentilla|Potentilla simplex','73|8|11|61|207|257|409|1586|2266|8848','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20250','','','23945f90-754d-5dac-a7e2-5cd515fc3a2b','Fragaria sterilis Linnaeus','Linnaeus',0,2,'55d31e36-b5d8-5c2f-ac82-633eb0a3cb93','Fragaria sterilis','55d31e36-b5d8-5c2f-ac82-633eb0a3cb93','Fragaria sterilis','594a7bb5-2e59-5f93-8295-acbc47fe9220','Fragaria steril','8849','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Lupinoides|Potentilla sterilis','73|8|11|61|207|257|409|1586|28090|8849','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('20257','','','fa467e58-3f10-59e2-9ddb-4cf7fdac2134','Potentilla nestleriana Trattinnick','Trattinnick',0,2,'0364ca77-394d-555c-ade3-d6a32b457f9f','Potentilla nestleriana','0364ca77-394d-555c-ade3-d6a32b457f9f','Potentilla nestleriana','5c471b3b-8fbb-56b1-ab3a-8e12f0778673','Potentilla nestlerian','8852','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Chrysanthae|Potentilla thuringiaca','73|8|11|61|207|257|409|1586|2279|8852','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('20260','','','f268ef06-f7b3-55c4-9ed7-f46e408bd971','Potentilla villosa auct. non Pallas ex Pursh auct. non Pallas ex Pursh','',0,2,'78717f48-e5f7-5b16-ad30-b0693e16de21','Potentilla villosa','78717f48-e5f7-5b16-ad30-b0693e16de21','Potentilla villosa','22e0325e-a422-5899-9db8-5656edf657f9','Potentilla uillos','8855','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Niveae|Potentilla villosula','73|8|11|61|207|257|409|1586|2276|8855','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('20263','','','e38e2b98-85cb-51d9-8411-0f141877a57d','Potentilla intermedia var. canescens (Besser) Ruprecht','(Besser) Ruprecht',0,3,'68ec1c9b-7470-5c3c-935b-28d75a2ed3d2','Potentilla intermedia canescens','8c6a3e92-f2e5-5f8b-a817-2afdd8233f1f','Potentilla intermedia var. canescens','0d053c20-be3e-5c3a-b7d2-a56955b34f23','Potentilla intermed canescens','8856','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Terminales|Potentilla inclinata','73|8|11|61|207|257|409|1586|2267|8856','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20266','','','226567bd-c25b-592c-81e8-4c5e20fd42d4','Prunus domestica var. insititia (Linnaeus) Fiori & Paoletti','(Linnaeus) Fiori & Paoletti',0,3,'cbd0e212-4b94-502d-88bd-1723387692e2','Prunus domestica insititia','535fe392-1e65-5f1b-9896-23718a2c0309','Prunus domestica var. insititia','b86bdc9d-8267-534f-a5b2-dcd89e17c64a','Prunus domestic insitit','8863','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Amygdaleae|Prunus|Prunus domestica','73|8|11|61|207|264|661|1593|8863','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20269','','','8c148d56-ecd2-5e48-859c-795fb0c501e5','Prunus emarginata var. crenulata (Greene) Kearney & Peebles','(Greene) Kearney & Peebles',0,3,'63c55aeb-2006-523a-8c9c-156099c3959d','Prunus emarginata crenulata','869c8b62-d047-5d07-9d11-2dded8177082','Prunus emarginata var. crenulata','29e7ddea-8693-5ae0-81f6-64121511cb88','Prunus emarginat crenulat','8864','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Amygdaleae|Prunus|Prunus emarginata','73|8|11|61|207|264|661|1593|8864','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20273','','','066ecdc7-88ca-5172-9926-950b99a5364f','Prunus maritima var. gravesii (Small) G.J. Anderson','(Small) G.J. Anderson',0,3,'e8bfe36f-c30e-5593-8fd9-f98369657ddb','Prunus maritima gravesii','d8d38c98-0a82-51c6-b091-a7be03f80707','Prunus maritima var. gravesii','dbe1d811-25f7-5947-b1e0-052a64eaed0a','Prunus maritim graues','8868','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Amygdaleae|Prunus|Prunus maritima','73|8|11|61|207|264|661|1593|8868','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20281','','','b875f580-c573-5801-841b-f904308b3e53','Prunus cuneata Rafinesque','Rafinesque',0,2,'aaa78cd4-1fb1-5e3c-bd91-ab99e0019b21','Prunus cuneata','aaa78cd4-1fb1-5e3c-bd91-ab99e0019b21','Prunus cuneata','3a69a5e0-cf6b-5beb-911d-125d616b6d85','Prunus cuneat','20280','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Amygdaleae|Prunus|Prunus pumila|Prunus pumila susquehanae','73|8|11|61|207|264|661|1593|8874|20280','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('20285','','','effd3f3b-2253-5282-800c-6f93c7574680','Prunus demissa (Nuttall) D. Dietrich','(Nuttall) D. Dietrich',0,2,'cac1d617-0a00-50ca-8f99-eb32080b8a92','Prunus demissa','cac1d617-0a00-50ca-8f99-eb32080b8a92','Prunus demissa','da951ae9-d703-5e48-b23a-ff9a5c933ac4','Prunus demiss','8880','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Amygdaleae|Prunus|Prunus virginiana|Prunus virginiana demissa','73|8|11|61|207|264|661|1593|8881|8880','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('20293','','','9a0fc32e-fcd4-5265-a66a-667f75bb7aa1','Crataegus pyracantha (Linnaeus) Medikus','(Linnaeus) Medikus',0,2,'7697f16e-f914-5e32-9506-4e74124aeb65','Crataegus pyracantha','7697f16e-f914-5e32-9506-4e74124aeb65','Crataegus pyracantha','c02af64b-0d1c-5ff4-b72d-2594ee6a3543','Crataegus pyracanth','8884','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Pyracantha|Pyracantha coccinea','73|8|11|61|207|264|416|1923|8884','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20295','','','424a532a-e1c9-5949-ba3f-0753439c635c','Cotoneaster pyracantha (Linnaeus) Spach','(Linnaeus) Spach',0,2,'ec2e5d1d-0616-5746-83dc-4d6a49bcf8b8','Cotoneaster pyracantha','ec2e5d1d-0616-5746-83dc-4d6a49bcf8b8','Cotoneaster pyracantha','85f3b37b-01b6-5853-83c0-6b68d1fff852','Cotoneaster pyracanth','8884','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Pyracantha|Pyracantha coccinea','73|8|11|61|207|264|416|1923|8884','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20308','','','f52591d9-9b9a-5548-a688-5a80145a790f','Rosa lyonii Pursh','Pursh',0,2,'df073ef1-9cac-5ce1-95ce-02fa0b0dd4a4','Rosa lyonii','df073ef1-9cac-5ce1-95ce-02fa0b0dd4a4','Rosa lyonii','1677478a-d526-5d8b-80a2-0b7b3df8b2ce','Rosa lyon','8891','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Rosa|Rosa carolina|Rosa carolina carolina','73|8|11|61|207|257|668|1627|2052|2282|8892|8891','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('20316','','','155133af-3687-5d00-b674-e3ddd735e961','Rosa macdougalii Holzinger','Holzinger',0,2,'d177f0ea-14bd-5bb6-8e99-08d64ec41dc3','Rosa macdougalii','d177f0ea-14bd-5bb6-8e99-08d64ec41dc3','Rosa macdougalii','81c04f1d-e3bd-517e-8ee3-d67190f1915a','Rosa macdougal','8902','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Rosa|Rosa nutkana|Rosa nutkana macdougalii','73|8|11|61|207|257|668|1627|2052|2282|8903|8902','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('20319','','','37beff72-6c5a-5fd6-84c9-1224becf413f','Rosa spaldingii Crépin ex Rydberg','Crépin ex Rydberg',0,2,'c05d50ba-ad77-5818-9d6c-b01ca57ee48d','Rosa spaldingii','c05d50ba-ad77-5818-9d6c-b01ca57ee48d','Rosa spaldingii','9b193c9d-6ed2-5347-ac2f-f088b65dc92f','Rosa spalding','8902','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Rosa|Rosa nutkana|Rosa nutkana macdougalii','73|8|11|61|207|257|668|1627|2052|2282|8903|8902','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies','species','0','0','0','',2);
INSERT INTO core VALUES('20328','','','31357a5f-9617-581c-ba9f-f6f5a9f12945','Rosa eglanteria Linnaeus nom. rej.','Linnaeus',0,2,'23260fc7-01cc-50fa-a39c-ac5a3c682c52','Rosa eglanteria','23260fc7-01cc-50fa-a39c-ac5a3c682c52','Rosa eglanteria','19cdf540-eb61-51b6-b65d-318cbbff3883','Rosa eglanter','8909','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Caninae|Rosa rubiginosa','73|8|11|61|207|257|668|1627|2052|2283|8909','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('20333','','','aafa22eb-668e-5558-b0a1-c54c4a674b90','Rosa tomentosa var. globulosa Rouy','Rouy',0,3,'773eea51-f4e4-51f3-b10d-b3de21419ed1','Rosa tomentosa globulosa','4768e80a-1f4d-55c0-a3cc-a2e0d4c0e355','Rosa tomentosa var. globulosa','c7b77f06-f6ad-5a3f-aeb9-d3bd200c91ab','Rosa tomentos globulos','8914','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Caninae|Rosa tomentosa','73|8|11|61|207|257|668|1627|2052|2283|8914','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20337','','','1ba2aff6-cbe9-5f3b-9391-62b44183aea0','Rosa fendleri Crépin','Crépin',0,2,'0a5c2a30-7947-504d-afa0-cd6a05fc25c6','Rosa fendleri','0a5c2a30-7947-504d-afa0-cd6a05fc25c6','Rosa fendleri','32dfa1de-dc7d-5a53-be68-315ad0fe76a4','Rosa fendler','8918','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Rosa|Rosa woodsii|Rosa woodsii woodsii','73|8|11|61|207|257|668|1627|2052|2282|8917|8918','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('20340','','','6c364645-cfee-59f4-9f7c-884c610034c3','Rubus allegheniensis var. gravesii (Fernald) Fernald','(Fernald) Fernald',0,3,'02efc54f-6954-5724-897a-b35011705a7a','Rubus allegheniensis gravesii','8e475145-b30c-5db6-b13c-c4871816d702','Rubus allegheniensis var. gravesii','20bd3dbf-d2c0-585b-bf6a-ff6558325727','Rubus allegheniens graues','8920','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus allegheniensis','73|8|11|61|207|257|669|1629|33641|8920','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20350','','','a9093f0f-7132-5d74-bf08-5d2ac14b062e','Rubus paulus L.H. Bailey','L.H. Bailey',0,2,'37ea61a5-de3b-5031-aded-9b7622baea98','Rubus paulus','37ea61a5-de3b-5031-aded-9b7622baea98','Rubus paulus','3b07374d-10a2-5836-999d-f1c514a4a9f1','Rubus paul','8920','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus allegheniensis','73|8|11|61|207|257|669|1629|33641|8920','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20355','','','933fd34b-6f02-5164-a45f-eda89230597b','Rubus acaulis Michaux','Michaux',0,2,'d7ab7c4d-e070-5384-8309-39749cd792b6','Rubus acaulis','d7ab7c4d-e070-5384-8309-39749cd792b6','Rubus acaulis','446ec45c-1fe7-5a53-8ef9-1b6e11c592db','Rubus acaul','8921','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Cylactis|Rubus arcticus|Rubus arcticus acaulis','73|8|11|61|207|257|669|1629|33643|8922|8921','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('20353','','','98659895-5bf0-5a2d-b81e-24d203bced4f','Rubus saltuensis L.H. Bailey','L.H. Bailey',0,2,'b23f7d31-036c-5ce5-8ce1-fdcf89b575d7','Rubus saltuensis','b23f7d31-036c-5ce5-8ce1-fdcf89b575d7','Rubus saltuensis','a03fdd36-c1a5-5589-a952-973d81e2735d','Rubus saltuens','8920','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus allegheniensis','73|8|11|61|207|257|669|1629|33641|8920','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20361','','','d8c9c0f5-42fc-5d56-9bb0-e8c6a11d70dd','Rubus armeniacus Focke','Focke',0,2,'6840d560-ca93-5ce7-9ae2-4e31fe941102','Rubus armeniacus','6840d560-ca93-5ce7-9ae2-4e31fe941102','Rubus armeniacus','3118cf86-bfce-5dd7-93aa-3f9d29745502','Rubus armeniac','8925','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus bifrons','73|8|11|61|207|257|669|1629|33641|8925','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20362','','','6e8dd894-342c-5e6c-a07c-e5b679caa02e','Rubus procerus P.J. Müller ex Genevier','P.J. Müller ex Genevier',0,2,'95d975a7-34ee-586b-90f8-0f8e2c475bc4','Rubus procerus','95d975a7-34ee-586b-90f8-0f8e2c475bc4','Rubus procerus','ef7d6a22-73ee-5f59-9961-b4b27e2083b6','Rubus procer','8925','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus bifrons','73|8|11|61|207|257|669|1629|33641|8925','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',2);
INSERT INTO core VALUES('20376','','','69d3980f-cb04-5096-8f6a-cfef749dc1c6','Rubus aboriginum Rydberg','Rydberg',0,2,'6c6646c0-7007-502f-b016-1db8a4bfecf0','Rubus aboriginum','6c6646c0-7007-502f-b016-1db8a4bfecf0','Rubus aboriginum','c23c19fb-9408-5eae-941d-7b515a08627d','Rubus aborigin','8929','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus flagellaris','73|8|11|61|207|257|669|1629|33641|8929','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20380','','','4841eae5-8c13-51d8-bbd9-bfbefa1a2c07','Rubus arenicola Blanchard','Blanchard',0,2,'84358216-e7ba-5946-8ec3-f86cc68418dd','Rubus arenicola','84358216-e7ba-5946-8ec3-f86cc68418dd','Rubus arenicola','643470ae-1e99-5bad-b710-3fd5163fe379','Rubus arenicol','8929','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus flagellaris','73|8|11|61|207|257|669|1629|33641|8929','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20377','','','ba106e33-db7c-5556-b4f9-ce09ba47cf8d','Rubus almus (L.H. Bailey) L.H. Bailey','(L.H. Bailey) L.H. Bailey',0,2,'b82e67f7-f2e5-5331-9e83-5c72b0d67024','Rubus almus','b82e67f7-f2e5-5331-9e83-5c72b0d67024','Rubus almus','69982f49-cbb1-589a-a4a2-cbd792e6d919','Rubus alm','8929','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus flagellaris','73|8|11|61|207|257|669|1629|33641|8929','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20388','','','f2f55397-0804-511f-888d-6bfc26f7f342','Rubus celer L.H. Bailey','L.H. Bailey',0,2,'c61e9776-0bc1-5ef4-896f-eb7845eb205e','Rubus celer','c61e9776-0bc1-5ef4-896f-eb7845eb205e','Rubus celer','c61e9776-0bc1-5ef4-896f-eb7845eb205e','Rubus celer','8929','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus flagellaris','73|8|11|61|207|257|669|1629|33641|8929','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20393','','','8dc5a72e-3202-5d40-902a-9294f7ee6dd2','Rubus cordifrons (L.H. Bailey) L.H. Bailey','(L.H. Bailey) L.H. Bailey',0,2,'93d3c6ee-8adb-597f-b188-6a3d197d564e','Rubus cordifrons','93d3c6ee-8adb-597f-b188-6a3d197d564e','Rubus cordifrons','93d3c6ee-8adb-597f-b188-6a3d197d564e','Rubus cordifrons','8929','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus flagellaris','73|8|11|61|207|257|669|1629|33641|8929','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20401','','','33ca7e6a-0637-5a3a-81e3-e36eeb88640d','Rubus exutus L.H. Bailey','L.H. Bailey',0,2,'2462310b-ddc4-5875-9cf3-b11615895410','Rubus exutus','2462310b-ddc4-5875-9cf3-b11615895410','Rubus exutus','18c9e541-6b6a-5037-9df2-1f2f0ebd50a6','Rubus exut','8929','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus flagellaris','73|8|11|61|207|257|669|1629|33641|8929','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20403','','','4071bfae-d360-5142-9e48-ed75df066d22','Rubus felix L.H. Bailey','L.H. Bailey',0,2,'0ca7173c-7fd5-5902-b6ff-76f0ce9591ba','Rubus felix','0ca7173c-7fd5-5902-b6ff-76f0ce9591ba','Rubus felix','0ca7173c-7fd5-5902-b6ff-76f0ce9591ba','Rubus felix','8929','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus flagellaris','73|8|11|61|207|257|669|1629|33641|8929','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20405','','','b4bd7aea-a375-5236-a9bb-6e450e4e9440','Rubus folioflorus L.H. Bailey','L.H. Bailey',0,2,'0ae8ebe7-2614-5ad5-ab15-3bed156d2f46','Rubus folioflorus','0ae8ebe7-2614-5ad5-ab15-3bed156d2f46','Rubus folioflorus','4c0ec47f-a886-57e4-8138-b37a02855347','Rubus folioflor','8929','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus flagellaris','73|8|11|61|207|257|669|1629|33641|8929','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20415','','','07de97ee-060e-53d1-b250-a3a0bc3e25d9','Rubus jactus L.H. Bailey','L.H. Bailey',0,2,'e1f5c312-e02c-569f-b4c4-a317799fe90d','Rubus jactus','e1f5c312-e02c-569f-b4c4-a317799fe90d','Rubus jactus','06c316cf-a8b9-5928-b56f-1e98a0ebc75d','Rubus iact','8929','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus flagellaris','73|8|11|61|207|257|669|1629|33641|8929','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20417','','','1d6eca50-8471-524f-bd93-ff1c3c1e67f4','Rubus kentuckiensis L.H. Bailey','L.H. Bailey',0,2,'22dfb1a6-5d42-5011-b72d-117c4c941a80','Rubus kentuckiensis','22dfb1a6-5d42-5011-b72d-117c4c941a80','Rubus kentuckiensis','d036113a-bf1c-5de0-b5d8-c760c7caf121','Rubus kentuckiens','8929','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus flagellaris','73|8|11|61|207|257|669|1629|33641|8929','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20425','','','f3a0eaa9-15f0-55f0-858e-e0d926350cc1','Rubus mundus L.H. Bailey','L.H. Bailey',0,2,'d92915aa-8a7e-5933-8f5d-5e7b55f4f509','Rubus mundus','d92915aa-8a7e-5933-8f5d-5e7b55f4f509','Rubus mundus','c9181cb3-0511-5cb8-a2a8-23c547cb4b3a','Rubus mund','8929','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus flagellaris','73|8|11|61|207|257|669|1629|33641|8929','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20428','','','7bb8e3a2-5786-5fa8-9492-3eb2f410128b','Rubus obvius L.H. Bailey','L.H. Bailey',0,2,'11c30333-e1b2-590a-84ca-c356c9f18c50','Rubus obvius','11c30333-e1b2-590a-84ca-c356c9f18c50','Rubus obvius','4458c48c-c080-5d92-b2ab-6eab8b1c5b3b','Rubus obu','8929','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus flagellaris','73|8|11|61|207|257|669|1629|33641|8929','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20429','','','f0a119dd-533e-5af8-b834-46105b33e859','Rubus occidualis (L.H. Bailey) L.H. Bailey','(L.H. Bailey) L.H. Bailey',0,2,'64c6926a-6995-5376-8d1b-6509c16330e0','Rubus occidualis','64c6926a-6995-5376-8d1b-6509c16330e0','Rubus occidualis','1e3a5df3-7108-5f04-b9ce-4b219ee3c512','Rubus occidual','8929','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus flagellaris','73|8|11|61|207|257|669|1629|33641|8929','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20438','','','0fb4024a-b2c0-535d-8871-af9ac7f3c2a8','Rubus pronus L.H. Bailey','L.H. Bailey',0,2,'d70e90d0-9344-5a6d-8e33-3a2161fa61c7','Rubus pronus','d70e90d0-9344-5a6d-8e33-3a2161fa61c7','Rubus pronus','2ea14cd5-9b42-57d9-aca1-1e3ed22af3d3','Rubus pron','8929','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus flagellaris','73|8|11|61|207|257|669|1629|33641|8929','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20445','','','43f4c92c-7378-5d73-92fa-76a5d84d1d0a','Rubus satis L.H. Bailey','L.H. Bailey',0,2,'c2951d28-be97-5233-b888-0060f8070ead','Rubus satis','c2951d28-be97-5233-b888-0060f8070ead','Rubus satis','050781c8-2198-514a-8db8-c8d7528a08fb','Rubus sat','8929','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus flagellaris','73|8|11|61|207|257|669|1629|33641|8929','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20450','','','722df649-d138-5f06-b4c6-67434252bf9b','Rubus subinnoxius Fernald','Fernald',0,2,'d22f921d-a7b0-5d20-a39b-672a772b269c','Rubus subinnoxius','d22f921d-a7b0-5d20-a39b-672a772b269c','Rubus subinnoxius','1b8ad996-2e31-5fce-9300-f4f6289c4899','Rubus subinnox','8929','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus flagellaris','73|8|11|61|207|257|669|1629|33641|8929','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20449','','','2dcc8b82-0d7b-5c55-ad0c-5aa99e9908ef','Rubus steelei L.H. Bailey','L.H. Bailey',0,2,'8b871de5-9032-5f36-888a-eac841eb3d8c','Rubus steelei','8b871de5-9032-5f36-888a-eac841eb3d8c','Rubus steelei','45f9d167-b420-5ae3-b26f-3bb4737b7d2a','Rubus steele','8929','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus flagellaris','73|8|11|61|207|257|669|1629|33641|8929','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20456','','','063f968c-20dd-5c7e-b911-1ed9b5a19baa','Rubus uvidus L.H. Bailey','L.H. Bailey',0,2,'f0bdb7ba-0b8d-56a4-aa57-7e15f7c0cf20','Rubus uvidus','f0bdb7ba-0b8d-56a4-aa57-7e15f7c0cf20','Rubus uvidus','2b00767e-5374-5b6d-b2e3-2f4ebb5b6489','Rubus uuid','8929','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus flagellaris','73|8|11|61|207|257|669|1629|33641|8929','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20464','','','e04c0407-0ee5-5bf4-82e9-8be81f5839a6','Rubus hispidus var. obovalis (Michaux) Fernald','(Michaux) Fernald',0,3,'796aac9a-6ac6-59b2-9a08-9ef8820ca645','Rubus hispidus obovalis','116808d4-69ed-591d-a76b-478ee641136e','Rubus hispidus var. obovalis','40a93dfa-476a-5611-a163-83d0cd71173d','Rubus hispid oboual','8931','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus hispidus','73|8|11|61|207|257|669|1629|33641|8931','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20471','','','62671099-2345-5800-bc1c-9b4dc0127319','Rubus rowleei L.H. Bailey','L.H. Bailey',0,2,'23663e56-3361-5408-8482-2db880ec7c3a','Rubus rowleei','23663e56-3361-5408-8482-2db880ec7c3a','Rubus rowleei','e887361a-885f-5030-8785-f3eb231fe862','Rubus rowlee','8931','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus hispidus','73|8|11|61|207|257|669|1629|33641|8931','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20476','','','1d917816-00d3-5687-be6e-d71e02dde85c','Rubus strigosus Michaux','Michaux',0,2,'a456d90b-7484-540d-9841-b0365272f408','Rubus strigosus','a456d90b-7484-540d-9841-b0365272f408','Rubus strigosus','e2a16bb7-23a7-5f7f-b545-7f6d24b92621','Rubus strigos','8934','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Idaeobatus|Rubus idaeus|Rubus idaeus strigosus','73|8|11|61|207|257|669|1629|33642|8933|8934','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('20481','','','4f75bb59-746c-540e-a19e-eb36257eeb5a','Batidea dacotica Greene','Greene',0,2,'11a4b373-1636-5d5a-99ec-41e7bc17c5df','Batidea dacotica','11a4b373-1636-5d5a-99ec-41e7bc17c5df','Batidea dacotica','5931926e-32c1-55df-9f06-648cac989362','Batidea dacotic','8934','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Idaeobatus|Rubus idaeus|Rubus idaeus strigosus','73|8|11|61|207|257|669|1629|33642|8933|8934','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('20478','','','2e203ac5-5e74-5521-b729-1769408f8d50','Batidea amplissima Greene','Greene',0,2,'160533ce-c609-573a-b77f-f76bbe0e8399','Batidea amplissima','160533ce-c609-573a-b77f-f76bbe0e8399','Batidea amplissima','47f22a92-da17-5e5c-ae3e-0af1d561ba3f','Batidea amplissim','8934','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Idaeobatus|Rubus idaeus|Rubus idaeus strigosus','73|8|11|61|207|257|669|1629|33642|8933|8934','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('20489','','','c201935f-c46c-5eb3-8f22-386426f2ce0a','Batidea subarctica Greene','Greene',0,2,'ad0a14f8-eaaa-519f-9865-574a20d92b99','Batidea subarctica','ad0a14f8-eaaa-519f-9865-574a20d92b99','Batidea subarctica','eca0c366-a458-58b9-a9c7-1e5857098c1b','Batidea subarctic','8934','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Idaeobatus|Rubus idaeus|Rubus idaeus strigosus','73|8|11|61|207|257|669|1629|33642|8933|8934','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('20492','','','056f3e2b-43d3-540a-b1c5-96674305e911','Batidea viburnifolia Greene','Greene',0,2,'60846c10-8a7e-5242-b61f-b90b092db9b5','Batidea viburnifolia','60846c10-8a7e-5242-b61f-b90b092db9b5','Batidea viburnifolia','a6c8d931-8e5c-5905-bbd9-f988888f0324','Batidea uiburnifol','8934','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Idaeobatus|Rubus idaeus|Rubus idaeus strigosus','73|8|11|61|207|257|669|1629|33642|8933|8934','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('20497','','','69c2f70b-9f96-5d97-a044-d3be92c70f8d','Rubus egglestonii Blanchard','Blanchard',0,2,'e8e9ed2b-e7bd-590a-add7-83bfb6f4f3cd','Rubus egglestonii','e8e9ed2b-e7bd-590a-add7-83bfb6f4f3cd','Rubus egglestonii','cc706858-75a7-5c08-b638-1163f18e02e4','Rubus eggleston','8934','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Idaeobatus|Rubus idaeus|Rubus idaeus strigosus','73|8|11|61|207|257|669|1629|33642|8933|8934','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('20498','','','06cb25f8-fc43-59d2-95ec-ff0821b357bb','Rubus greeneanus L.H. Bailey','L.H. Bailey',0,2,'f97fa39e-ec4d-560b-bc08-d67e2079e6d7','Rubus greeneanus','f97fa39e-ec4d-560b-bc08-d67e2079e6d7','Rubus greeneanus','10817800-c5a2-54b9-be52-b092da1ae05a','Rubus greenean','8934','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Idaeobatus|Rubus idaeus|Rubus idaeus strigosus','73|8|11|61|207|257|669|1629|33642|8933|8934','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('20507','','','5abb1578-7ea5-5eac-b4fa-88f1ac4c85f1','Rubus idaeus var. egglestonii (Blanchard) Fernald','(Blanchard) Fernald',0,3,'9e0a51ad-23c9-5eaa-bff7-0ec629cb6491','Rubus idaeus egglestonii','ac9db027-95bf-549a-9f4a-2c6a214b0ba9','Rubus idaeus var. egglestonii','4291d0fd-6444-560a-8e2b-67bff58947ac','Rubus idae eggleston','8934','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Idaeobatus|Rubus idaeus|Rubus idaeus strigosus','73|8|11|61|207|257|669|1629|33642|8933|8934','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('20506','','','5d9e487d-b758-54bf-8d3f-4599e33e16b6','Rubus idaeus var. caudatus (B.L. Robinson & H. Schrenk) Fernald & B.G. Schubert','(B.L. Robinson & H. Schrenk) Fernald & B.G. Schubert',0,3,'b55d41de-8b0b-5c96-9817-6cdf351da4a1','Rubus idaeus caudatus','1fe8f2d4-7b2e-5e89-b68d-5095bf589bc8','Rubus idaeus var. caudatus','495699a7-7593-59d6-9ef7-4baf31247bc1','Rubus idae caudat','8934','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Idaeobatus|Rubus idaeus|Rubus idaeus strigosus','73|8|11|61|207|257|669|1629|33642|8933|8934','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('20514','','','7a7e743a-eb42-5411-8ea6-48a56d3b90b3','Rubus idaeus var. strigosus (Michaux) Maximowicz','(Michaux) Maximowicz',0,3,'af97e0d6-2a63-5855-a43a-5b47483ba07d','Rubus idaeus strigosus','3d50b997-b7b8-5e17-abe4-bb404e1a5157','Rubus idaeus var. strigosus','088890c2-dab6-5013-a17f-cd1d57d0dfe4','Rubus idae strigos','8934','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Idaeobatus|Rubus idaeus|Rubus idaeus strigosus','73|8|11|61|207|257|669|1629|33642|8933|8934','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('20519','','','07e57cb9-0d61-5ba9-ae40-87ac85fc6745','Rubus setosissimus Focke','Focke',0,2,'84454f6e-d9fe-53a6-924b-19eae10b53c8','Rubus setosissimus','84454f6e-d9fe-53a6-924b-19eae10b53c8','Rubus setosissimus','76d8d504-1b73-5312-973e-1de1d6cbfd9a','Rubus setosissim','8934','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Idaeobatus|Rubus idaeus|Rubus idaeus strigosus','73|8|11|61|207|257|669|1629|33642|8933|8934','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('20520','','','3bfa10c0-61e1-5285-a361-38a240cb209f','Rubus strigosus var. acalyphaceus (Greene) L.H. Bailey','(Greene) L.H. Bailey',0,3,'0f69e981-0c73-57e3-8713-23918d90cf1f','Rubus strigosus acalyphaceus','882d9c6b-a783-569b-84d4-ecdae5068a76','Rubus strigosus var. acalyphaceus','0910fde3-f46e-5607-9de9-a0d26bd6c71a','Rubus strigos acalyphace','8934','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Idaeobatus|Rubus idaeus|Rubus idaeus strigosus','73|8|11|61|207|257|669|1629|33642|8933|8934','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('20526','','','20de4657-0d6b-5a7c-966d-6559712b985b','Rubus subarcticus (Greene) Rydberg','(Greene) Rydberg',0,2,'ca1452f9-57b1-5ba9-a18e-789ef23a7f5a','Rubus subarcticus','ca1452f9-57b1-5ba9-a18e-789ef23a7f5a','Rubus subarcticus','1294a5b9-f9c9-5274-8578-14e74fb0669d','Rubus subarctic','8934','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Idaeobatus|Rubus idaeus|Rubus idaeus strigosus','73|8|11|61|207|257|669|1629|33642|8933|8934','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('20528','','','e8d40017-86c3-5ec3-bd0d-a6c92ef76de7','Batidea sandbergii Greene','Greene',0,2,'cf6ea516-e91d-57b9-864f-c02b71cac2b7','Batidea sandbergii','cf6ea516-e91d-57b9-864f-c02b71cac2b7','Batidea sandbergii','01ca1cf7-3671-56cf-986f-8277ddd835e3','Batidea sandberg','27383','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Melanobatus|Rubus leucodermis|Rubus leucodermis leucodermis','73|8|11|61|207|257|669|1629|33645|8938|27383','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('20537','','','1f4ec4df-f6b7-5317-9596-2bcf84b90116','Rubus occidentalis var. leucodermis (Douglas ex Torrey & A. Gray) Focke','(Douglas ex Torrey & A. Gray) Focke',0,3,'0ec132c7-34bf-54e5-889d-8d43b4eb02b8','Rubus occidentalis leucodermis','ff15b6b0-f4bc-532d-aba7-e57f02d8f0ec','Rubus occidentalis var. leucodermis','f9f58438-7416-58a0-b34f-7ee1944cca35','Rubus occidental leucoderm','27383','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Melanobatus|Rubus leucodermis|Rubus leucodermis leucodermis','73|8|11|61|207|257|669|1629|33645|8938|27383','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','variety','0','0','0','',2);
INSERT INTO core VALUES('20541','','','ce2c113d-8147-597c-bc8a-fb50961f5f39','Melanobatus occidentalis (Linnaeus) Greene','(Linnaeus) Greene',0,2,'941e35cd-610b-56ea-b01f-3481620f8bd2','Melanobatus occidentalis','941e35cd-610b-56ea-b01f-3481620f8bd2','Melanobatus occidentalis','e715ce53-98c0-58d8-8795-b77f0825183a','Melanobatus occidental','8940','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Melanobatus|Rubus occidentalis','73|8|11|61|207|257|669|1629|33645|8940','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20548','','','36d4d15f-b52c-51d3-b2df-e79a4a74a86e','Rubus columbianus (Millspaugh) Rydberg','(Millspaugh) Rydberg',0,2,'bd6a40c4-479a-5d2a-8a04-f0720a1dc30d','Rubus columbianus','bd6a40c4-479a-5d2a-8a04-f0720a1dc30d','Rubus columbianus','25e32674-a26a-5a7f-bcf4-547c69bea193','Rubus columbian','8941','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Anoplobatus|Rubus odoratus','73|8|11|61|207|257|669|1629|33640|8941','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20556','','','b866bdce-987f-58ac-a6fa-f0df3ce98f7d','Rubus nutkanus Mociño ex Seringe','Mociño ex Seringe',0,2,'0c1f730c-5dfb-50a6-b6af-8c0edd4f14ad','Rubus nutkanus','0c1f730c-5dfb-50a6-b6af-8c0edd4f14ad','Rubus nutkanus','c12e1204-42a7-5bf5-b94d-ad9ffacb8b36','Rubus nutkan','8942','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Anoplobatus|Rubus parviflorus','73|8|11|61|207|257|669|1629|33640|8942','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',2);
INSERT INTO core VALUES('20562','','','71dd15aa-2456-5b31-9063-aabc1cd76299','Rubus parviflorus var. hypomalacus Fernald','Fernald',0,3,'55de18da-d6a1-5a87-861f-a572f82982fd','Rubus parviflorus hypomalacus','1e0f5755-521d-503c-9ea6-c09df4836de1','Rubus parviflorus var. hypomalacus','ad3a1321-49fa-57a4-b27f-8bb4bfe427f0','Rubus paruiflor hypomalac','8942','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Anoplobatus|Rubus parviflorus','73|8|11|61|207|257|669|1629|33640|8942','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20565','','','d16bb672-56f3-5dd0-bc2c-1b9f86008e64','Rubus parviflorus var. velutinus (W.H. Brewer) Greene','(W.H. Brewer) Greene',0,3,'7e2c675a-919d-5ef6-b3fd-200551cb8357','Rubus parviflorus velutinus','b5df4f7f-ce2a-50df-b54d-7a84ba7acc60','Rubus parviflorus var. velutinus','ea71beba-a3d5-5d59-be0f-ca20c1a6eb32','Rubus paruiflor uelutin','8942','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Anoplobatus|Rubus parviflorus','73|8|11|61|207|257|669|1629|33640|8942','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20576','','','55f64794-6c8b-5abd-81ef-c801f6f66fa8','Cylactis montana Rafinesque','Rafinesque',0,2,'fb7c1ad3-b616-5c04-821a-ee39e45a010f','Cylactis montana','fb7c1ad3-b616-5c04-821a-ee39e45a010f','Cylactis montana','014fbed0-13a9-59c2-b3ca-de23ccd117a2','Cylactis montan','8945','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Cylactis|Rubus pubescens','73|8|11|61|207|257|669|1629|33643|8945','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20580','','','9d6b9ed9-5c85-5ec9-a49d-6dd299fde643','Rubus mucronatus Seringe','Seringe',0,2,'02acc658-fa60-55fc-aee0-06e7927ac3ac','Rubus mucronatus','02acc658-fa60-55fc-aee0-06e7927ac3ac','Rubus mucronatus','30fd6382-b66c-51aa-ba50-e9cf98dfca55','Rubus mucronat','8945','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Cylactis|Rubus pubescens','73|8|11|61|207|257|669|1629|33643|8945','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20590','','','baa611a8-fba4-52f8-a2a3-155f100c60bf','Rubus beatus L.H. Bailey','L.H. Bailey',0,2,'3fb99f52-02f2-50d9-a5d7-045f042a1d24','Rubus beatus','3fb99f52-02f2-50d9-a5d7-045f042a1d24','Rubus beatus','6578f7ba-7351-562c-8759-9ad500898c6e','Rubus beat','8947','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus setosus','73|8|11|61|207|257|669|1629|33641|8947','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20595','','','57cf9b7c-363b-58e0-9860-a283f6eeca1c','Rubus dissimilis L.H. Bailey','L.H. Bailey',0,2,'4b702859-4c20-56bf-9260-7af95772029f','Rubus dissimilis','4b702859-4c20-56bf-9260-7af95772029f','Rubus dissimilis','5989f137-9d98-5f1f-8e24-f24f4032d150','Rubus dissimil','8947','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus setosus','73|8|11|61|207|257|669|1629|33641|8947','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20599','','','72737eb6-d368-51b5-bdcb-7c6a04a9a82f','Rubus jejunus L.H. Bailey','L.H. Bailey',0,2,'e1c37beb-095c-5e63-a12b-f6f86c98a922','Rubus jejunus','e1c37beb-095c-5e63-a12b-f6f86c98a922','Rubus jejunus','1ad1301d-24ee-55a0-8d8c-737231eff0c9','Rubus ieiun','8947','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus setosus','73|8|11|61|207|257|669|1629|33641|8947','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20603','','','35155b53-9ac6-5e1f-88ad-8e8f400b8926','Rubus navus L.H. Bailey','L.H. Bailey',0,2,'e550187c-66be-5646-a7d6-cf0897f48df7','Rubus navus','e550187c-66be-5646-a7d6-cf0897f48df7','Rubus navus','cd1024ee-3fd9-578e-88b3-63fd4da9f1c4','Rubus nau','8947','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus setosus','73|8|11|61|207|257|669|1629|33641|8947','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20606','','','80d03143-7a73-5069-b55b-87b0df9b9b55','Rubus ortivus (L.H. Bailey) L.H. Bailey','(L.H. Bailey) L.H. Bailey',0,2,'ab079f86-148b-5094-9c26-b7101935648a','Rubus ortivus','ab079f86-148b-5094-9c26-b7101935648a','Rubus ortivus','c6b10c15-7749-52d3-bc46-532ed3a82633','Rubus ortiu','8947','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus setosus','73|8|11|61|207|257|669|1629|33641|8947','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20619','','','23710e91-df38-51b2-b2f5-d06ec4d62ad3','Rubus univocus L.H. Bailey','L.H. Bailey',0,2,'7fc51119-a99d-5737-a25e-8e991f1e0ba3','Rubus univocus','7fc51119-a99d-5737-a25e-8e991f1e0ba3','Rubus univocus','ede5e243-1203-506c-ae46-bc082c632a20','Rubus uniuoc','8947','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus setosus','73|8|11|61|207|257|669|1629|33641|8947','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20622','','','89a226f1-b40c-5ca9-b418-08d8da46db38','Rubus franciscanus Rydberg','Rydberg',0,2,'e49be7ac-de77-589b-b372-dd3713654549','Rubus franciscanus','e49be7ac-de77-589b-b372-dd3713654549','Rubus franciscanus','ede42d59-df39-59a7-8e2c-722548b9d4c3','Rubus franciscan','8948','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Batothamnus|Rubus spectabilis','73|8|11|61|207|257|669|1629|33644|8948','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20627','','','a9eccc26-93b4-59ff-91c4-309db04b1307','Rubus lemurum S.W. Brown','S.W. Brown',0,2,'27fac1b6-2eac-56e1-b066-cebaf90d06b0','Rubus lemurum','27fac1b6-2eac-56e1-b066-cebaf90d06b0','Rubus lemurum','32e3887c-df2e-596f-b3b6-911f7de40b2a','Rubus lemur','8950','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus ursinus','73|8|11|61|207|257|669|1629|33641|8950','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20634','','','1d3a5a33-a4d4-5b61-a6d8-f8a225e585c2','Rubus ursinus var. pentaphyllus S.W. Brown','S.W. Brown',0,3,'3be4a9be-71ef-5160-bc31-f3e45c4696fc','Rubus ursinus pentaphyllus','7e6510bc-d2f0-56ce-aec6-1cf65e667edc','Rubus ursinus var. pentaphyllus','8d41efb4-33f9-5149-ad5a-e39b9e34c119','Rubus ursin pentaphyll','8950','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus ursinus','73|8|11|61|207|257|669|1629|33641|8950','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20636','','','645cc1f0-f388-5339-95d0-9d287f71ad69','Rubus ursinus var. vitifolius (Chamisso & Schlechtendal) Focke','(Chamisso & Schlechtendal) Focke',0,3,'77580019-7fe2-5008-bb3a-a7cc8d3a20d9','Rubus ursinus vitifolius','c8cf062f-bbed-5ac6-bce4-6b3a26cd4a1b','Rubus ursinus var. vitifolius','b7d49dc5-4fc9-5022-bf65-3dcf50ec31cb','Rubus ursin uitifol','8950','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus ursinus','73|8|11|61|207|257|669|1629|33641|8950','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20637','','','a89052f4-4e1e-550c-98f6-a6915e65f09b','Rubus vitifolius Chamisso & Schlechtendal','Chamisso & Schlechtendal',0,2,'fdd4b97c-b695-5b2e-ba60-2268df2f7238','Rubus vitifolius','fdd4b97c-b695-5b2e-ba60-2268df2f7238','Rubus vitifolius','e0f42f92-5bf8-5620-8add-c1c487b14b0c','Rubus uitifol','8950','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus ursinus','73|8|11|61|207|257|669|1629|33641|8950','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20644','','','75808252-857a-5871-b631-aa93114c575a','Sanguisorba canadensis var. latifolia Hooker','Hooker',0,3,'1542e4fe-b298-5f48-ab41-bcd2f61f1dda','Sanguisorba canadensis latifolia','e9f6e554-a208-53ab-a09d-a0d6e67e5bfb','Sanguisorba canadensis var. latifolia','62fe2d90-17d2-5998-8d2c-a451076736c5','Sanguisorba canadens latifol','8955','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Sanguisorbeae|Sanguisorba|Sanguisorba stipulata','73|8|11|61|207|257|405|1645|8955','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20647','','','c3dd3313-18a0-5e13-9f72-e3a8b524ced8','Poterium polygamum Waldstein & Kitaibel','Waldstein & Kitaibel',0,2,'38b92a41-942e-5938-8b79-ee45b9d2ee76','Poterium polygamum','38b92a41-942e-5938-8b79-ee45b9d2ee76','Poterium polygamum','6e2b7585-49d8-5b90-9252-8556b4abb427','Poterium polygam','23736','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Sanguisorbeae|Poterium|Poterium sanguisorba|Poterium sanguisorba polygamum','73|8|11|61|207|257|405|1865|8958|23736','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('20653','','','43c8cfe2-030d-5049-a273-67e2de455641','Sanguisorba microcephala C. Presl','C. Presl',0,2,'a2ed0c8f-df19-535e-90ad-ba5881d847cb','Sanguisorba microcephala','a2ed0c8f-df19-535e-90ad-ba5881d847cb','Sanguisorba microcephala','586f0162-2d6d-5585-acf8-430b7a6033bf','Sanguisorba microcephal','8959','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Sanguisorbeae|Sanguisorba|Sanguisorba officinalis','73|8|11|61|207|257|405|1645|8959','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20658','','','b63db5a6-3c68-5ad5-a718-486a9841ceeb','Spiraea sorbifolia Linnaeus','Linnaeus',0,2,'1b246d9c-1a3b-561f-a93e-7b6cc2922b75','Spiraea sorbifolia','1b246d9c-1a3b-561f-a93e-7b6cc2922b75','Spiraea sorbifolia','043326b5-78ca-5b4a-829a-5f826ac0892b','Spiraea sorbifol','8962','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Sorbarieae|Sorbaria|Sorbaria sorbifolia','73|8|11|61|207|264|680|1699|8962','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20663','','','2a6d9bed-6c6e-5fd2-8833-911ad4578f5a','Sorbus microcarpa Pursh','Pursh',0,2,'bba1c922-f89b-5ac7-9cc8-cced3ad4eff2','Sorbus microcarpa','bba1c922-f89b-5ac7-9cc8-cced3ad4eff2','Sorbus microcarpa','60636843-49fd-5c76-a0e7-d63cffd20a96','Sorbus microcarp','8963','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Sorbus|Sorbus americana','73|8|11|61|207|264|416|1700|8963','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20667','','','0581b505-9023-5c7d-b9b3-c474e8ad8bc6','Aucuparia subvestita (Greene) Nieuwland','(Greene) Nieuwland',0,2,'d38569c9-d97e-5387-aba9-61a01b9d5a85','Aucuparia subvestita','d38569c9-d97e-5387-aba9-61a01b9d5a85','Aucuparia subvestita','e6ea5d67-da80-5c64-8773-2e61a8e7e081','Aucuparia subuestit','8964','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Sorbus|Sorbus aucuparia','73|8|11|61|207|264|416|1700|8964','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20672','','','67ec386a-0375-51c5-a436-2bf141946430','Sorbus americana var. decora (Sargent) Sargent','(Sargent) Sargent',0,3,'81c5c155-81b7-557a-a039-3be6461929bc','Sorbus americana decora','1fc0b100-75b2-53a0-bed1-bf2c28f30213','Sorbus americana var. decora','607460a8-fae7-5529-8e2d-9e4d7e8d6d6b','Sorbus american decor','8965','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Sorbus|Sorbus decora','73|8|11|61|207|264|416|1700|8965','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20677','','','064a7661-c43d-5f2f-940a-8a80d99db046','Pyrus decora var. groenlandica (C.K. Schneider) Fernald','(C.K. Schneider) Fernald',0,3,'48fead2a-fde8-583c-83f2-295512ebadd5','Pyrus decora groenlandica','7e4d90da-e7d6-5582-afec-ec82e5417e82','Pyrus decora var. groenlandica','0d80885d-69a4-5357-8a4c-fcec9bf81701','Pyrus decor groenlandic','8965','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Sorbus|Sorbus decora','73|8|11|61|207|264|416|1700|8965','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20681','','','f0141ce1-94ae-5550-afeb-b7281af652ad','Sorbus alaskana G.N. Jones nom. superfl.','G.N. Jones',0,2,'a230faac-9a76-50c2-b473-04a6c7feaefb','Sorbus alaskana','a230faac-9a76-50c2-b473-04a6c7feaefb','Sorbus alaskana','3c62d332-d6ad-5c48-93c3-1c196ee0fdae','Sorbus alaskan','8966','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Sorbus|Sorbus scopulina','73|8|11|61|207|264|416|1700|8966','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('20687','','','457251a2-e0b3-5492-857e-d07cd4de8283','Sorbus pumilus Rafinesque','Rafinesque',0,2,'351385b0-14c2-572d-93d4-3dc82a37bd3d','Sorbus pumilus','351385b0-14c2-572d-93d4-3dc82a37bd3d','Sorbus pumilus','4bd6a9a8-d779-57a8-82d4-3a86ba47c68c','Sorbus pumil','8967','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Sorbus|Sorbus sitchensis|Sorbus sitchensis grayi','73|8|11|61|207|264|416|1700|8968|8967','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('20686','','','ba23abca-4596-5d0b-8450-10f095db0ff8','Sorbus sitchensis subsp. grayi (Wenzig) Calder & Roy L. Taylor','(Wenzig) Calder & Roy L. Taylor',0,3,'542127ae-13f0-561d-b429-fa446ae95a39','Sorbus sitchensis grayi','ef487949-c332-5f11-a222-b5a432841e44','Sorbus sitchensis subsp. grayi','4a2bb050-d5e1-5d64-8dcd-2dfb2e629200','Sorbus sitchens gray','8967','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Sorbus|Sorbus sitchensis|Sorbus sitchensis grayi','73|8|11|61|207|264|416|1700|8968|8967','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('20693','','','b137510b-157d-5c56-8ef6-71250b8f9421','Pyrus hybrida (Linnaeus) Smith','(Linnaeus) Smith',0,2,'a5145992-c765-5d87-8dc1-61575924b200','Pyrus hybrida','a5145992-c765-5d87-8dc1-61575924b200','Pyrus hybrida','7ccc40a3-4297-5243-84c2-8c5bf086fac1','Pyrus hybrid','8970','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Sorbus|Sorbus hybrida','73|8|11|61|207|264|416|1700|8970','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20705','','','775f5187-7246-527e-9dae-d019ed8ebe07','Spiraea salicifolia var. linearis Wenzig','Wenzig',0,3,'f8193690-10bc-5329-906d-a3876bc87ae6','Spiraea salicifolia linearis','3e0cfb31-b5df-5157-ba35-85b81485a4a0','Spiraea salicifolia var. linearis','c08bdd3d-818b-596a-b62d-5dacb3f9e401','Spiraea salicifol linear','20699','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Spiraeeae|Spiraea|Spiraea alba|Spiraea alba alba','73|8|11|61|207|264|579|1711|8971|20699','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('20706','','','018fddf4-15ee-5285-8d79-913199b5a778','Spiraea tomentosa var. alba Marshall','Marshall',0,3,'732b5027-b69d-5aae-97f1-3e82378177dc','Spiraea tomentosa alba','6d4a3991-79c8-50e8-9ab4-738efb7d0371','Spiraea tomentosa var. alba','a7809b68-5f26-5a65-af87-2ed589785adf','Spiraea tomentos alb','20699','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Spiraeeae|Spiraea|Spiraea alba|Spiraea alba alba','73|8|11|61|207|264|579|1711|8971|20699','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('20711','','','3e83d3e3-11a1-53ec-8268-2177e24fbb3d','Spiraea heterophylla Rafinesque','Rafinesque',0,2,'2b25c9fd-174e-5ebe-9f00-91f8cd6ccce7','Spiraea heterophylla','2b25c9fd-174e-5ebe-9f00-91f8cd6ccce7','Spiraea heterophylla','7290cefd-c422-55f0-9e5f-a776ed8373d9','Spiraea heterophyll','31182','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Spiraeeae|Spiraea|Spiraea alba|Spiraea alba latifolia','73|8|11|61|207|264|579|1711|8971|31182','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('20715','','','008ac65c-60d0-581c-821c-8ef5a0f98f4d','Spiraea betulifolia var. lucida (Douglas ex Greene) C.L. Hitchcock','(Douglas ex Greene) C.L. Hitchcock',0,3,'a0a58999-a353-563d-8443-16868629a24e','Spiraea betulifolia lucida','2b4167b0-9280-552c-a724-867d2b5140e0','Spiraea betulifolia var. lucida','dad24223-b040-51cb-805f-d90f5a697456','Spiraea betulifol lucid','8973','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Spiraeeae|Spiraea|Spiraea lucida','73|8|11|61|207|264|579|1711|8973','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('20723','','','b8543d27-8a67-5c10-8ea6-5ff253ae1eee','Spiraea menziesii Hooker','Hooker',0,2,'640d39e9-2425-5206-b1fb-bc11dbd42b81','Spiraea menziesii','640d39e9-2425-5206-b1fb-bc11dbd42b81','Spiraea menziesii','13e16572-4636-5ba4-b6f6-631409caeea5','Spiraea menzies','8978','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Spiraeeae|Spiraea|Spiraea douglasii|Spiraea douglasii menziesii','73|8|11|61|207|264|579|1711|8977|8978','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('20722','','','3f2e366d-e4cf-5028-bc85-dca1375c45c5','Spiraea douglasii subsp. menziesii (Hooker) Calder & Roy L. Taylor','(Hooker) Calder & Roy L. Taylor',0,3,'805d0ea1-3261-5a78-bd13-c182e655ad76','Spiraea douglasii menziesii','3c2d4a8b-4b44-5360-9b71-1267cdb778a5','Spiraea douglasii subsp. menziesii','d1fc6f47-8f92-55d9-bb92-3188fc2f5f34','Spiraea douglas menzies','8978','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Spiraeeae|Spiraea|Spiraea douglasii|Spiraea douglasii menziesii','73|8|11|61|207|264|579|1711|8977|8978','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('20729','','','28f7ffe3-4e18-5391-9ec8-a9dfb72b6811','Spiraea chamaedryfolia var. media Pursh','Pursh',0,3,'05650974-a1a0-5bc4-907f-589bf9a345d4','Spiraea chamaedryfolia media','f634c061-7e4e-559e-8f3e-9cccaf6f6af1','Spiraea chamaedryfolia var. media','c15f9418-8c29-5823-b9f8-20d89c9ff509','Spiraea chamaedryfol med','8984','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Spiraeeae|Spiraea|Spiraea stevenii','73|8|11|61|207|264|579|1711|8984','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20738','','','b33238f2-9f0c-5cc6-b222-173372dc264e','Sorbus ×arsenii Britton ex L. Arsène','Britton ex L. Arsène',0,2,'f22ba5be-72f7-5cb1-97bd-ece7839d8f43','Sorbus arsenii','95e56e7a-4654-5610-be18-a4c917509c22','Sorbus × arsenii','9ced4411-6060-5e0b-8bf9-a11e5a6d1549','Sorbus arsen','8991','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Sorbaronia|Sorbaronia arsenii','73|8|11|61|207|264|416|1831|8991','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('20737','','','8deded73-71b3-5906-99a3-9b46850a35cf','Pyrus arsenii (Britton ex L. Arsène) L. Arsène','(Britton ex L. Arsène) L. Arsène',0,2,'d38436a9-f6e1-52f3-b56f-8ccab931380c','Pyrus arsenii','d38436a9-f6e1-52f3-b56f-8ccab931380c','Pyrus arsenii','d08d8405-00a0-5a02-9dd5-bba5fc21a4fe','Pyrus arsen','8991','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Sorbaronia|Sorbaronia arsenii','73|8|11|61|207|264|416|1831|8991','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('20747','','','798d507f-5a97-5c20-b561-144ec9d98fe1','Galium mollugo var. erectum (Hudson) Briquet','(Hudson) Briquet',0,3,'98da1a04-372a-5970-aa1e-ce961541b98e','Galium mollugo erectum','e9398be4-d583-53ef-9672-f0a0b440e2fd','Galium mollugo var. erectum','bc2cdc9f-e952-5621-9d43-937e50a45230','Galium mollug erect','20749','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Rubieae|Galium|Galium album','73|8|4|30|208|286|451|1193|20749','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20751','','','649494e9-bcb5-527d-aff1-2e51a4ed6538','Galium obtusum Bigelow subsp. obtusum Bigelow','Bigelow',0,3,'4f9adb8e-5fab-5ede-b3d2-50653391f387','Galium obtusum obtusum','75afd5ab-e970-5ed2-be0a-74b4ee88da0a','Galium obtusum subsp. obtusum','529bfc78-8a70-5fb5-9486-eacb067406b2','Galium obtus obtus','9011','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Rubieae|Galium|Galium obtusum','73|8|4|30|208|286|451|1193|9011','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('20760','','','7249fb7d-d703-5f6b-9f8d-fcdec6aaa6f6','Galium trifidum var. subbiflorum Wiegand','Wiegand',0,3,'46e384b3-bf2f-51e5-9fbe-828485d3ec3c','Galium trifidum subbiflorum','44af6c80-05e0-5484-a96d-633148bcfe0c','Galium trifidum var. subbiflorum','85fedb18-890c-5bb8-a4e9-1c77ff231a68','Galium trifid subbiflor','9025','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Rubieae|Galium|Galium trifidum|Galium trifidum subbiflorum','73|8|4|30|208|286|451|1193|9023|9025','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('20763','','','8b64fcbb-3cc2-5299-9d60-7d6013f85fd5','Hedyotis caerulea (Linnaeus) Hooker','(Linnaeus) Hooker',0,2,'09e394d5-67df-59f3-a441-975b88d50461','Hedyotis caerulea','09e394d5-67df-59f3-a441-975b88d50461','Hedyotis caerulea','2fcaeb3d-35ee-5aed-9668-3b57a6d409aa','Hedyotis caerule','9032','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Spermacoceae|Houstonia|Houstonia caerulea','73|8|4|30|208|286|34006|1259|9032','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20767','','','02c1c68a-5904-5465-9f5d-d65122740d5f','Ruppia occidentalis S. Watson','S. Watson',0,2,'7de227e1-f620-53d2-ad38-ab90ee145b65','Ruppia occidentalis','7de227e1-f620-53d2-ad38-ab90ee145b65','Ruppia occidentalis','8fc94639-9a77-5dc8-8c3d-003d7713e09c','Ruppia occidental','9036','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Ruppiaceae|Ruppia|Ruppia cirrhosa','73|8|2|1|209|1633|9036','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20777','','','3e2a9358-6890-5fc5-89b4-d7103c781400','Ruppia maritima subsp. intermedia (Thedenius) Piper & Beattie','(Thedenius) Piper & Beattie',0,3,'8e4e7e44-4dab-50af-b12e-33298918c0ed','Ruppia maritima intermedia','0723ff9f-d314-564e-8e7f-f29ec3303757','Ruppia maritima subsp. intermedia','bf954d0c-0550-520d-b0e1-e413de3e9afc','Ruppia maritim intermed','9037','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Ruppiaceae|Ruppia|Ruppia maritima','73|8|2|1|209|1633|9037','class|subclass|superorder|order|family|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('20782','','','c706db4d-04d3-5a25-b485-bc857490a878','Populus sennii B. Boivin','B. Boivin',0,2,'bc814dcc-2d25-5b9f-a3f4-c5f132555e40','Populus sennii','bc814dcc-2d25-5b9f-a3f4-c5f132555e40','Populus sennii','56ce2edf-5df3-5ac0-9785-94b4f20746a0','Populus senn','9043','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Populus|Tacamahaca|Populus angustifolia','73|8|11|42|211|658|1583|2288|9043','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('20785','','','8f52674b-41ee-5308-9bce-04c3b735522d','Populus balsamifera var. michauxii (Dode) A. Henry','(Dode) A. Henry',0,3,'fdd7ebc9-65bd-5abb-b572-0c02b8efe93b','Populus balsamifera michauxii','fd031a68-4f52-5817-a279-9df5d167e9ca','Populus balsamifera var. michauxii','41943306-39b2-55f2-9bee-9c5b96b2247b','Populus balsamifer michaux','9044','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Populus|Tacamahaca|Populus balsamifera','73|8|11|42|211|658|1583|2288|9044','class|subclass|superorder|order|family|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20791','','','6c43f918-e7ea-5ca3-98ce-e5b4e79b6654','Populus deltoides W. Bartram ex Marshall var. deltoides W. Bartram ex Marshall','W. Bartram ex Marshall',0,3,'05496e1a-79a9-5800-a605-5de0e5f6654e','Populus deltoides deltoides','5128c875-2cc1-5f26-8c0d-a2988bfc93cb','Populus deltoides var. deltoides','893b8cfc-c4a6-51a0-88b4-c879404edcac','Populus deltoid deltoid','9046','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Populus|Aigeiros|Populus deltoides|Populus deltoides deltoides','73|8|11|42|211|658|1583|2289|9047|9046','class|subclass|superorder|order|family|tribe|genus|section|species|subspecies','variety','0','0','0','',2);
INSERT INTO core VALUES('20803','','','3c382051-6a09-501b-8b4d-ae1262beda31','Populus tremula subsp. tremuloides (Michaux) Á. Löve & D. Löve','(Michaux) Á. Löve & D. Löve',0,3,'06a55dc2-ca78-5c3d-8d76-b5c0729e4aff','Populus tremula tremuloides','e3d5b62d-f867-513a-a1f0-dfa989bbfa77','Populus tremula subsp. tremuloides','dd6bc3d9-7a0d-55b5-909d-8547dd535ffd','Populus tremul tremuloid','9053','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Populus|Populus|Populus tremuloides','73|8|11|42|211|658|1583|2290|9053','class|subclass|superorder|order|family|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('20811','','','4845dc52-6c7f-55b7-ad88-ed8e301bc231','Salix longistylis Rydberg','Rydberg',0,2,'fe97f90c-90d1-5a69-9f7c-936d73f1125c','Salix longistylis','fe97f90c-90d1-5a69-9f7c-936d73f1125c','Salix longistylis','0582ee76-64a7-5823-97bb-74d6680ccb8f','Salix longistyl','9065','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Villosae|Salix alaxensis|Salix alaxensis longistylis','73|8|11|42|211|658|1639|2053|2293|9064|9065','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('20814','','','ea06b4b7-390a-5429-a10a-f88d532f4af7','Salix arctica subsp. crassijulis (Trautvetter) A.K. Skvortsov','(Trautvetter) A.K. Skvortsov',0,3,'8737c256-44b8-58db-8ef8-da2a17dd77f3','Salix arctica crassijulis','1336ab1e-ed77-51ec-99ca-13bc77ce645b','Salix arctica subsp. crassijulis','f3e54cf8-bfa2-589b-831b-563e8fe8097f','Salix arctic crassiiul','9069','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Diplodictyae|Salix arctica','73|8|11|42|211|658|1639|2056|2297|9069','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('20816','','','9db30c1c-00de-56a0-9165-d7de69d86413','Salix arctica var. antiplasta (C.K. Schneider) Fernald','(C.K. Schneider) Fernald',0,3,'b6b8286e-8b5f-5453-8a99-5446f7bc1b3c','Salix arctica antiplasta','8f3b11b9-4aba-5bbc-8f52-de06fbb29316','Salix arctica var. antiplasta','7ccd9ebb-55c5-5882-ac1c-ed876ab34c4b','Salix arctic antiplast','9069','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Diplodictyae|Salix arctica','73|8|11|42|211|658|1639|2056|2297|9069','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20826','','','3d0f55a3-acaa-5517-9012-50238a9d71b1','Salix fallax Raup','Raup',0,2,'90e0747e-75d7-5d33-ae2b-7ecaa6e788f3','Salix fallax','90e0747e-75d7-5d33-ae2b-7ecaa6e788f3','Salix fallax','90e0747e-75d7-5d33-ae2b-7ecaa6e788f3','Salix fallax','9072','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Myrtilloides|Salix athabascensis','73|8|11|42|211|658|1639|2056|2300|9072','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('20829','','','c51588fb-54b3-59a1-b025-ea3c4cfcb29f','Salix myrtillifolia var. brachypoda Fernald','Fernald',0,3,'51862498-89eb-57dd-a1f5-695bd9d64c31','Salix myrtillifolia brachypoda','888eab73-bbd9-5d41-9af2-46630b354648','Salix myrtillifolia var. brachypoda','02bde85f-89ef-599c-be11-d93819644785','Salix myrtillifol brachypod','9076','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Hastatae|Salix ballii','73|8|11|42|211|658|1639|2053|2303|9076','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20832','','','6d4830af-2c04-59a8-a795-76e449d41ffa','Salix rostrata Richardson','Richardson',0,2,'7324c38c-283c-5e8e-94b6-e4753fcc0237','Salix rostrata','7324c38c-283c-5e8e-94b6-e4753fcc0237','Salix rostrata','626365e1-0039-53a5-84df-4aa22582dd17','Salix rostrat','9079','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Fulvae|Salix bebbiana','73|8|11|42|211|658|1639|2053|2304|9079','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('20842','','','452da4a0-55fc-5b78-92ad-93f5358ce867','Salix brachycarpa var. antimima (C.K. Schneider) Raup','(C.K. Schneider) Raup',0,3,'354116c0-45c2-5478-92a6-51dc62864323','Salix brachycarpa antimima','2fa570ee-0a3a-5e87-b528-e5e75a1e1720','Salix brachycarpa var. antimima','ddacf5a5-820e-589b-862d-4c34f9daaa33','Salix brachycarp antimim','9081','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Glaucae|Salix brachycarpa|Salix brachycarpa brachycarpa','73|8|11|42|211|658|1639|2056|2305|9082|9081','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('20848','','','700e7fb6-eba7-5daf-8ae8-240180db75bf','Salix incana Michaux','Michaux',0,2,'645e8a21-e84e-5a8e-81da-d0b9853fa084','Salix incana','645e8a21-e84e-5a8e-81da-d0b9853fa084','Salix incana','fc31de75-ae43-50ed-9a8b-a853e69b3484','Salix incan','9087','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Candidae|Salix candida','73|8|11|42|211|658|1639|2053|2307|9087','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('20850','','','f2e8aad5-07fb-5638-8138-892eecee899b','Salix tenera Andersson','Andersson',0,2,'56c5078f-bff3-5fce-afc4-14afe2deb407','Salix tenera','56c5078f-bff3-5fce-afc4-14afe2deb407','Salix tenera','99f5602f-83ba-5a0d-b0c2-aae069d2fbce','Salix tener','9090','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Diplodictyae|Salix cascadensis','73|8|11|42|211|658|1639|2056|2297|9090','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('20856','','','e57801a1-19b0-58f0-aba8-1859585f42a7','Salix syrticola Fernald','Fernald',0,2,'4b6c7667-daf2-5e66-8066-a72de1752789','Salix syrticola','4b6c7667-daf2-5e66-8066-a72de1752789','Salix syrticola','bcc9c22e-b780-57da-93d8-9fc4eab350eb','Salix syrticol','9095','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Hastatae|Salix cordata','73|8|11|42|211|658|1639|2053|2303|9095','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('20858','','','8ceccb01-cef1-5d20-8e6c-2998e562ca9d','Salix discolor var. overi C.R. Ball','C.R. Ball',0,3,'1e57cf33-d817-54d4-8df7-5518284e3dcb','Salix discolor overi','6a7f57d1-2a3f-5154-8377-222a16d8b9c9','Salix discolor var. overi','503a9268-b598-5347-910b-0d9981fd107f','Salix discolor ouer','9097','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Cinerella|Salix discolor','73|8|11|42|211|658|1639|2053|2301|9097','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20864','','','105da93e-6bfa-5033-94df-889717812fbc','Salix drummondiana var. bella (Piper) C.R. Ball','(Piper) C.R. Ball',0,3,'12b6e54f-0052-53fc-abc9-0ea267c911d8','Salix drummondiana bella','aa439b8c-0636-58a3-acbb-63d11e18e491','Salix drummondiana var. bella','7516d510-a61b-546e-a3f0-c71ec8c1b469','Salix drummondian bell','9098','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Phylicifoliae|Salix drummondiana','73|8|11|42|211|658|1639|2053|2308|9098','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20874','','','5cadd44b-6278-57a3-9185-ca9f0f7af6a6','Salix exigua var. nevadensis (S. Watson) C.K. Schneider','(S. Watson) C.K. Schneider',0,3,'0e32f750-a72a-5810-b43b-c4b1bd5e9a62','Salix exigua nevadensis','75d3a69f-bc56-511b-9ab9-a922ba8f415a','Salix exigua var. nevadensis','b9ab890e-2d00-5909-8f62-f6d7a8c402a9','Salix exigu neuadens','9101','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Longifoliae|Salix exigua|Salix exigua exigua','73|8|11|42|211|658|1639|2057|9102|9101','class|subclass|superorder|order|family|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('20878','','','fa3b7221-2fec-5c3e-b67e-b830692585f7','Salix fluviatilis var. argophylla (Nuttall) Sargent','(Nuttall) Sargent',0,3,'a28a21a1-df9a-54c0-837e-93ac2428dff1','Salix fluviatilis argophylla','a281d29a-74dc-5a1d-ad75-54982ae284b4','Salix fluviatilis var. argophylla','44464b73-52d5-53ee-bb42-6ec4e29c7e95','Salix fluuiatil argophyll','9101','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Longifoliae|Salix exigua|Salix exigua exigua','73|8|11|42|211|658|1639|2057|9102|9101','class|subclass|superorder|order|family|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('20885','','','1f8d3b7e-efdf-5ff3-9a85-d780b443285a','Salix sessilifolia var. villosa Andersson','Andersson',0,3,'4456a861-e95b-5d11-bb61-c6171c7dfb09','Salix sessilifolia villosa','c507934f-d595-5f55-ad3f-0c461adbc889','Salix sessilifolia var. villosa','b40ec62a-832d-5505-8402-d046ba1f50ad','Salix sessilifol uillos','9103','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Longifoliae|Salix sessilifolia','73|8|11|42|211|658|1639|2057|9103','class|subclass|superorder|order|family|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20890','','','5465173d-d1d9-5a47-b31b-5480e63baff1','Salix macrostachya var. cusickii Rowlee nom. nud.','Rowlee',0,3,'accb0d55-0d21-50ed-abf2-340fd7e60b26','Salix macrostachya cusickii','3d38eb21-a95f-5ffe-8385-ee5059d9a65a','Salix macrostachya var. cusickii','12237177-ad13-5a3e-b02a-b237c755ad9c','Salix macrostachy cusick','9103','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Longifoliae|Salix sessilifolia','73|8|11|42|211|658|1639|2057|9103','class|subclass|superorder|order|family|tribe|genus|subgenus|species','variety','0','0','0','',4);
INSERT INTO core VALUES('20898','','','64d3532e-624e-5b25-8e9e-841a0c9b8d29','Salix exigua var. sericans (Nees) Dorn','(Nees) Dorn',0,3,'6d4fd995-4e42-5972-854d-43c009a7d8b4','Salix exigua sericans','17bf0862-da24-5e42-997a-78df99d1d92d','Salix exigua var. sericans','42958d08-c628-5302-be0a-128d805a8b08','Salix exigu sericans','9104','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Longifoliae|Salix interior','73|8|11|42|211|658|1639|2057|9104','class|subclass|superorder|order|family|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20903','','','d8f8e4e7-a08a-527e-8f4f-22e2c0f47e32','Salix longifolia var. sericans Nees','Nees',0,3,'f4ef1643-d8c7-5171-8aea-261517458bf6','Salix longifolia sericans','6cea4946-24da-5c7b-83c1-bdb2f82ae899','Salix longifolia var. sericans','5f526e1d-0ef6-5a56-b2dd-bd55f1fd1012','Salix longifol sericans','9104','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Longifoliae|Salix interior','73|8|11|42|211|658|1639|2057|9104','class|subclass|superorder|order|family|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20908','','','0cb43f51-28dd-5227-96ce-24738cda5678','Salix fuscescens var. reducta C.R. Ball','C.R. Ball',0,3,'0d576e27-faad-5b21-8d97-52a146caffb6','Salix fuscescens reducta','1e8c62d8-c6aa-5f18-b2e0-aa452833251b','Salix fuscescens var. reducta','6a30e887-ad8a-5458-8a3e-887055df15d9','Salix fuscescens reduct','9107','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Myrtosalix|Salix fuscescens','73|8|11|42|211|658|1639|2056|2298|9107','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20906','','','6f526336-0176-5746-a62e-2eb85c941e8c','Salix farriae var. microserrulata C.R. Ball','C.R. Ball',0,3,'0b215756-1e1c-519d-a812-9f4ddeb7d082','Salix farriae microserrulata','fcad5224-70fa-56fb-a4d8-ee873b56c9b6','Salix farriae var. microserrulata','77fbc024-b5bd-5b62-a57a-e5af93c193d8','Salix farri microserrulat','9105','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Hastatae|Salix farriae','73|8|11|42|211|658|1639|2053|2303|9105','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20912','','','3b6e463c-938e-53d8-b610-3210b5be78e5','Salix glauca var. alicea C.R. Ball','C.R. Ball',0,3,'d1046a48-70d4-51a5-addf-16faae364407','Salix glauca alicea','4f7a6e13-f755-5dcd-b3cc-1c57c29c9ee4','Salix glauca var. alicea','e9802103-3466-59cd-bcab-19cc89a0c841','Salix glauc alice','9109','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Glaucae|Salix glauca|Salix glauca acutifolia','73|8|11|42|211|658|1639|2056|2305|9110|9109','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('20923','','','307f691b-dcee-50e5-ba26-2d0b2f30db05','Salix cordifolia subsp. callicarpaea (Trautvetter) Á. Löve','(Trautvetter) Á. Löve',0,3,'9d7c4dcb-c295-5cde-a5e3-57f7f9ae6b7f','Salix cordifolia callicarpaea','bdd81dd7-2c92-570b-b9d0-fa7f2d7aaedd','Salix cordifolia subsp. callicarpaea','21cc6535-7f76-5fef-9a9a-26177d056d86','Salix cordifol callicarpae','9111','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Glaucae|Salix glauca|Salix glauca cordifolia','73|8|11|42|211|658|1639|2056|2305|9110|9111','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('20928','','','c2606a1f-eb0a-50bc-ad61-d6cc67c040bf','Salix cordifolia var. tonsa Fernald','Fernald',0,3,'e90474b0-6963-51f7-b7c2-c9c35afab972','Salix cordifolia tonsa','832a8d9b-ea04-5965-b39d-746c667b6a0c','Salix cordifolia var. tonsa','a633e1e7-efcf-5153-b71f-9837ee6f9836','Salix cordifol tons','9111','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Glaucae|Salix glauca|Salix glauca cordifolia','73|8|11|42|211|658|1639|2056|2305|9110|9111','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('20933','','','ecbac011-619d-5817-8776-a3c4d270f97c','Salix wolfii var. pseudolapponum (Seemen) M.E. Jones','(Seemen) M.E. Jones',0,3,'16c20793-6ce7-59fb-8277-5d99b113dc0f','Salix wolfii pseudolapponum','e53af824-4288-5615-91f5-a750ff29eb44','Salix wolfii var. pseudolapponum','2301b885-d2d7-583a-a3eb-c34ae0e35128','Salix wolf pseudolappon','9113','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Glaucae|Salix glauca|Salix glauca villosa','73|8|11|42|211|658|1639|2056|2305|9110|9113','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('20938','','','ff89bd87-1fc2-5e96-9158-593bd3a594e2','Salix hookeriana var. tomentosa J.K. Henry ex C.K. Schneider','J.K. Henry ex C.K. Schneider',0,3,'841c94e2-9d7d-5eb5-ac86-8b2c5ceb5f20','Salix hookeriana tomentosa','1af907db-790c-5850-94cc-3a635447f4e4','Salix hookeriana var. tomentosa','eea79704-83e6-5add-adb1-2051381bd0f7','Salix hookerian tomentos','9116','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Cinerella|Salix hookeriana','73|8|11|42|211|658|1639|2053|2301|9116','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',2);
INSERT INTO core VALUES('20945','','','197a2a57-9ebb-5ec7-9c4d-5840ba0cfba5','Salix lucida subsp. caudata (Nuttall) E. Murray','(Nuttall) E. Murray',0,3,'e0c00f5a-3e94-5e15-b179-1d2cf3564fd7','Salix lucida caudata','7a0a1d3c-72da-5be6-93d7-4aed575a12eb','Salix lucida subsp. caudata','5c72cdb9-90dd-5d36-96ec-5498de6ad15c','Salix lucid caudat','9121','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Salix|Salicaster|Salix lasiandra|Salix lasiandra caudata','73|8|11|42|211|658|1639|2054|2315|9122|9121','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('20948','','','9566806e-8af0-5556-8816-822a3840551f','Salix lucida var. macrophylla (Andersson) Little','(Andersson) Little',0,3,'0665995c-92c9-517e-b218-c38040c9842a','Salix lucida macrophylla','29874127-b8cd-5c85-bc13-0f2d38dabbcf','Salix lucida var. macrophylla','e85da754-6d4c-51e9-bba1-383a447b5c48','Salix lucid macrophyll','9123','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Salix|Salicaster|Salix lasiandra|Salix lasiandra lasiandra','73|8|11|42|211|658|1639|2054|2315|9122|9123','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('20956','','','cd190329-4783-5cfc-a348-d7c74cb05598','Salix rigida var. watsonii (Bebb) Cronquist','(Bebb) Cronquist',0,3,'8f22fc68-acb4-515c-9edc-9a243313748a','Salix rigida watsonii','b65632dd-ff7c-5d44-ad4b-02dbe2b3d13e','Salix rigida var. watsonii','7e8fb1c3-6092-57d0-b47e-3f0289fda7e7','Salix rigid watson','9125','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Cordatae|Salix lutea','73|8|11|42|211|658|1639|2053|2310|9125','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20960','','','24bab13c-1401-552a-937d-1bf74e83e37f','Salix melanopsis var. tenerrima (L.F. Henderson) C.R. Ball','(L.F. Henderson) C.R. Ball',0,3,'716850f0-9b55-5478-8d79-38ecfd736b7d','Salix melanopsis tenerrima','9388137e-1b4d-5e66-a08d-9083c87688dd','Salix melanopsis var. tenerrima','e225e1d9-aa0f-5f05-8737-d8f2b9a9a702','Salix melanops tenerrim','9127','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Longifoliae|Salix melanopsis','73|8|11|42|211|658|1639|2057|9127','class|subclass|superorder|order|family|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20969','','','dc3fc76c-9355-5df6-9689-9a62bc6a8355','Salix tenerrima (L.F. Henderson) A. Heller','(L.F. Henderson) A. Heller',0,2,'a9e37760-0cc9-5eeb-9d59-625abf5e8cc0','Salix tenerrima','a9e37760-0cc9-5eeb-9d59-625abf5e8cc0','Salix tenerrima','1f6ba77a-26a1-50e7-a4ff-9e2f17fa96b1','Salix tenerrim','9127','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Longifoliae|Salix melanopsis','73|8|11|42|211|658|1639|2057|9127','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20978','','','b1b823f3-352f-5664-9e3a-ad14b0879426','Salix niphoclada var. muriei (Hultén) Raup','(Hultén) Raup',0,3,'ae625e4b-2c6d-5dd1-b13a-155042860fb2','Salix niphoclada muriei','a0c3e8bf-98f9-5055-ad16-dc116a1bd46c','Salix niphoclada var. muriei','be04bce4-1c61-5bea-91b1-f7fbb61c3e7c','Salix niphoclad murie','9132','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Glaucae|Salix niphoclada','73|8|11|42|211|658|1639|2056|2305|9132','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20984','','','443030d3-6e5b-5ae2-bd2c-01553ba38031','Salix brachycarpa var. fullertonensis (C.K. Schneider) Argus','(C.K. Schneider) Argus',0,3,'87aafe03-04a9-58de-a34c-257ad9d67c83','Salix brachycarpa fullertonensis','c1868f14-40f0-5904-b226-2c02ad0402dc','Salix brachycarpa var. fullertonensis','ce7da498-ae3e-5c3c-9830-93f4ee0aa6d2','Salix brachycarp fullertonens','9132','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Glaucae|Salix niphoclada','73|8|11|42|211|658|1639|2056|2305|9132','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20988','','','71c0b252-47c0-5c83-b676-d1838e5c47df','Salix reticulata subsp. nivalis (Hooker) Á. Löve, D. Löve & Kapoor','(Hooker) Á. Löve, D. Löve & Kapoor',0,3,'747d0496-b4db-5f85-85eb-e1f274d7586f','Salix reticulata nivalis','4e2f3761-3460-50e4-ad0f-9a7ac6c43015','Salix reticulata subsp. nivalis','e9e682dc-2329-5284-89d9-6239f9025143','Salix reticulat niual','9133','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Chamaetia|Salix nivalis','73|8|11|42|211|658|1639|2056|2318|9133','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('20995','','','0179aab7-7759-583f-8eb1-58b0f97f1fab','Salix flagellaris Hultén','Hultén',0,2,'84052267-f539-505e-8e1d-2e8fcdc95e9c','Salix flagellaris','84052267-f539-505e-8e1d-2e8fcdc95e9c','Salix flagellaris','72bc345b-d176-5565-93e8-4b7a6c786217','Salix flagellar','9136','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Ovalifoliae|Salix ovalifolia|Salix ovalifolia ovalifolia','73|8|11|42|211|658|1639|2056|2314|9135|9136','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('20994','','','589adcc0-2b6c-5b1d-b0a0-54e2316626aa','Salix arctolittoralis Hultén','Hultén',0,2,'c401651b-147b-5453-9d31-3c8d7c314c45','Salix arctolittoralis','c401651b-147b-5453-9d31-3c8d7c314c45','Salix arctolittoralis','8b28df0c-f255-5c16-b7bb-fd9f05faacab','Salix arctolittoral','9134','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Ovalifoliae|Salix ovalifolia|Salix ovalifolia arctolittoralis','73|8|11|42|211|658|1639|2056|2314|9135|9134','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('21002','','','e2362c6e-1545-5f5e-8e46-d572ebb8332e','Salix petiolaris var. gracilis (Andersson) Andersson','(Andersson) Andersson',0,3,'740670cd-daa5-513a-8098-d083efe0df01','Salix petiolaris gracilis','f46f0a5f-c056-5bd2-98a1-c939e9325c7d','Salix petiolaris var. gracilis','91291c6b-8474-5cd2-b0b4-dead14a26722','Salix petiolar gracil','9140','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Geyerianae|Salix petiolaris','73|8|11|42|211|658|1639|2053|2312|9140','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21011','','','907edf9c-2e8c-595e-b18a-afebccd7b62c','Salix phycilifolia subsp. planifolia (Pursh) Hiltonen','(Pursh) Hiltonen',0,3,'51f3a08b-3d7b-5c9d-b108-f1371ea433f8','Salix phycilifolia planifolia','0701e5f4-1e01-5cd1-aa5d-196483a9f627','Salix phycilifolia subsp. planifolia','5fa0eebc-563e-5fc4-be15-0abf80e2829a','Salix phycilifol planifol','9143','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Phylicifoliae|Salix planifolia','73|8|11|42|211|658|1639|2053|2308|9143','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('21016','','','66d05975-334f-54bc-9706-953e397082d2','Salix phylicifolia var. monica (Bebb) Jepson','(Bebb) Jepson',0,3,'e26b8f21-3c39-5e10-b704-12a8be1132f5','Salix phylicifolia monica','66cb43ba-fb30-52fe-afd3-6b456ce2a4d0','Salix phylicifolia var. monica','95aea43e-376d-5835-a636-bea69b6943c8','Salix phylicifol monic','9143','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Phylicifoliae|Salix planifolia','73|8|11|42|211|658|1639|2053|2308|9143','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21021','','','88ff47fe-83c9-53c6-84b5-389b8cd5414a','Salix cordata var. mackenzieana Hooker','Hooker',0,3,'7a13417b-4e80-5505-b2f3-bba54142beae','Salix cordata mackenzieana','e0243081-2125-5de9-a539-7cf7b765bcdc','Salix cordata var. mackenzieana','54c9048b-208c-59e8-bf9e-b80ec8370694','Salix cordat mackenziean','9145','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Cordatae|Salix prolixa','73|8|11|42|211|658|1639|2053|2310|9145','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21023','','','ba9d05d1-4883-5f1c-93d3-b1fb1c257d89','Salix mackenzieana (Hooker) Barratt ex Andersson','(Hooker) Barratt ex Andersson',0,2,'51c68598-aacc-56b6-be8c-f618f25bb820','Salix mackenzieana','51c68598-aacc-56b6-be8c-f618f25bb820','Salix mackenzieana','5ac87d3b-5672-5925-a4ad-466dc9a9119c','Salix mackenziean','9145','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Cordatae|Salix prolixa','73|8|11|42|211|658|1639|2053|2310|9145','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('21028','','','265b2c5b-e905-53c0-ac50-e37484e08884','Salix myrtillifolia var. pseudomyrsinites (Andersson) C.R. Ball ex Hultén','(Andersson) C.R. Ball ex Hultén',0,3,'07c55cbf-4c91-52e6-8b55-a00b8cd6a995','Salix myrtillifolia pseudomyrsinites','99253fbe-fd64-520f-9097-f6a2956de77b','Salix myrtillifolia var. pseudomyrsinites','0eac3ece-35f9-53e8-a52d-5171b22f24fe','Salix myrtillifol pseudomyrsinit','9147','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Hastatae|Salix pseudomyrsinites','73|8|11|42|211|658|1639|2053|2303|9147','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',2);
INSERT INTO core VALUES('21036','','','e0aa2fec-0b15-51d5-aebf-3586807b9a77','Salix pyrifolia var. lanceolata (Bebb) Fernald','(Bebb) Fernald',0,3,'33aa92be-dde0-5168-b923-e83ac56cafd6','Salix pyrifolia lanceolata','34e2d785-aedc-57f0-8383-58de258d354e','Salix pyrifolia var. lanceolata','800cad76-ffd9-5e7f-8779-33f0bcc42867','Salix pyrifol lanceolat','9150','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Hastatae|Salix pyrifolia','73|8|11|42|211|658|1639|2053|2303|9150','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21039','','','8c1c9c76-9340-56f3-8149-5f1d87f9d379','Salix reticulata subsp. glabellicarpa Argus','Argus',0,3,'fa5135ee-71fd-53d6-897a-1d92d24d05ef','Salix reticulata glabellicarpa','a7565282-588b-5a0b-bf31-7752a10edde9','Salix reticulata subsp. glabellicarpa','316b790d-0d89-5410-a34e-c8e414522c66','Salix reticulat glabellicarp','9152','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Chamaetia|Salix reticulata','73|8|11|42|211|658|1639|2056|2318|9152','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('21042','','','baaaf1e1-8f3c-5ad2-b1b9-dad8473ceea4','Salix richardsonii var. mckeandii Polunin','Polunin',0,3,'eee52147-cb53-51e3-a7da-c735161905b9','Salix richardsonii mckeandii','856e4935-b50e-5657-abd6-1da06cac0a0e','Salix richardsonii var. mckeandii','039679aa-b398-5e00-af2f-f29220e0f80f','Salix richardson mckeand','9153','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Lanatae|Salix richardsonii','73|8|11|42|211|658|1639|2053|2306|9153','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21046','','','b0b7f1e7-5bbe-5732-afd7-630e6f8b8965','Salix polaris var. leiocarpa Chamisso','Chamisso',0,3,'c7330f2e-e491-58e0-ae4c-1576bc616ce2','Salix polaris leiocarpa','ebee4b3f-12c9-5b34-bf22-bf352d594905','Salix polaris var. leiocarpa','4f2de502-2956-5f28-8532-7a362f98d1b1','Salix polar leiocarp','9156','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Herbella|Salix rotundifolia|Salix rotundifolia rotundifolia','73|8|11|42|211|658|1639|2056|2313|9155|9156','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('21048','','','e74d6b43-6479-535f-ac0a-d8811d562c39','Salix scouleriana var. coetanea C.R. Ball','C.R. Ball',0,3,'4439c3db-db10-580f-b7be-c092ffd53395','Salix scouleriana coetanea','5bb4e5e5-5651-55a7-991c-48b2979eacb5','Salix scouleriana var. coetanea','187e8002-1515-5b00-bacd-30529a4e383c','Salix scoulerian coetane','9157','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Cinerella|Salix scouleriana','73|8|11|42|211|658|1639|2053|2301|9157','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21054','','','cec214b9-a75a-5998-b7b2-6ee885a5b54d','Salix sphenophylla subsp. pseudotorulosa A.K. Skvortsov','A.K. Skvortsov',0,3,'7b33803e-a03e-53a3-88a6-49618ead4e6d','Salix sphenophylla pseudotorulosa','b02bc011-f230-5b7a-b166-8d314190a5c9','Salix sphenophylla subsp. pseudotorulosa','76fbf439-fe56-523a-983e-1b0a73997533','Salix sphenophyll pseudotorulos','9163','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Diplodictyae|Salix sphenophylla','73|8|11|42|211|658|1639|2056|2297|9163','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('21063','','','3d9e06ae-fb68-5a08-9f42-bcbe27d0fb13','Salix leiolepis Fernald','Fernald',0,2,'a03cbbe7-897f-5560-a936-f94db493fcb8','Salix leiolepis','a03cbbe7-897f-5560-a936-f94db493fcb8','Salix leiolepis','76b84312-026a-522d-8176-61b0d6e4fe64','Salix leiolep','9169','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Chamaetia|Salix vestita','73|8|11|42|211|658|1639|2056|2318|9169','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('21070','','','a4135fca-55ac-5ea5-92cd-85874b7f2d0d','Salix ×sericans Tausch ex A. Kerner','Tausch ex A. Kerner',0,2,'4a29d18b-b862-5a55-99a3-0eedebfa7689','Salix sericans','dd4cd26a-76b9-55bc-a194-4730e2600fe4','Salix × sericans','4a29d18b-b862-5a55-99a3-0eedebfa7689','Salix sericans','9188','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Salix smithiana','73|8|11|42|211|658|1639|2053|9188','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',3);
INSERT INTO core VALUES('21074','','','71af5d33-46ad-5188-8c6b-7be2a2c2c44f','Comandra pallida A. de Candolle','A. de Candolle',0,2,'6e477a57-c40b-5faa-9279-775990786106','Comandra pallida','6e477a57-c40b-5faa-9279-775990786106','Comandra pallida','60a5dde1-7deb-5db3-b72d-736c761d0205','Comandra pallid','9195','Equisetopsida|Magnoliidae|Santalanae|Santalales|Comandraceae|Comandra|Comandra umbellata|Comandra umbellata pallida','73|8|64|63|33422|1018|9194|9195','class|subclass|superorder|order|family|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('21081','','','e89dae11-aa3d-5a5e-a5ed-a6a568d83d77','Acer douglasii Hooker','Hooker',0,2,'f397a829-a556-507f-a0fb-99755d40ee3a','Acer douglasii','f397a829-a556-507f-a0fb-99755d40ee3a','Acer douglasii','62b954d8-be4f-54ee-aa6a-504b7099ea49','Acer douglas','9202','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Sapindaceae|Hippocastanoideae|Acereae|Acer|Glabra|Acer glabrum|Acer glabrum douglasii','73|8|11|65|213|245|24398|769|32294|9203|9202','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('21090','','','4505068b-6638-52db-a36c-14540899b49b','Acer rubrum var. tridens Alph. Wood','Alph. Wood',0,3,'d597e955-5a10-57a6-83ae-93fb8a363662','Acer rubrum tridens','68454bd2-6914-5f20-9e9f-5f2149ce40bb','Acer rubrum var. tridens','e0519dd5-df2a-5c74-8ea4-38d069a02f5d','Acer rubr tridens','9212','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Sapindaceae|Hippocastanoideae|Acereae|Acer|Rubra|Acer rubrum','73|8|11|65|213|245|24398|769|32298|9212','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21091','','','64e51c40-cd32-5a3f-9d9e-3b078e3d7635','Acer saccharum Marshall subsp. saccharum Marshall','Marshall',0,3,'19d8d682-9965-5b15-a170-5c26eb8f1385','Acer saccharum saccharum','203582c3-4ba8-56dc-af26-d624b63644dd','Acer saccharum subsp. saccharum','3f7ba6a2-3168-50df-8242-77e01b8790bf','Acer sacchar sacchar','9214','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Sapindaceae|Hippocastanoideae|Acereae|Acer|Acer|Acer saccharum','73|8|11|65|213|245|24398|769|32300|9214','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('21099','','','0d956a47-3fcf-534e-86cf-ecc30f9fb1d8','Boykinia nuttallii J.M. Macoun','J.M. Macoun',0,2,'aa00e37f-240f-5a18-b8bb-dc9390d80ea8','Boykinia nuttallii','aa00e37f-240f-5a18-b8bb-dc9390d80ea8','Boykinia nuttallii','08813fde-e4e0-5a35-908d-cf90201c3a92','Boykinia nuttall','9225','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Boykinia|Boykinia occidentalis','73|8|67|66|216|908|9225','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21103','','','54f39566-27bf-5177-ae89-aad467949490','Saxifraga elata Nuttall','Nuttall',0,2,'48ed3106-6067-51dd-88a2-3edb1a2210d1','Saxifraga elata','48ed3106-6067-51dd-88a2-3edb1a2210d1','Saxifraga elata','52cef2c7-6270-5c93-bf70-d2b662795a47','Saxifraga elat','9225','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Boykinia|Boykinia occidentalis','73|8|67|66|216|908|9225','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21102','','','2c8e8ef3-5b3e-5719-8bb5-cf0a71b61dfb','Boykinia vancouverensis (Rydberg) F.K.G. Fedde','(Rydberg) F.K.G. Fedde',0,2,'358cefc4-2a14-54db-8480-591372084e03','Boykinia vancouverensis','358cefc4-2a14-54db-8480-591372084e03','Boykinia vancouverensis','775e5b68-44c4-5722-bb93-b65a0132eb20','Boykinia uancouuerens','9225','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Boykinia|Boykinia occidentalis','73|8|67|66|216|908|9225','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21109','','','9a9bc606-ee93-57e7-a945-c36c322ec6fc','Hemieva richardsonii (Hooker) Rafinesque','(Hooker) Rafinesque',0,2,'01d06c69-6270-5018-b8d5-87be19782273','Hemieva richardsonii','01d06c69-6270-5018-b8d5-87be19782273','Hemieva richardsonii','89786266-5f03-5334-ac21-99363d37708e','Hemieva richardson','9226','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Boykinia|Boykinia richardsonii','73|8|67|66|216|908|9226','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21112','','','72728200-41c7-50a6-b810-cc94e3f78725','Chrysosplenium alternifolium subsp. tetrandrum (Th. Fries) Hultén','(Th. Fries) Hultén',0,3,'bfd5d8fc-d838-5529-b14e-15eeaa3b5eae','Chrysosplenium alternifolium tetrandrum','de87dac3-0a1b-507f-9999-8f9998cbb462','Chrysosplenium alternifolium subsp. tetrandrum','2c6b95f2-2a60-51b6-9da8-420751447c66','Chrysosplenium alternifoli tetrandr','9229','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Chrysosplenium|Chrysosplenium tetrandrum','73|8|67|66|216|992|9229','class|subclass|superorder|order|family|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('21116','','','3d4cdea0-3a42-54ab-92a8-40a43cf6fa39','Heuchera williamsii D.C. Eaton','D.C. Eaton',0,2,'3520f006-c9d4-54c1-a0a4-17859f1f61ec','Heuchera williamsii','3520f006-c9d4-54c1-a0a4-17859f1f61ec','Heuchera williamsii','8ef8f99a-2672-59e2-a448-da64bd81de9c','Heuchera williams','9231','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Conimitella|Conimitella williamsii','73|8|67|66|216|1022|9231','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21123','','','776a4c68-fa00-5102-a8d6-c291de9ea038','Heuchera americana var. subtruncata Fernald','Fernald',0,3,'42367acf-6d9b-57c6-8066-61d198a53118','Heuchera americana subtruncata','f5fd4cb1-13ca-5a83-a322-7669c4599918','Heuchera americana var. subtruncata','a32b14f7-90a1-5d3f-9f0c-7cc5df7358b2','Heuchera american subtruncat','9233','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Heuchera|Heuchera americana|Heuchera americana americana','73|8|67|66|216|1247|9234|9233','class|subclass|superorder|order|family|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('21124','','','1abeb46a-9579-5c81-9cd9-d445d2c8c7de','Heuchera calycosa Small','Small',0,2,'d76e3fe4-575d-5579-bd4b-24250017f941','Heuchera calycosa','d76e3fe4-575d-5579-bd4b-24250017f941','Heuchera calycosa','1e7e8985-d140-5a4b-b57b-c1400af14db6','Heuchera calycos','9233','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Heuchera|Heuchera americana|Heuchera americana americana','73|8|67|66|216|1247|9234|9233','class|subclass|superorder|order|family|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('21128','','','31011f01-31e5-5ae1-a845-426ad948c24f','Heuchera cylindrica var. alpina S. Watson','S. Watson',0,3,'a6571093-92d1-5904-b4ff-059928f42cb7','Heuchera cylindrica alpina','ea60bc94-c4e3-5fe4-b585-d3e47fce33e6','Heuchera cylindrica var. alpina','04383641-b3b3-58a3-b3f3-7706faa17e8a','Heuchera cylindric alpin','9236','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Heuchera|Heuchera cylindrica','73|8|67|66|216|1247|9236','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21125','','','3822e3e0-ed9f-55d6-8dc1-ef1b5a9789f2','Heuchera curtisii Torrey & A. Gray','Torrey & A. Gray',0,2,'0554cb08-2e88-5924-a1c7-a57016a80239','Heuchera curtisii','0554cb08-2e88-5924-a1c7-a57016a80239','Heuchera curtisii','cb793385-9446-54b5-8b47-4651658bbb15','Heuchera curtis','9233','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Heuchera|Heuchera americana|Heuchera americana americana','73|8|67|66|216|1247|9234|9233','class|subclass|superorder|order|family|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('21138','','','a16957d3-3d15-5157-bbdc-e3f0317022dd','Heuchera flabellifolia Rydberg','Rydberg',0,2,'609a9041-99c5-509d-9398-76aa1a537a23','Heuchera flabellifolia','609a9041-99c5-509d-9398-76aa1a537a23','Heuchera flabellifolia','a582cf2d-c4cf-5a5c-8fc7-73eb9a3c5d42','Heuchera flabellifol','9240','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Heuchera|Heuchera parvifolia','73|8|67|66|216|1247|9240','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21143','','','40f0f7e7-1c48-55ed-b1db-66268eed6875','Heuchera parvifolia var. flavescens (Rydberg) Rosendahl, Butters & Lakela','(Rydberg) Rosendahl, Butters & Lakela',0,3,'c2e4f0c5-6630-5f06-8225-0a1b3cbb6b2c','Heuchera parvifolia flavescens','bed5c1a4-3dd0-5209-8772-4b910c3d135a','Heuchera parvifolia var. flavescens','a7454062-f631-595a-8190-6ece60f8aeb4','Heuchera paruifol flauescens','9240','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Heuchera|Heuchera parvifolia','73|8|67|66|216|1247|9240','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21147','','','6d847d0d-35e1-5974-ab66-340f2613c6bb','Heuchera hispida auct. non Pursh auct. non Pursh','',0,2,'6b78182a-0c11-5130-ae8d-55f4a8042985','Heuchera hispida','6b78182a-0c11-5130-ae8d-55f4a8042985','Heuchera hispida','34e66db9-bfb9-5031-9392-0521685f620d','Heuchera hispid','9241','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Heuchera|Heuchera richardsonii','73|8|67|66|216|1247|9241','class|subclass|superorder|order|family|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('21154','','','4cbf8660-2b0f-5321-866e-11411775c4dd','Lithophragma tenellum var. floridum Suksdorf','Suksdorf',0,3,'af735cf0-21c9-57a8-8944-4228ffb4362f','Lithophragma tenellum floridum','28deb33a-66e8-57d8-ab60-e065e5c94127','Lithophragma tenellum var. floridum','845cc455-26d2-5f40-b6c7-1e1a11f7637d','Lithophragma tenell florid','9243','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Lithophragma|Lithophragma glabrum','73|8|67|66|216|1358|9243','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21157','','','39c00a0e-ec04-56b0-821a-c80405b5533a','Tellima parviflora Hooker','Hooker',0,2,'6dce0d6c-02c8-58ae-ba05-ebfd3927b21f','Tellima parviflora','6dce0d6c-02c8-58ae-ba05-ebfd3927b21f','Tellima parviflora','87108dfb-6fdd-5549-8d80-7c6f8fe00be3','Tellima paruiflor','9244','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Lithophragma|Lithophragma parviflorum','73|8|67|66|216|1358|9244','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21160','','','161bc6ec-24d5-52e3-81ee-30f92ab919ca','Pleurendotria reniformis Rafinesque','Rafinesque',0,2,'dcdd1d73-0514-5736-9241-c0ce276f9726','Pleurendotria reniformis','dcdd1d73-0514-5736-9241-c0ce276f9726','Pleurendotria reniformis','f47b97f3-75fe-523e-a5bf-8aac0404bb72','Pleurendotria reniform','9244','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Lithophragma|Lithophragma parviflorum','73|8|67|66|216|1358|9244','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21171','','','284574ca-53b1-5830-8e40-55816d8bc389','Spatularia foliolosa (R. Brown) Small','(R. Brown) Small',0,2,'086936a5-97f3-527c-ae6c-16fd4342ca2a','Spatularia foliolosa','086936a5-97f3-527c-ae6c-16fd4342ca2a','Spatularia foliolosa','75de05a0-7da5-5dab-9f62-10696f509fa0','Spatularia foliolos','9246','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Stellares|Micranthes foliolosa','73|8|67|66|216|1851|33504|9246','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('21182','','','d027b545-fe9e-58f4-98c9-bea5e748a198','Micranthes bidens Small','Small',0,2,'8e93d90c-67da-55e4-a3e0-a2eebc725964','Micranthes bidens','8e93d90c-67da-55e4-a3e0-a2eebc725964','Micranthes bidens','8e93d90c-67da-55e4-a3e0-a2eebc725964','Micranthes bidens','9249','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Micranthes|Micranthes integrifolia','73|8|67|66|216|1851|2324|9249','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('21183','','','3acdbe20-f347-5ae1-82f8-dae92f7a5404','Saxifraga lyallii Engler','Engler',0,2,'5a9975a7-5242-5c4e-8784-a7032f06325d','Saxifraga lyallii','5a9975a7-5242-5c4e-8784-a7032f06325d','Saxifraga lyallii','be3da2dd-4aed-50a1-a1ff-045490e83511','Saxifraga lyall','9250','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Rotundifoliatae|Micranthes lyallii','73|8|67|66|216|1851|33506|9250','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('21186','','','7b4d43ff-fec7-527a-bb4a-980e3fc0788d','Saxifraga lyallii subsp. hultenii (Calder & Savile) Calder & Roy L. Taylor','(Calder & Savile) Calder & Roy L. Taylor',0,3,'2a71f636-df35-5050-948e-2449f7606376','Saxifraga lyallii hultenii','a4e826fa-d086-5bb6-bc16-5818ae8ee766','Saxifraga lyallii subsp. hultenii','a6bf0c58-0b4f-5526-9e81-85396f565388','Saxifraga lyall hulten','9250','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Rotundifoliatae|Micranthes lyallii','73|8|67|66|216|1851|33506|9250','class|subclass|superorder|order|family|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('21190','','','67a18c47-fed4-5075-8453-09b2cf4e4de5','Saxifraga nelsoniana subsp. cascadensis (Calder & Savile) Hultén','(Calder & Savile) Hultén',0,3,'8dd1a755-01b1-5bb5-8cd3-db0de22c63a8','Saxifraga nelsoniana cascadensis','b90fdd64-e27f-5980-9df4-ab35890f5c5a','Saxifraga nelsoniana subsp. cascadensis','c6597d7a-27f2-564d-ab4d-8550096166c3','Saxifraga nelsonian cascadens','9254','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Rotundifoliatae|Micranthes nelsoniana|Micranthes nelsoniana cascadensis','73|8|67|66|216|1851|33506|9253|9254','class|subclass|superorder|order|family|genus|section|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('21196','','','dd3e2cc0-80a2-5e09-8616-2edd4d8c3546','Saxifraga nelsoniana var. pacifica (Hultén) Hultén','(Hultén) Hultén',0,3,'849e4a2a-a46b-5093-9986-96d45239789c','Saxifraga nelsoniana pacifica','8b49538a-0873-5c6a-9e7e-a8421aa49b4f','Saxifraga nelsoniana var. pacifica','8fb8d154-c784-5773-8ae6-db887a40aaf3','Saxifraga nelsonian pacific','9256','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Rotundifoliatae|Micranthes nelsoniana|Micranthes nelsoniana porsildiana','73|8|67|66|216|1851|33506|9253|9256','class|subclass|superorder|order|family|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('21192','','','043b0521-c0a2-5d0d-8d1f-34651d0daaa2','Saxifraga punctata var. cascadensis (Calder & Saville) C.L. Hitchcock','(Calder & Saville) C.L. Hitchcock',0,3,'71b4cd17-0c90-53e0-8992-650b462057a5','Saxifraga punctata cascadensis','ac514d3c-1792-5e39-ac3f-5796f563e286','Saxifraga punctata var. cascadensis','e9101410-fe8c-510f-bbce-6e6859e096ef','Saxifraga punctat cascadens','9254','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Rotundifoliatae|Micranthes nelsoniana|Micranthes nelsoniana cascadensis','73|8|67|66|216|1851|33506|9253|9254','class|subclass|superorder|order|family|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('21198','','','5cf39025-3fd3-55a4-a0dd-daa2e89e4cc1','Saxifraga pacifica (Hultén) Zhmylev & V.V. Petrovsky','(Hultén) Zhmylev & V.V. Petrovsky',0,2,'cbd9ae3b-c31a-5711-b994-27c7fe077e27','Saxifraga pacifica','cbd9ae3b-c31a-5711-b994-27c7fe077e27','Saxifraga pacifica','b0323b13-91b9-5966-a3b8-cc3de245b0cc','Saxifraga pacific','9256','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Rotundifoliatae|Micranthes nelsoniana|Micranthes nelsoniana porsildiana','73|8|67|66|216|1851|33506|9253|9256','class|subclass|superorder|order|family|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('21211','','','addb1687-28ce-550f-a581-788588229778','Saxifraga nivalis Linnaeus','Linnaeus',0,2,'6e24ff65-744f-5326-839d-fba2b0e3d29c','Saxifraga nivalis','6e24ff65-744f-5326-839d-fba2b0e3d29c','Saxifraga nivalis','4781ebbf-b7c2-58b5-be72-8acfcaba9a7e','Saxifraga niual','9258','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Micranthes|Micranthes nivalis','73|8|67|66|216|1851|2324|9258','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('21213','','','d8216a5a-b2b1-5c38-a6ed-9332d71ed989','Saxifraga rufopilosa (Hultén) A.E. Porsild','(Hultén) A.E. Porsild',0,2,'a28b0e9d-dbe1-599e-9219-0f5234b23f25','Saxifraga rufopilosa','a28b0e9d-dbe1-599e-9219-0f5234b23f25','Saxifraga rufopilosa','12d62cf2-48d3-5373-b218-d3d98e96ff13','Saxifraga rufopilos','30407','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Micranthes|Micranthes rufopilosa','73|8|67|66|216|1851|2324|30407','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('21216','','','2132bce7-efbd-5403-bc5d-a365ca5d0694','Saxifraga occidentalis var. allenii (Small) C.L. Hitchcock','(Small) C.L. Hitchcock',0,3,'ac57be00-1de0-5e9f-bd0e-3c87fa06157a','Saxifraga occidentalis allenii','5683cb42-3948-5fcb-9187-3bfc4f93ecd4','Saxifraga occidentalis var. allenii','6afb96d4-775d-5af1-87a3-e09978c32a38','Saxifraga occidental allen','9259','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Micranthes|Micranthes occidentalis','73|8|67|66|216|1851|2324|9259','class|subclass|superorder|order|family|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21227','','','8e428f4b-592e-5f4b-b886-a65f87463e27','Saxifraga montanensis Small','Small',0,2,'690ae031-66c8-522c-8e4d-2b8b5463dd59','Saxifraga montanensis','690ae031-66c8-522c-8e4d-2b8b5463dd59','Saxifraga montanensis','c503b49f-c608-5c11-a1fa-b1e52fb9dbd4','Saxifraga montanens','9261','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Micranthes|Micranthes oregana','73|8|67|66|216|1851|2324|9261','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('21229','','','96738093-84c3-5de5-8694-2422b6f4e3de','Saxifraga pensylvanica Linnaeus','Linnaeus',0,2,'5b04ac0f-62c4-5b6d-bf02-86b18893aa7d','Saxifraga pensylvanica','5b04ac0f-62c4-5b6d-bf02-86b18893aa7d','Saxifraga pensylvanica','541eb99b-b7ce-5c93-8580-a4518f0e18fb','Saxifraga pensyluanic','9262','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Micranthes|Micranthes pensylvanica','73|8|67|66|216|1851|2324|9262','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('21234','','','ce74a374-79af-5b7f-9948-5a605ca13ba0','Saxifraga pensylvanica var. purpuripetala (A.M. Johnson) Bush','(A.M. Johnson) Bush',0,3,'275c76e6-151e-5cd9-b38c-33cc5ea8a37e','Saxifraga pensylvanica purpuripetala','8d4e845b-e546-5b78-8aa7-30bcaeb79b2f','Saxifraga pensylvanica var. purpuripetala','9acbda70-767f-50fc-8fd3-dfbd7cc29f66','Saxifraga pensyluanic purpuripetal','9262','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Micranthes|Micranthes pensylvanica','73|8|67|66|216|1851|2324|9262','class|subclass|superorder|order|family|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21238','','','cc7270c1-426f-5f29-8691-3beaaa68d555','Saxifraga rufidula (Small) Macoun','(Small) Macoun',0,2,'d91e3e11-f48c-5ccd-9b95-8aef4187165d','Saxifraga rufidula','d91e3e11-f48c-5ccd-9b95-8aef4187165d','Saxifraga rufidula','20d0eae6-4bd6-5436-9be7-9140bb570019','Saxifraga rufidul','9264','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Micranthes|Micranthes rufidula','73|8|67|66|216|1851|2324|9264','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('21249','','','b80ee041-0889-5907-a9cc-c57c522a4714','Saxifraga nivalis var. tenuis Wahlenberg','Wahlenberg',0,3,'e2ca7d02-e7da-5311-90f3-80b2d19e4389','Saxifraga nivalis tenuis','009d8a7a-341e-54f0-af17-a9adcaad8714','Saxifraga nivalis var. tenuis','0bac17df-6254-5bf7-94b4-2a56550a5158','Saxifraga niual tenu','9267','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Micranthes|Micranthes tenuis','73|8|67|66|216|1851|2324|9267','class|subclass|superorder|order|family|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21252','','','e8823d6e-e599-523e-84d8-ff4560c67392','Saxifraga tolmiei var. ledifolia (Greene) Engler & Irmscher','(Greene) Engler & Irmscher',0,3,'721a9d4e-3634-51ca-a3f3-c8f05f08a4f5','Saxifraga tolmiei ledifolia','d3f189b7-dc00-5ec9-809c-ff4e1d9f12f2','Saxifraga tolmiei var. ledifolia','16ca1b4c-9792-5805-a35c-78a202edd4a1','Saxifraga tolmie ledifol','9269','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Intermediae|Micranthes tolmiei','73|8|67|66|216|1851|33503|9269','class|subclass|superorder|order|family|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21256','','','de19e518-efff-5851-be1c-c8eaf00a3e74','Pectiantia breweri (A. Gray) Rydberg','(A. Gray) Rydberg',0,2,'fee8d70b-b5b6-5002-bb00-eebb83eb4b51','Pectiantia breweri','fee8d70b-b5b6-5002-bb00-eebb83eb4b51','Pectiantia breweri','2e9564db-130e-53b9-b5a0-5b2209051c57','Pectiantia brewer','32863','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Brewerimitella|Brewerimitella breweri','73|8|67|66|216|32862|32863','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21264','','','578346ef-edc1-55b1-b965-811d17f3b538','Mitella trifida var. violacea (Rydberg) Rosendahl','(Rydberg) Rosendahl',0,3,'5ce158e6-4625-52e9-b31a-67ba5758cee9','Mitella trifida violacea','0ee30cea-f40e-5c61-912f-cd7b6ebfc076','Mitella trifida var. violacea','266cd674-688e-51b6-80fc-5f9d6db43150','Mitella trifid uiolace','9277','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Mitella|Mitella trifida','73|8|67|66|216|1426|9277','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21267','','','0bfd9a3f-587a-568a-97d3-5c9d882792b6','Saxifraga adscendens var. oregonensis (Rafinesque) Breitung','(Rafinesque) Breitung',0,3,'3ca8933a-21cd-5add-af30-a0a4d1cc9185','Saxifraga adscendens oregonensis','5e41b0cd-c208-5e4b-8fd8-8d3e296aa060','Saxifraga adscendens var. oregonensis','5fa10732-4ba3-57d5-aad8-7df19f2e57e9','Saxifraga adscendens oregonens','9278','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Saxifraga|Saxifraga|Saxifraga adscendens','73|8|67|66|216|1655|2326|9278','class|subclass|superorder|order|family|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21272','','','0280ce1a-8d0d-58ed-b3bc-7192777d017a','Saxifraga bronchialis var. austromontana (Wiegand) M. Peck','(Wiegand) M. Peck',0,3,'5f871dd4-5e4d-55d9-9c86-a20e9c2689fd','Saxifraga bronchialis austromontana','31b6b27d-9d9b-5363-970b-98313f8e7322','Saxifraga bronchialis var. austromontana','5de249cf-8b92-5775-8038-b5f3579445a2','Saxifraga bronchial austromontan','21270','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Saxifraga|Bronchiales|Saxifraga austromontana','73|8|67|66|216|1655|33507|21270','class|subclass|superorder|order|family|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21280','','','d2b880c5-39da-5d33-a85a-6025fab68f0d','Muscaria micropetala Small','Small',0,2,'efad376e-b53d-54e4-b636-619580a71d4f','Muscaria micropetala','efad376e-b53d-54e4-b636-619580a71d4f','Muscaria micropetala','0631e15b-cf8b-552b-87da-4b77af563743','Muscaria micropetal','9284','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Saxifraga|Saxifraga|Saxifraga cespitosa','73|8|67|66|216|1655|2326|9284','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('21284','','','4d8c495f-dba2-5b99-a99b-44bd764421a8','Saxifraga cespitosa subsp. exaratoides (Simmons) Engler & Irmscher','(Simmons) Engler & Irmscher',0,3,'1a69f9d0-5b26-580e-b3af-174ad667e935','Saxifraga cespitosa exaratoides','180b65d0-f64d-5094-b9c1-4bd8c253088f','Saxifraga cespitosa subsp. exaratoides','79e175d2-ebc2-5c79-b372-b435389f8334','Saxifraga cespitos exaratoid','9284','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Saxifraga|Saxifraga|Saxifraga cespitosa','73|8|67|66|216|1655|2326|9284','class|subclass|superorder|order|family|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('21290','','','6c728492-890c-5018-b764-c473206c558c','Saxifraga cespitosa subsp. subgemmifera Engler & Irmscher','Engler & Irmscher',0,3,'33d68a1e-5408-5868-9575-beaef26d6918','Saxifraga cespitosa subgemmifera','ca029836-58a4-5265-b4cf-cb8374001dc8','Saxifraga cespitosa subsp. subgemmifera','98597c80-44b0-55f9-9be6-3c168aecdcd4','Saxifraga cespitos subgemmifer','9284','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Saxifraga|Saxifraga|Saxifraga cespitosa','73|8|67|66|216|1655|2326|9284','class|subclass|superorder|order|family|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('21289','','','7695839e-985c-5946-9a78-da6dae420bed','Saxifraga cespitosa subsp. sileneflora (Sternberg ex Chamisso) Hultén','(Sternberg ex Chamisso) Hultén',0,3,'49ce9353-1959-59da-8e5f-7e83ba47c1ff','Saxifraga cespitosa sileneflora','f12eae9a-69e3-58a9-8ed9-b11953a8fc17','Saxifraga cespitosa subsp. sileneflora','741ff78d-98f9-5d2d-8f84-3e2ab403962a','Saxifraga cespitos sileneflor','9284','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Saxifraga|Saxifraga|Saxifraga cespitosa','73|8|67|66|216|1655|2326|9284','class|subclass|superorder|order|family|genus|section|species','subspecies','0','0','0','',2);
INSERT INTO core VALUES('21300','','','34507e1a-b225-5bfa-acfa-ee59994e5fe1','Saxifraga platysepala (Trautvetter) Tolmie','(Trautvetter) Tolmie',0,2,'23857f8a-3fd8-5d99-ad1e-c4edf138757e','Saxifraga platysepala','23857f8a-3fd8-5d99-ad1e-c4edf138757e','Saxifraga platysepala','75025371-cb1b-51f8-8857-4cdaea334b44','Saxifraga platysepal','9287','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Saxifraga|Ciliatae|Saxifraga flagellaris|Saxifraga flagellaris platysepala','73|8|67|66|216|1655|2330|9288|9287','class|subclass|superorder|order|family|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('21299','','','da905e77-c890-51ab-9e96-7749d4936c3b','Saxifraga newcombei (Small) Engler & Irmscher','(Small) Engler & Irmscher',0,2,'8b01a715-aeef-529f-9e20-529fc320bc3b','Saxifraga newcombei','8b01a715-aeef-529f-9e20-529fc320bc3b','Saxifraga newcombei','dccc3899-bf85-569d-9e55-3c26c6597d68','Saxifraga newcombe','9286','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Stellares|Micranthes ferruginea','73|8|67|66|216|1851|33504|9286','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('21309','','','bfdbd274-0182-52ee-bdd7-8abac0e35373','Saxifraga flexuosa Sternberg','Sternberg',0,2,'e98e2e8b-26b2-59a2-9876-0529dda977a2','Saxifraga flexuosa','e98e2e8b-26b2-59a2-9876-0529dda977a2','Saxifraga flexuosa','36c49959-c24f-53ad-9adb-cee641761fb1','Saxifraga flexuos','9291','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Saxifraga|Mesogyne|Saxifraga hyperborea','73|8|67|66|216|1655|2329|9291','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('21312','','','91dc52c3-de20-5b96-9903-49d43211bd12','Saxifraga rivularis var. hyperborea (R. Brown) Hooker','(R. Brown) Hooker',0,3,'14726193-8cbd-5c09-ad03-124b5b655d21','Saxifraga rivularis hyperborea','9a0ce3ef-3d7f-52ac-a046-68737accc9fd','Saxifraga rivularis var. hyperborea','ada4d65b-f076-5fb6-b839-672048411391','Saxifraga riuular hyperbore','9291','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Saxifraga|Mesogyne|Saxifraga hyperborea','73|8|67|66|216|1655|2329|9291','class|subclass|superorder|order|family|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21317','','','87d75ea8-3f67-558e-9634-d578fea3c090','Saxifraga oppositifolia subsp. glandulisepala Hultén','Hultén',0,3,'51601fbd-16d0-51d3-adb7-9e7b89ec3994','Saxifraga oppositifolia glandulisepala','c753f342-62b3-5e86-8fc5-c0094e4a8dbe','Saxifraga oppositifolia subsp. glandulisepala','bdcccd66-8379-57c4-9ddd-a73f5d1bccb3','Saxifraga oppositifol glandulisepal','9296','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Saxifraga|Porphyrion|Saxifraga oppositifolia|Saxifraga oppositifolia smalliana','73|8|67|66|216|1655|2332|9295|9296','class|subclass|superorder|order|family|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('21322','','','77d3e302-42c6-5488-a9e4-35d84d2afc3f','Saxifraga razshivinii Zhmylev','Zhmylev',0,2,'fe7d0f30-206d-5e7b-9434-37aa9c5d0093','Saxifraga razshivinii','fe7d0f30-206d-5e7b-9434-37aa9c5d0093','Saxifraga razshivinii','c6763eaa-3d67-536d-ab1d-0c8dfc66bf91','Saxifraga razshiuin','9300','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Cuneifoliatae|Micranthes razshivinii','73|8|67|66|216|1851|33505|9300','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('21325','','','1e72e047-1440-5290-89ba-6638b74bf1ec','Saxifraga ranunculifolia Hooker','Hooker',0,2,'f79d3043-44a8-5bc8-ac47-5fb80a3812bb','Saxifraga ranunculifolia','f79d3043-44a8-5bc8-ac47-5fb80a3812bb','Saxifraga ranunculifolia','920b6921-77cf-59fd-8ffa-f5ae27544560','Saxifraga ranunculifol','9307','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Suksdorfia|Suksdorfia ranunculifolia','73|8|67|66|216|1730|9307','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21329','','','05c0ebe2-c181-5194-83f7-fbab250b0bbf','Boykinia jamesii var. heucheriformis (P.A. Rydberg) H.G.A. Engler','(P.A. Rydberg) H.G.A. Engler',0,3,'e090590e-9cd2-5141-b3d1-d5107e1ec58f','Boykinia jamesii heucheriformis','3ca8564a-7331-5082-b005-b527f53f9335','Boykinia jamesii var. heucheriformis','4515016c-a052-50fb-8028-2f74855ca545','Boykinia iames heucheriform','9309','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Telesonix|Telesonix heucheriformis','73|8|67|66|216|1743|9309','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21333','','','1481c367-b5ff-5214-ac3f-763352ea50b9','Tellima odorata Howell','Howell',0,2,'16b95e18-52e1-556c-88c4-97bc8320a162','Tellima odorata','16b95e18-52e1-556c-88c4-97bc8320a162','Tellima odorata','47db3e46-9498-5876-a7d6-5f6a2ff962a0','Tellima odorat','9310','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Tellima|Tellima grandiflora','73|8|67|66|216|1744|9310','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21335','','','658cb4b5-d30f-5a18-aae0-90dab65d8c73','Tiarella cordifolia var. bracteata Farwell','Farwell',0,3,'ee1e4b76-432c-52e0-9560-8e76c5c43462','Tiarella cordifolia bracteata','f10c1257-f329-5503-a01a-d49741293ecb','Tiarella cordifolia var. bracteata','b9af8354-de61-5fb7-8e8d-5f07d460c9ec','Tiarella cordifol bracteat','32794','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Tiarella|Tiarella stolonifera','73|8|67|66|216|1760|32794','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21341','','','5bc9445e-3628-552f-826f-a60cb7eed32c','Tiarella trifoliata subsp. unifoliata (Hooker) P.M. Keru','(Hooker) P.M. Keru',0,3,'b297b648-a535-512c-b944-eaad78535308','Tiarella trifoliata unifoliata','09825d7b-5546-5812-afaa-f10d25bab3b1','Tiarella trifoliata subsp. unifoliata','6161f2ec-1a06-5b41-8078-7cac4a659268','Tiarella trifoliat unifoliat','9315','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Tiarella|Tiarella trifoliata|Tiarella trifoliata unifoliata','73|8|67|66|216|1760|9313|9315','class|subclass|superorder|order|family|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('21345','','','19e8278b-bca6-5b59-ba94-9acbd9129fd3','Microschizaea pusilla (Pursh) C.F. Reed','(Pursh) C.F. Reed',0,2,'67057047-cffa-5a06-9829-a5c55d869c5b','Microschizaea pusilla','67057047-cffa-5a06-9829-a5c55d869c5b','Microschizaea pusilla','dcb870b8-53a8-543f-9817-3655af7daa63','Microschizaea pusill','9318','Equisetopsida|Polypodiidae|Schizaeales|Schizaeaceae|Schizaea|Schizaea pusilla','73|33|68|218|1662|9318','class|subclass|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21353','','','4cc7be63-9962-51dd-9c19-97c112b02edf','Coprosmanthus herbaceus var. ecirratus Engelmann ex Kunth','Engelmann ex Kunth',0,3,'55f946dc-b696-514c-8404-2126c434cf68','Coprosmanthus herbaceus ecirratus','fad27cce-6d0b-57bb-921e-bd477b3eff91','Coprosmanthus herbaceus var. ecirratus','1a31fb2a-0515-500f-b072-2408fc28e54f','Coprosmanthus herbace ecirrat','9342','Equisetopsida|Magnoliidae|Lilianae|Liliales|Smilacaceae|Smilax|Smilax ecirrata','73|8|2|39|222|1695|9342','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('21355','','','acb23a79-8edc-5a69-9def-bfc77c721f83','Nemexia ecirrata (Engelmann ex Kunth) Small','(Engelmann ex Kunth) Small',0,2,'13b46c10-c43e-5766-9da4-481ae66b90cd','Nemexia ecirrata','13b46c10-c43e-5766-9da4-481ae66b90cd','Nemexia ecirrata','3cfb4410-1d0e-5497-8d8a-b272dce895f9','Nemexia ecirrat','9342','Equisetopsida|Magnoliidae|Lilianae|Liliales|Smilacaceae|Smilax|Smilax ecirrata','73|8|2|39|222|1695|9342','class|subclass|superorder|order|family|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('21370','','','c39a7816-6fb1-5802-b7a9-46252a1b932a','Smilax tenuis Small','Small',0,2,'478cdf0f-313c-57ed-bd7f-40526cffa753','Smilax tenuis','478cdf0f-313c-57ed-bd7f-40526cffa753','Smilax tenuis','8bb43aaf-cde6-532b-a5bb-38a6fb8aed19','Smilax tenu','9345','Equisetopsida|Magnoliidae|Lilianae|Liliales|Smilacaceae|Smilax|Smilax lasioneura','73|8|2|39|222|1695|9345','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21374','','','6ef52be7-abe1-56bc-b311-2d1f3675f7fd','Smilax caduca Linnaeus','Linnaeus',0,2,'4f8a20b0-3dcd-58ac-aa87-400f7d78a05b','Smilax caduca','4f8a20b0-3dcd-58ac-aa87-400f7d78a05b','Smilax caduca','d2d20dc6-aec6-5b6e-bc86-accef2a16cdd','Smilax caduc','9346','Equisetopsida|Magnoliidae|Lilianae|Liliales|Smilacaceae|Smilax|Smilax rotundifolia','73|8|2|39|222|1695|9346','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21376','','','bec86a31-53ed-5d67-aab5-b74d1bad05f4','Smilax rotundifolia var. crenulata Small & A. Heller','Small & A. Heller',0,3,'b8dd9a21-4eb7-5607-b9d9-30610151590c','Smilax rotundifolia crenulata','3ee6e892-d1f1-5971-944b-84d22a1e60d7','Smilax rotundifolia var. crenulata','b8efe6fb-f7ce-5d85-9c02-1a46a7eb6541','Smilax rotundifol crenulat','9346','Equisetopsida|Magnoliidae|Lilianae|Liliales|Smilacaceae|Smilax|Smilax rotundifolia','73|8|2|39|222|1695|9346','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21381','','','c07af0b4-d336-552f-b79f-a403bccf55b7','Smilax hispida var. montana Coker','Coker',0,3,'1f57a2c3-444c-5223-84fb-fa69166bc393','Smilax hispida montana','d409e2b0-eaf8-58f9-895b-234eba5210ac','Smilax hispida var. montana','47d571cc-98d0-5557-93f2-86a889e250af','Smilax hispid montan','9347','Equisetopsida|Magnoliidae|Lilianae|Liliales|Smilacaceae|Smilax|Smilax tamnoides','73|8|2|39|222|1695|9347','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21383','','','a9bd89c4-0a44-5adf-b716-3f08d88ab8ce','Datura meteloides Dunal','Dunal',0,2,'345fddb7-1dd9-5131-aff2-79933068792b','Datura meteloides','345fddb7-1dd9-5131-aff2-79933068792b','Datura meteloides','216fab2b-ad75-5b99-bd45-0673dc0cac25','Datura meteloid','9349','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Datureae|Datura|Datura innoxia','73|8|4|70|223|290|534|1079|9349','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21386','','','5dcc7ef7-c94a-5349-88da-b967659ab044','Chamaesaracha grandiflora (Hooker) Fernald','(Hooker) Fernald',0,2,'bfc7e9c6-139e-512d-8af6-5eb992692abe','Chamaesaracha grandiflora','bfc7e9c6-139e-512d-8af6-5eb992692abe','Chamaesaracha grandiflora','88eafb90-3fba-5adb-a6c7-062f35fe58f3','Chamaesaracha grandiflor','9353','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Physalideae|Leucophysalis|Leucophysalis grandiflora','73|8|4|70|223|290|27197|1335|9353','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21392','','','643addd6-815a-515e-87fb-f242ac27b9fe','Physalis subglabrata Mackenzie & Bush','Mackenzie & Bush',0,2,'728e6741-db1a-5f4d-8b82-15c47f30e178','Physalis subglabrata','728e6741-db1a-5f4d-8b82-15c47f30e178','Physalis subglabrata','e17b82b6-654c-5d96-8188-94033c563f51','Physalis subglabrat','9367','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Physalideae|Physalis|Physalis longifolia|Physalis longifolia subglabrata','73|8|4|70|223|290|27197|1543|9368|9367','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('21400','','','e312c088-d22b-551c-a24e-8db2148d1d16','Solanum nigrum var. interius (Rydberg) F.C. Gates','(Rydberg) F.C. Gates',0,3,'46fe61e0-89b3-5037-a175-84508b8c987d','Solanum nigrum interius','682783a9-4220-5eea-948d-da7afe176383','Solanum nigrum var. interius','8f68092a-b78d-5fbb-b24f-10b7b8dd2ce7','Solanum nigr inter','9379','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Solaneae|Solanum|Solanum interius','73|8|4|70|223|290|606|1696|9379','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21404','','','3baa58e1-9c74-5eec-80f5-704e5dd3c742','Sparganium lucidum Fernald & Eames','Fernald & Eames',0,2,'484a9d00-1607-593b-808e-7278e7fc1f28','Sparganium lucidum','484a9d00-1607-593b-808e-7278e7fc1f28','Sparganium lucidum','2fcd2ccc-8b08-59c5-8d27-291d2a6f9c52','Sparganium lucid','9389','Equisetopsida|Magnoliidae|Lilianae|Poales|Typhaceae|Sparganium|Xanthosparganium|Sparganium androcladum','73|8|2|55|231|1703|33646|9389','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21417','','','452084cb-9df5-5720-afb4-1ce39fe0e057','Thelypteris hexagonoptera (Michaux) Weatherby','(Michaux) Weatherby',0,2,'2c6856fc-22b3-584f-9c1c-c99131ff4798','Thelypteris hexagonoptera','2c6856fc-22b3-584f-9c1c-c99131ff4798','Thelypteris hexagonoptera','6cc2187c-e74d-5ea2-b654-a98736a91da7','Thelypteris hexagonopter','9403','Equisetopsida|Polypodiidae|Polypodiales|Thelypteridaceae|Phegopteridoideae|Phegopteris|Phegopteris hexagonoptera','73|33|56|228|31531|1532|9403','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21428','','','f2439642-757e-5243-9b2f-2310db3a05b1','Tofieldia borealis (Wahlenberg) Wahlenberg','(Wahlenberg) Wahlenberg',0,2,'715fa567-e762-5fda-9dd7-66fbe3ce2ed5','Tofieldia borealis','715fa567-e762-5fda-9dd7-66fbe3ce2ed5','Tofieldia borealis','f2e5d2d2-75b2-58bf-b2e7-e493a00a5f70','Tofieldia boreal','9416','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Tofieldiaceae|Tofieldia|Tofieldia pusilla','73|8|2|1|230|1763|9416','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21433','','','edcb2230-c363-560b-a5a5-ffd0543af5f0','Tofieldia glutinosa (Michaux) Persoon','(Michaux) Persoon',0,2,'e2267258-9033-50f9-8d03-06dfb11b4c37','Tofieldia glutinosa','e2267258-9033-50f9-8d03-06dfb11b4c37','Tofieldia glutinosa','1f201146-dd9a-5a1d-bbf8-a305d13ad0a3','Tofieldia glutinos','9417','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Tofieldiaceae|Triantha|Triantha glutinosa','73|8|2|1|230|1776|9417','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21444','','','07d29c7f-7008-5368-8dfe-1985c641e787','Ulmus scabra Miller','Miller',0,2,'eeac5f41-83a9-5d6f-b8b1-ec73bdb72b52','Ulmus scabra','eeac5f41-83a9-5d6f-b8b1-ec73bdb72b52','Ulmus scabra','bf37407d-c5c4-5874-9059-c95157e7d58b','Ulmus scabr','9425','Equisetopsida|Magnoliidae|Rosanae|Rosales|Ulmaceae|Ulmus|Ulmus glabra','73|8|11|61|232|1801|9425','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21451','','','d3e689f9-cd0e-5e6d-b4d8-f59e777e987f','Ulmus pendula Willdenow','Willdenow',0,2,'01ca7d89-b354-540d-b632-0ffdabbbdcee','Ulmus pendula','01ca7d89-b354-540d-b632-0ffdabbbdcee','Ulmus pendula','557cab3d-f260-5752-aa3d-a7ed7ca3ae52','Ulmus pendul','9430','Equisetopsida|Magnoliidae|Rosanae|Rosales|Ulmaceae|Ulmus|Ulmus rubra','73|8|11|61|232|1801|9430','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21454','','','7d66d15c-7221-5b16-8be7-21bc58415c38','Urtica cylindrica Linnaeus','Linnaeus',0,2,'e092861a-6888-5925-b733-67f772c6d65f','Urtica cylindrica','e092861a-6888-5925-b733-67f772c6d65f','Urtica cylindrica','d04c9a66-930d-5d97-a9e5-5d3110bb99c0','Urtica cylindric','9432','Equisetopsida|Magnoliidae|Rosanae|Rosales|Urticaceae|Boehmerieae|Boehmeria|Boehmeria cylindrica','73|8|11|61|233|465|901|9432','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21460','','','86509046-b2ab-542d-8c91-b2f9ea90bc5b','Urticastrum divaricatum (Linnaeus) Kuntze','(Linnaeus) Kuntze',0,2,'b55ddc14-2a17-513b-8b12-19ad944dbdf5','Urticastrum divaricatum','b55ddc14-2a17-513b-8b12-19ad944dbdf5','Urticastrum divaricatum','ad041176-f7a7-5c39-b035-e91e22aebc9d','Urticastrum diuaricat','9433','Equisetopsida|Magnoliidae|Rosanae|Rosales|Urticaceae|Urticeae|Laportea|Laportea canadensis','73|8|11|61|233|599|1315|9433','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21463','','','0743af20-5f64-5d35-b85e-c229da983245','Parietaria pensylvanica var. obtusa (Rydberg ex Small) Shinners','(Rydberg ex Small) Shinners',0,3,'46c00cca-7c2d-5e08-bd37-6871c9ac3b5a','Parietaria pensylvanica obtusa','baa5b278-2a7e-5188-8510-17ca70a3073e','Parietaria pensylvanica var. obtusa','347a3820-3dce-5a61-b070-6dc38be5ab79','Parietaria pensyluanic obtus','9434','Equisetopsida|Magnoliidae|Rosanae|Rosales|Urticaceae|Parietarieae|Parietaria|Parietaria pensylvanica','73|8|11|61|233|642|1505|9434','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('21472','','','303fac6b-9113-5326-84c4-81f8dbb8a77f','Urtica dioica var. procera (Muhlenberg ex Willdenow) Weddell','(Muhlenberg ex Willdenow) Weddell',0,3,'ca6db657-d27d-5b6a-9ef5-e3abb1e2d6c0','Urtica dioica procera','90251852-01af-583f-bc21-8f2b280f7ea5','Urtica dioica var. procera','80d2cfa1-aca1-593b-bc3e-bb4936487478','Urtica dioic procer','32425','Equisetopsida|Magnoliidae|Rosanae|Rosales|Urticaceae|Urticeae|Urtica|Urtica gracilis|Urtica gracilis gracilis','73|8|11|61|233|599|1802|21468|32425','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',2);
INSERT INTO core VALUES('21470','','','d0a15d67-c574-5884-a352-42b2982ca315','Urtica dioica var. californica (Greene) C.L. Hitchcock','(Greene) C.L. Hitchcock',0,3,'6f719c39-de2c-5c26-9ed7-a93a48ba9f2e','Urtica dioica californica','5ba67356-1858-5fe0-8ab2-ddb3359e6c6f','Urtica dioica var. californica','6f280e97-6e11-58a1-b31e-ae8f716f501f','Urtica dioic californic','32425','Equisetopsida|Magnoliidae|Rosanae|Rosales|Urticaceae|Urticeae|Urtica|Urtica gracilis|Urtica gracilis gracilis','73|8|11|61|233|599|1802|21468|32425','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('21480','','','c9788a9e-5641-5e2f-94f7-ddddf2e265a4','Valeriana dioica var. sylvatica S. Watson','S. Watson',0,3,'253e6134-a673-5e97-bbc1-911992ef7c3c','Valeriana dioica sylvatica','2c3654f9-0738-5803-8be9-dc53b7bae672','Valeriana dioica var. sylvatica','c8052335-6e71-5d42-8405-1443897afacc','Valeriana dioic syluatic','9446','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Valerianaceae|Valeriana|Valeriana dioica|Valeriana dioica sylvatica','73|8|4|24|33624|1808|9447|9446','class|subclass|superorder|order|family|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('21484','','','88f1910d-92ed-5a2b-b947-2c8d7b80c112','Valeriana sitchensis subsp. scouleri (Rydberg) F.G. Meyer','(Rydberg) F.G. Meyer',0,3,'f5168ead-4d37-5b13-816a-1f8125ed39cf','Valeriana sitchensis scouleri','6ec0c116-5b6d-537c-8ed5-4a20fe4ebc55','Valeriana sitchensis subsp. scouleri','8e52dbf2-0895-5d8c-88bc-f774824fd3c2','Valeriana sitchens scouler','9452','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Valerianaceae|Valeriana|Valeriana scouleri','73|8|4|24|33624|1808|9452','class|subclass|superorder|order|family|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('21485','','','c40325da-de70-5c2f-853d-8f761a66d0e2','Valeriana sitchensis var. uliginosa (Torrey & A. Gray) B. Boivin','(Torrey & A. Gray) B. Boivin',0,3,'ceb6db79-60c9-5d4b-8090-ee4ed1dfd08d','Valeriana sitchensis uliginosa','6ee88e1e-f4cf-575d-9ed8-c9afd31108d0','Valeriana sitchensis var. uliginosa','c59cd48b-ff27-5ad8-afc5-5aab8eedf16d','Valeriana sitchens uliginos','9454','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Valerianaceae|Valeriana|Valeriana uliginosa','73|8|4|24|33624|1808|9454','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21489','','','7059ff70-8cf7-5cb5-9927-96b06b475a4e','Valerianella olitoria (Linnaeus) Pollich','(Linnaeus) Pollich',0,2,'22cab3b2-472b-5353-a9d6-f91694054573','Valerianella olitoria','22cab3b2-472b-5353-a9d6-f91694054573','Valerianella olitoria','141e5e0c-28d5-506b-9b78-bbb5813ec675','Valerianella olitor','9456','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Valerianaceae|Valerianella|Valerianella locusta','73|8|4|24|33624|1809|9456','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21494','','','ee2eb611-cdf8-5c7e-a4fe-a4503ba2765e','Fedia umbilicata Sullivant','Sullivant',0,2,'7acbaf6b-6df9-5a60-bd36-b4d06af3c365','Fedia umbilicata','7acbaf6b-6df9-5a60-bd36-b4d06af3c365','Fedia umbilicata','a9f8d50b-9077-5d91-9a73-e4f86d7678a6','Fedia umbilicat','9457','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Valerianaceae|Valerianella|Valerianella umbilicata','73|8|4|24|33624|1809|9457','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21498','','','1fb5e506-2de5-578f-97f0-74f6af5eb6fd','Verbena ×dodgei B. Boivin','B. Boivin',0,2,'a952c800-df82-5123-b713-9c2644e0ff4d','Verbena dodgei','8ec83a4a-13fe-54e0-bf82-9d0ba2695478','Verbena × dodgei','45cbd5ca-ce6d-5233-a6ed-76c9fc1518ee','Verbena dodge','9468','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Verbenaceae|Verbeneae|Verbena|Verbena deamii','73|8|4|36|234|693|1814|9468','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('21497','','','b9338ab0-5538-5dcb-8d2c-2ad5da356b72','Verbena angustifolia Michaux nom. illeg.','Michaux',0,2,'7361fa40-d358-583c-908b-f3c735cc341e','Verbena angustifolia','7361fa40-d358-583c-908b-f3c735cc341e','Verbena angustifolia','c738b589-1a4d-57c1-bd6a-72974b104101','Verbena angustifol','9464','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Verbenaceae|Verbeneae|Verbena|Verbena simplex','73|8|4|36|234|693|1814|9464','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('21507','','','b24ae392-3167-553d-85c3-1fdf990fa8e9','Viola adunca var. cascadensis (M.S. Baker) C.L. Hitchcock','(M.S. Baker) C.L. Hitchcock',0,3,'3eef24be-2cc6-5bbe-a514-6805a9cd7ccc','Viola adunca cascadensis','14428e42-b085-5bab-8bd3-5c85af0f65fd','Viola adunca var. cascadensis','022a1d42-8def-5e2d-95e6-e2ccd81a48a1','Viola adunc cascadens','9473','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Viola|Rostratae|Viola adunca|Viola adunca adunca','73|8|11|42|235|342|583|1822|33150|33148|33149|9474|9473','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('21508','','','82014860-04e3-516c-9475-77ea171a52a8','Viola adunca var. kirkii Duran','Duran',0,3,'bb1970da-68be-5c2b-909c-b1ebf30c99ce','Viola adunca kirkii','57ff0801-0508-572f-8bfe-205ac2d90bc0','Viola adunca var. kirkii','192f8b33-0bed-5059-881c-77b435f7212c','Viola adunc kirk','9473','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Viola|Rostratae|Viola adunca|Viola adunca adunca','73|8|11|42|235|342|583|1822|33150|33148|33149|9474|9473','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('21512','','','58298304-15fb-5c16-b4de-49757257defb','Viola uncinulata Greene','Greene',0,2,'31ac518f-41a9-5266-809e-2d80e0439094','Viola uncinulata','31ac518f-41a9-5266-809e-2d80e0439094','Viola uncinulata','2dd1295e-079b-57fd-a020-c551f544552d','Viola uncinulat','9473','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Viola|Rostratae|Viola adunca|Viola adunca adunca','73|8|11|42|235|342|583|1822|33150|33148|33149|9474|9473','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('21518','','','6a627b56-e718-5f02-b0b4-ddc80c69c173','Viola blanda var. palustriformis A. Gray','A. Gray',0,3,'b6c47148-9c05-55e1-9914-44ec51d1a6d4','Viola blanda palustriformis','00ad2149-e581-54b9-9c53-8b1de1a903c3','Viola blanda var. palustriformis','80b29ce6-54aa-5454-82a7-28f3001e532e','Viola bland palustriform','21519','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Plagiostigma|Stolonosae|Viola incognita','73|8|11|42|235|342|583|1822|33150|33155|33156|21519','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21523','','','bbb93dc3-589d-5359-b752-60cb72c21da0','Viola geminiflora Greene','Greene',0,2,'852f3c48-dca6-5478-93dc-0fa8cebd7119','Viola geminiflora','852f3c48-dca6-5478-93dc-0fa8cebd7119','Viola geminiflora','e806d9a7-dcd2-522a-b449-b0b675a27fee','Viola geminiflor','9482','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Chamaemelanium|Viola canadensis','73|8|11|42|235|342|583|1822|33150|33157|9482','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('21524','','','2666d493-4a7b-5256-9dee-3888f89339c5','Viola muriculata Greene','Greene',0,2,'1ce62511-cde8-5e34-b99b-cd51bea0ddde','Viola muriculata','1ce62511-cde8-5e34-b99b-cd51bea0ddde','Viola muriculata','e9569bfc-2312-5a39-a823-724c84533d46','Viola muriculat','9482','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Chamaemelanium|Viola canadensis','73|8|11|42|235|342|583|1822|33150|33157|9482','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('21533','','','d10af31f-06f4-54be-8f52-ecaebc7018ef','Viola conspersa Reichenbach','Reichenbach',0,2,'41d62fe3-3fe1-54c9-8194-6dc2628ab202','Viola conspersa','41d62fe3-3fe1-54c9-8194-6dc2628ab202','Viola conspersa','9053d868-9bd9-58f4-8ac2-bbb543ca141f','Viola conspers','9491','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Viola|Rostratae|Viola labradorica','73|8|11|42|235|342|583|1822|33150|33148|33149|9491','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('21534','','','72d69520-0f84-5878-8797-4c98f393651a','Viola macloskeyi var. pallens (Banks ex Gingins) C.L. Hitchcock','(Banks ex Gingins) C.L. Hitchcock',0,3,'bf517798-ebbf-558e-af34-8116ee75f281','Viola macloskeyi pallens','5263e990-c9b0-50d5-bd46-8fd2da305b6d','Viola macloskeyi var. pallens','6091c245-d93b-5922-a33e-362af6cd60d9','Viola macloskey pallens','33169','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Plagiostigma|Stolonosae|Viola palustris|Viola palustris palustris','73|8|11|42|235|342|583|1822|33150|33155|33156|9503|33169','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|subspecies','variety','0','0','0','',2);
INSERT INTO core VALUES('21540','','','afe65e41-563d-5941-b144-1e356ebdfa29','Viola macloskeyi F.E. Lloyd subsp. macloskeyi F.E. Lloyd','F.E. Lloyd',0,3,'c955be35-85ed-5b47-95d2-0636b7aae77a','Viola macloskeyi macloskeyi','83f23b92-94a4-560f-91af-cc24691e7eac','Viola macloskeyi subsp. macloskeyi','e1a6a0d5-f568-5242-a976-a2457debf41b','Viola macloskey macloskey','9495','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Plagiostigma|Stolonosae|Viola macloskeyi','73|8|11|42|235|342|583|1822|33150|33155|33156|9495','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('21549','','','4add637a-1292-5f33-a168-52cc2d457311','Viola falcata Greene','Greene',0,2,'cc77c9f9-61ce-56b5-9699-f7327bc28476','Viola falcata','cc77c9f9-61ce-56b5-9699-f7327bc28476','Viola falcata','fc28b594-d7b1-528d-9334-9a5381a2c1ec','Viola falcat','29320','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Borealiamericanae|Viola palmata|Viola palmata palmata','73|8|11|42|235|342|583|1822|33150|33151|33152|9502|29320','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('21554','','','e5655cff-5c56-56a5-a1a2-90b1ffd8859e','Viola triloba Schweinitz','Schweinitz',0,2,'95495450-8d45-5c09-ae18-1764de50752c','Viola triloba','95495450-8d45-5c09-ae18-1764de50752c','Viola triloba','3cbed952-c7f6-50fa-a592-02af1efd1606','Viola trilob','21552','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Borealiamericanae|Viola palmata|Viola palmata triloba','73|8|11|42|235|342|583|1822|33150|33151|33152|9502|21552','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('21565','','','9433fe50-c0ac-5da2-bba8-6ee32f0c50ed','Viola pubescens var. leiocarpa (Fernald & Wiegand) B. Boivin','(Fernald & Wiegand) B. Boivin',0,3,'71b165d9-c253-5bc9-8ebf-a1aab122bec4','Viola pubescens leiocarpa','40931377-0b8d-512c-b9dd-d855fdaf6deb','Viola pubescens var. leiocarpa','e5450a13-c740-5daa-9987-5146f7fb0c98','Viola pubescens leiocarp','21561','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Chamaemelanium|Viola eriocarpa','73|8|11|42|235|342|583|1822|33150|33157|21561','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21566','','','d08a3ee4-0c2c-5217-b23f-7a72e2670f33','Viola renifolia var. brainerdii (Greene) Fernald','(Greene) Fernald',0,3,'d86e87d1-3a5f-553b-aca2-49cea7de79c5','Viola renifolia brainerdii','5a6b4b6f-85af-5805-bab3-a167cccdbd7b','Viola renifolia var. brainerdii','8262d825-68dd-51ac-b66f-7844906ef89e','Viola renifol brainerd','9516','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Plagiostigma|Stolonosae|Viola renifolia','73|8|11|42|235|342|583|1822|33150|33155|33156|9516','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21586','','','03ad234d-98ea-5a9c-9342-6e0369b09cd2','Hedera quinquefolia Linnaeus','Linnaeus',0,2,'f0196a94-34a8-5a04-b253-0c4f12d338fa','Hedera quinquefolia','f0196a94-34a8-5a04-b253-0c4f12d338fa','Hedera quinquefolia','e6f3e41c-f892-56a8-8b76-39a426cae706','Hedera quinquefol','9539','Equisetopsida|Magnoliidae|Rosanae|Vitales|Vitaceae|Parthenocissus|Parthenocissus quinquefolia','73|8|11|71|237|1509|9539','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21589','','','aca241e3-870e-5f14-a22a-1d78ddd3f102','Vitis cordifolia Michaux','Michaux',0,2,'ba465855-a179-537d-b036-b6ce032a8f75','Vitis cordifolia','ba465855-a179-537d-b036-b6ce032a8f75','Vitis cordifolia','53786be0-388e-5c97-9253-9038f53ab8fe','Vitis cordifol','9545','Equisetopsida|Magnoliidae|Rosanae|Vitales|Vitaceae|Vitis|Vitis|Vitis vulpina','73|8|11|71|237|1823|30177|9545','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21590','','','8b2b0e85-3d79-577b-9852-c2569c18172e','Hemerocallis flava (Linnaeus) Linnaeus','(Linnaeus) Linnaeus',0,2,'87916977-7109-56e9-9e67-56ad6dda51d1','Hemerocallis flava','87916977-7109-56e9-9e67-56ad6dda51d1','Hemerocallis flava','323f4333-e6dc-52fb-a5ed-c917aca38f03','Hemerocallis flau','9547','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asphodelaceae|Hemerocallidoideae|Hemerocallis|Hemerocallis lilioasphodelus','73|8|2|6|32754|341|1238|9547','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21604','','','ebff2a2c-4712-5d37-a822-49c89d717dd2','Poa languida A. Hitchcock','A. Hitchcock',0,2,'5d22ba51-e073-50fd-8f78-71d91b3accbe','Poa languida','5d22ba51-e073-50fd-8f78-71d91b3accbe','Poa languida','5716302b-1598-5177-90ec-d230bd989b81','Poa languid','9566','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Sylvestres|Poa saltuensis|Poa saltuensis languida','73|8|2|55|193|258|408|715|1565|2038|2230|7902|9566','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('21609','','','5a8beb30-e4db-5fac-9eec-50ec83ff3a73','Hypericum aureum W. Bartram nom. illeg.','W. Bartram',0,2,'66886d43-8a0a-5e30-9f4d-b87f60e827b9','Hypericum aureum','66886d43-8a0a-5e30-9f4d-b87f60e827b9','Hypericum aureum','3ff657fa-7b13-56d3-8c81-714862fa0902','Hypericum aure','9570','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Myriandra|Hypericum frondosum','73|8|11|42|145|587|1275|2174|9570','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('21613','','','66b1ce65-3435-5b1d-9c44-c2fd967ea0db','×Agroelymus ungavensis (Louis-Marie) Lepage','(Louis-Marie) Lepage',0,2,'7037e831-422b-5ef1-b628-dc8ef5e3d66d','Agroelymus ungavensis','1f928982-e0dd-5545-869b-af797a5735c5','× Agroelymus ungavensis','498e3230-2f9a-5285-ae33-acde18008b5f','Agroelymus ungauens','9582','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elyleymus|Elyleymus ungavensis','73|8|2|55|193|258|406|709|1944|9582','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('21621','','','8994a24f-6442-512e-96a4-a37c1652c1d3','Platypetalum purpurascens R. Brown','R. Brown',0,2,'54fa3d72-443c-5b29-9a85-c8e3110010b4','Platypetalum purpurascens','54fa3d72-443c-5b29-9a85-c8e3110010b4','Platypetalum purpurascens','54fa3d72-443c-5b29-9a85-c8e3110010b4','Platypetalum purpurascens','21619','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Euclidieae|Braya|Braya purpurascens','73|8|11|10|98|471|912|21619','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21626','','','356db711-0e46-54e5-9cc4-f711385c64a9','Erysimum linifolium (Nuttall) M.E. Jones nom. illeg.','(Nuttall) M.E. Jones',0,2,'60a9a2b5-0c22-5c89-a908-8e88a2cdcfe2','Erysimum linifolium','60a9a2b5-0c22-5c89-a908-8e88a2cdcfe2','Erysimum linifolium','55c044ed-01b7-5657-bf79-114c18bafe02','Erysimum linifoli','9594','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Sisymbrieae|Sisymbrium|Sisymbrium linifolium','73|8|11|10|98|678|1691|9594','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('21634','','','6010d1c8-0352-54c5-9f66-7b3c64241c71','Geum triflorum var. campanulatum (Greene) C.L. Hitchcock','(Greene) C.L. Hitchcock',0,3,'c248b192-56c4-5a5b-a119-cca3432c9315','Geum triflorum campanulatum','3047a329-dce5-53ba-88c9-57bd6365c0c3','Geum triflorum var. campanulatum','101152e4-3470-5c99-baf4-cf0bafab1cb9','Geum triflor campanulat','9595','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Colurieae|Geum|Geum triflorum|Geum triflorum ciliatum','73|8|11|61|207|257|564|1204|8775|9595','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('21641','','','b102e684-2857-5977-b7fb-922b1edb9ab7','Salix triandra subsp. discolor (Wimmer & Grabowski) Arcangeli','(Wimmer & Grabowski) Arcangeli',0,3,'32531fca-442f-53d4-8a54-9a85ffcab04d','Salix triandra discolor','2a83bbf1-6e75-5ee2-8533-aa543f73428f','Salix triandra subsp. discolor','5087996f-be19-59a5-a61f-4d341b43b4f7','Salix triandr discolor','9600','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Salix|Triandrae|Salix triandra','73|8|11|42|211|658|1639|2054|2334|9600','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('21644','','','7e078f50-a7b3-55b9-bcb1-e8e50582f109','Salix fuscescens var. hebecarpa Fernald','Fernald',0,3,'9b98e396-847d-5da6-bf38-3e065cacf036','Salix fuscescens hebecarpa','66f41743-9ea4-5aa0-83b6-5fd88224a2fd','Salix fuscescens var. hebecarpa','724a285a-e9f8-5437-86a8-fa38575e32a5','Salix fuscescens hebecarp','9603','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Myrtilloides|Salix hebecarpa','73|8|11|42|211|658|1639|2056|2300|9603','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21648','','','d1ef6f75-d645-5860-81e0-5e9a28d7c067','Salix eriocephala var. famelica (C.R. Ball) Dorn','(C.R. Ball) Dorn',0,3,'86a7bd9b-ab46-5610-af43-df03d249fb47','Salix eriocephala famelica','3e364dab-6127-5976-b439-d4fa501a2b21','Salix eriocephala var. famelica','93d65395-f3ff-5b85-8b7b-fb15bbbec73f','Salix eriocephal famelic','9612','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Cordatae|Salix famelica','73|8|11|42|211|658|1639|2053|2310|9612','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21651','','','95f8f690-99c9-5a7f-9e4c-2a5f6cde3eab','Chrysosplenium alternifolium var. rosendahlii (J.G. Packer) B. Boivin','(J.G. Packer) B. Boivin',0,3,'7ef75192-f65a-5671-bb5b-6b9af94d196c','Chrysosplenium alternifolium rosendahlii','8adf32fc-4224-5951-b054-4fca71e0f8b5','Chrysosplenium alternifolium var. rosendahlii','7c8b5086-7b50-54f2-bb79-327e0a2204d0','Chrysosplenium alternifoli rosendahl','9632','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Chrysosplenium|Chrysosplenium rosendahlii','73|8|67|66|216|992|9632','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21660','','','245660fc-112a-57ba-87b1-4e557f3265e0','Silene macrosperma (A.E. Porsild) Hultén','(A.E. Porsild) Hultén',0,2,'a962115f-246b-501e-9bba-7649affe92b8','Silene macrosperma','a962115f-246b-501e-9bba-7649affe92b8','Silene macrosperma','c76afefc-dea9-5d03-aaac-67b0ad967974','Silene macrosperm','21661','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene soczavana','73|8|15|14|106|407|1686|32822|32829|21661','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('21668','','','5920fe97-368c-55b4-94eb-70097acd6727','Amelanchier humilis var. exserrata E.L. Nielsen','E.L. Nielsen',0,3,'4e00fd5f-985b-5ddd-a186-e07e58ae85c1','Amelanchier humilis exserrata','8d6150c5-c962-5f9a-bc6e-8267a6981d4a','Amelanchier humilis var. exserrata','7c8cde50-e0d3-530e-8ba5-8d3127d94baa','Amelanchier humil exserrat','9647','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Amelanchier|Amelanchier humilis','73|8|11|61|207|264|416|809|9647','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21670','','','11c5fdd1-91e6-5ae4-8b8d-3b8b02e49cbd','Amelanchier alnifolia var. humptulipensis (G.N. Jones) C.L. Hitchcock','(G.N. Jones) C.L. Hitchcock',0,3,'0fb45e00-55c4-50a2-ab03-052ad33eb6c7','Amelanchier alnifolia humptulipensis','b7e13fed-b051-5aa9-9922-484ca18538aa','Amelanchier alnifolia var. humptulipensis','34e34242-1c64-56fb-a481-c3ff2f62dc75','Amelanchier alnifol humptulipens','9648','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Amelanchier|Amelanchier alnifolia|Amelanchier alnifolia semiintegrifolia','73|8|11|61|207|264|416|809|8617|9648','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('21676','','','5ab54d09-3e36-5e3b-a6af-2870a5734ca0','Arabis consanguinea Greene','Greene',0,2,'8c890f4c-ad58-557e-8dd2-10dd4eecbc83','Arabis consanguinea','8c890f4c-ad58-557e-8dd2-10dd4eecbc83','Arabis consanguinea','a037bbc9-4ec2-5a3f-a0a5-249a93c842d7','Arabis consanguine','9654','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera consanguinea','73|8|11|10|98|698|1872|9654','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21681','','','96c6aa05-af3d-5adf-832b-9e0b7b631a70','Nasturtium diffusum de Candolle','de Candolle',0,2,'57273674-09b2-53be-abfb-78362cf1bf43','Nasturtium diffusum','57273674-09b2-53be-abfb-78362cf1bf43','Nasturtium diffusum','e9fdb2d8-056f-5cdf-8660-739d0b93c451','Nasturtium diffus','9659','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa indica','73|8|11|10|98|445|1626|9659','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21683','','','28bf2908-6a9b-5b41-bc03-204e0a38f61b','Nasturtium montanum Wallich ex Hooker f. & Thomson','Wallich ex Hooker f. & Thomson',0,2,'8cc24ccd-0c49-5d52-b7cb-9bc84f656d35','Nasturtium montanum','8cc24ccd-0c49-5d52-b7cb-9bc84f656d35','Nasturtium montanum','5cfb9f0a-8fcf-5321-8abd-da950c7f7331','Nasturtium montan','9659','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa indica','73|8|11|10|98|445|1626|9659','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('21692','','','0b708607-62f1-52d4-b92a-333bc139bcee','Alyssum ludovicianum Nuttall','Nuttall',0,2,'deca7d4c-245e-5df2-934c-c2a5629ea994','Alyssum ludovicianum','deca7d4c-245e-5df2-934c-c2a5629ea994','Alyssum ludovicianum','4659dd4d-12fb-54d6-a23b-49db1d0c4f90','Alyssum ludouician','9662','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Physarieae|Physaria|Physaria ludoviciana','73|8|11|10|98|605|1332|9662','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21695','','','8f5d0d6a-f687-52c2-96da-e9d7e6b79184','Myagrum argenteum Pursh','Pursh',0,2,'391095c3-3752-5240-94f3-d47c13df496b','Myagrum argenteum','391095c3-3752-5240-94f3-d47c13df496b','Myagrum argenteum','ea048dce-e04e-5fe3-98ee-767545ba1c7a','Myagrum argente','9662','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Physarieae|Physaria|Physaria ludoviciana','73|8|11|10|98|605|1332|9662','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21702','','','a0fe900b-cbc1-510c-9977-7d17038e8d4e','Crataegus michiganensis Ashe','Ashe',0,2,'215b2c9f-75ad-5e08-8c0c-7ddda5689dd2','Crataegus michiganensis','215b2c9f-75ad-5e08-8c0c-7ddda5689dd2','Crataegus michiganensis','668a82bb-4952-5e30-ac51-7ebab72000ec','Crataegus michiganens','9670','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Macracanthae|Macracanthae|Crataegus succulenta|Crataegus succulenta michiganensis','73|8|11|61|207|264|416|1047|24152|2406|8721|9670','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('21706','','','776fa5a8-b831-573a-956e-e05dce625b21','Crataegus scabrida var. honesta (Sargent) Kruschke','(Sargent) Kruschke',0,3,'9287f67b-11d4-5165-99e4-3726a19537f5','Crataegus scabrida honesta','9523f8e5-74b4-5fb5-a0b0-c17703fcbc33','Crataegus scabrida var. honesta','44e119cc-8161-543c-92a5-01980627aba4','Crataegus scabrid honest','9672','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Macracanthae|Anomalae|Crataegus scabrida|Crataegus scabrida egglestonii','73|8|11|61|207|264|416|1047|24152|2405|8715|9672','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('21711','','','bc9f8493-d3db-539b-b382-f5780af615e6','Cotoneaster bullatus var. macrophyllus Rehder & E.H. Wilson','Rehder & E.H. Wilson',0,3,'22a8d8fc-052b-5430-807c-cc4bdc33800b','Cotoneaster bullatus macrophyllus','72a75b5b-8ec1-51a0-8eed-827082e62a04','Cotoneaster bullatus var. macrophyllus','a26ad32b-9459-527b-91ae-4e257aa384be','Cotoneaster bullat macrophyll','9685','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Cotoneaster|Cotoneaster|Cotoneaster rehderi','73|8|11|61|207|264|416|1045|2051|9685','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21714','','','c65bd3d7-5306-58f6-9b46-b5a7b4768133','Arabis microphylla Nuttall','Nuttall',0,2,'12b92c16-735e-593c-8ff5-35c4dc1970e8','Arabis microphylla','12b92c16-735e-593c-8ff5-35c4dc1970e8','Arabis microphylla','ab80f659-7163-5f34-836b-c517b6149b43','Arabis microphyll','9691','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera microphylla','73|8|11|10|98|698|1872|9691','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21719','','','f8e1b2b9-54a6-531b-83fe-41a8447df9a1','Descurainia incisa subsp. filipes (A. Gray) Rollins','(A. Gray) Rollins',0,3,'08e86140-6a29-56d6-ab11-464939617f1a','Descurainia incisa filipes','e2626950-0770-5b43-99e7-444c723081fa','Descurainia incisa subsp. filipes','4ceb7382-71b8-577f-abe6-8be6cb9b7fbd','Descurainia incis filip','9693','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Descurainieae|Descurainia|Descurainia longepedicellata','73|8|11|10|98|536|1087|9693','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('21721','','','10b3dab6-434c-5d93-91e6-e00ae1ee7e64','Descurainia longepedicellata var. glandulosa O.E. Schulz','O.E. Schulz',0,3,'f4305a5d-a762-5a11-80e6-560e66fc88e1','Descurainia longepedicellata glandulosa','ac8cdf4d-ebf4-5dc0-8dd9-69a4638ab801','Descurainia longepedicellata var. glandulosa','6f468bab-a961-5151-8987-c8c3b9bc82ec','Descurainia longepedicellat glandulos','9693','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Descurainieae|Descurainia|Descurainia longepedicellata','73|8|11|10|98|536|1087|9693','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21727','','','be92f788-9837-53fb-b3e0-3f85413e6fa6','Sisymbrium incisum var. filipes A. Gray','A. Gray',0,3,'275062a9-571f-5135-9a7c-17a9a7ca1305','Sisymbrium incisum filipes','0cc28fac-838a-569d-ad38-2bc039bd80e0','Sisymbrium incisum var. filipes','db645174-a086-5883-81c3-d0ebbace98b7','Sisymbrium incis filip','9693','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Descurainieae|Descurainia|Descurainia longepedicellata','73|8|11|10|98|536|1087|9693','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21731','','','588053dd-d5e9-5732-8247-deecb5e53da6','Sophia glandifera Osterhout','Osterhout',0,2,'d7b8b184-7e13-5e14-ade8-8d9fff9d7e39','Sophia glandifera','d7b8b184-7e13-5e14-ade8-8d9fff9d7e39','Sophia glandifera','d16a01f2-80da-5da6-95e3-310e110f7595','Sophia glandifer','9693','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Descurainieae|Descurainia|Descurainia longepedicellata','73|8|11|10|98|536|1087|9693','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21734','','','62b72120-f2c7-5b14-8bb4-b18e40d1e3c0','Draba vestita Payson','Payson',0,2,'a025ceee-7e90-5e40-93bb-c8c7c80d9e79','Draba vestita','a025ceee-7e90-5e40-93bb-c8c7c80d9e79','Draba vestita','ad02826d-a0d8-52db-a410-a0e7e176cb7c','Draba uestit','9695','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba paysonii','73|8|11|10|98|438|1108|9695','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21740','','','266d8753-b62f-5ad4-97e0-8964e9c10da4','×Agroelymus jamesensis Lepage','Lepage',0,2,'a8cb253a-700a-5ac6-abf6-f5b759635fc6','Agroelymus jamesensis','48a58d4b-94dd-57a1-bbfd-580ede38875f','× Agroelymus jamesensis','16f1dbe2-d0b2-521b-ae09-191353486547','Agroelymus iamesens','9703','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elyleymus|Elyleymus jamesensis','73|8|2|55|193|258|406|709|1944|9703','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('21744','','','5998ca0e-6a14-5e77-8352-3e3f965fb96f','Cuscuta arvensis var. calycina (Engelmann) Engelmann','(Engelmann) Engelmann',0,3,'5489385e-4169-55a9-ac46-6edbeb46c024','Cuscuta arvensis calycina','0b267a75-8e0a-525c-b487-49f9af49852c','Cuscuta arvensis var. calycina','666265fb-31e9-5ce8-9301-e085eaf86a18','Cuscuta aruens calycin','9706','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Cuscuteae|Cuscuta|Grammatica|Cuscuta campestris','73|8|4|70|115|526|1060|29371|9706','class|subclass|superorder|order|family|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21746','','','1c453dde-ac9a-5733-b6c3-90d6da1e26f0','Euphorbia esula var. uralensis (Fischer ex Link) Dorn','(Fischer ex Link) Dorn',0,3,'587d576a-5350-54ef-ab3e-dde3a8e90e22','Euphorbia esula uralensis','821e7fac-74c8-59b6-bd22-6a8f720a6d1a','Euphorbia esula var. uralensis','a3216f5d-1d60-596f-81c3-a23b71e9bdd9','Euphorbia esul uralens','21750','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Esula|Euphorbia virgata','73|8|11|42|131|335|553|1164|26069|21750','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('21754','','','422d2f3e-2fa5-5dd8-a301-81b34a01c11e','Crataegus gemmosa Sargent','Sargent',0,2,'d6344c09-9ba1-5f0d-9518-c6ba6fe21d45','Crataegus gemmosa','d6344c09-9ba1-5f0d-9518-c6ba6fe21d45','Crataegus gemmosa','54f5cee6-ce5f-5031-b9a9-5149f53314ef','Crataegus gemmos','9719','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Macracanthae|Macracanthae|Crataegus succulenta|Crataegus succulenta gemmosa','73|8|11|61|207|264|416|1047|24152|2406|8721|9719','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('21752','','','897d8af3-be4b-56d4-b1f0-fae1283e3a4a','Tithymalus uralensis (Fischer ex Link) Prokhanov','(Fischer ex Link) Prokhanov',0,2,'ba35b829-55ed-5d5e-ad96-30e08016fb64','Tithymalus uralensis','ba35b829-55ed-5d5e-ad96-30e08016fb64','Tithymalus uralensis','8b46b4d3-0939-5360-b06d-328d7f751f15','Tithymalus uralens','21750','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Esula|Euphorbia virgata','73|8|11|42|131|335|553|1164|26069|21750','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',2);
INSERT INTO core VALUES('21767','','','32aa3200-6d2b-5173-bdad-c4e6258253b4','Potentilla egedei subsp. grandis (Torrey & A. Gray) Hultén','(Torrey & A. Gray) Hultén',0,3,'5b20f607-2bbb-5f3e-a1f5-77145f32a830','Potentilla egedei grandis','1383f1d8-769f-5255-af62-53e0ef8f8eb8','Potentilla egedei subsp. grandis','e98f746d-68c1-5467-b539-9c6f4c759296','Potentilla egede grand','26148','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Argentina|Argentina pacifica','73|8|11|61|207|257|409|33511|26148','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('21774','','','10da4aa3-ba48-564a-954a-b74e98f2bc01','Ammannia teres Rafinesque','Rafinesque',0,2,'7d10b325-3931-5a3c-8843-3b1bf74d49a4','Ammannia teres','7d10b325-3931-5a3c-8843-3b1bf74d49a4','Ammannia teres','19df45ea-f6ae-5679-a7f7-bd17252ec173','Ammannia ter','9749','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Lythraceae|Lythroideae|Ammannia|Ammannia coccinea','73|8|11|44|161|34112|810|9749','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21776','','','5c54a5d5-1118-592d-b1cd-b275e00f7237','Sanguisorba occidentalis Nuttall ex Torrey & A. Gray','Nuttall ex Torrey & A. Gray',0,2,'27cd0ea1-d2e0-50bb-b0f4-280ffa92332e','Sanguisorba occidentalis','27cd0ea1-d2e0-50bb-b0f4-280ffa92332e','Sanguisorba occidentalis','3fe96199-4c25-55a8-bd2c-e4f348a941f7','Sanguisorba occidental','9750','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Sanguisorbeae|Poteridium|Poteridium occidentale','73|8|11|61|207|257|405|1866|9750','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('21791','','','97a37cde-e9cf-5a7a-8a81-4e6a5348f7a9','Saxifraga occidentalis var. idahoensis (Piper) C.L. Hitchcock','(Piper) C.L. Hitchcock',0,3,'943ebe1b-c377-510c-91b0-aa1bf4f9d91d','Saxifraga occidentalis idahoensis','a16680af-4f30-572c-84e6-d45eaad2fe71','Saxifraga occidentalis var. idahoensis','db002b16-bac3-52b3-bb49-dd0cfec2d546','Saxifraga occidental idahoens','9758','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Micranthes|Micranthes idahoensis','73|8|67|66|216|1851|2324|9758','class|subclass|superorder|order|family|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21797','','','81abb798-874c-59f3-825c-0dd28fd1cf45','Spiraea aruncus Linnaeus','Linnaeus',0,2,'4ba88d43-7521-588e-95c1-143236ae0f15','Spiraea aruncus','4ba88d43-7521-588e-95c1-143236ae0f15','Spiraea aruncus','6718de20-391d-5247-ab1a-3e2ead45fcf4','Spiraea arunc','9762','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Spiraeeae|Aruncus|Aruncus dioicus|Aruncus dioicus vulgaris','73|8|11|61|207|264|579|1864|8640|9762','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('21801','','','235c0a77-8eed-58c9-bf8f-649729ee807d','Spiraea ferruginea Rafinesque','Rafinesque',0,2,'19863b46-9a33-5583-922c-451d00909bd8','Spiraea ferruginea','19863b46-9a33-5583-922c-451d00909bd8','Spiraea ferruginea','940e056c-110d-520c-8d00-f818fd8cf928','Spiraea ferrugine','9766','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Spiraeeae|Spiraea|Spiraea tomentosa|Spiraea tomentosa rosea','73|8|11|61|207|264|579|1711|8987|9766','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('21800','','','e596e263-8d2e-573c-b7ea-e2f052b4dc3a','Spiraea rosea Rafinesque','Rafinesque',0,2,'af161016-71f7-5f75-abbe-c0ff779eefc3','Spiraea rosea','af161016-71f7-5f75-abbe-c0ff779eefc3','Spiraea rosea','c0cc67b2-a666-5099-b44f-9847d456d68b','Spiraea rose','9766','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Spiraeeae|Spiraea|Spiraea tomentosa|Spiraea tomentosa rosea','73|8|11|61|207|264|579|1711|8987|9766','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('21811','','','468759ca-38ad-535a-9ab0-725e6f914d52','Potentilla tabernaemontani Ascherson','Ascherson',0,2,'5df5f7ab-cf6b-527e-a95a-a3b46c2c7194','Potentilla tabernaemontani','5df5f7ab-cf6b-527e-a95a-a3b46c2c7194','Potentilla tabernaemontani','79e70307-fa29-5372-93e8-9e3eeb428483','Potentilla tabernaemontan','9771','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Aureae|Potentilla verna','73|8|11|61|207|257|409|1586|2275|9771','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('21818','','','e8d62c27-f7d3-5ec6-a45e-36dc45399989','Potentilla hookeriana var. furcata (A.E. Porsild) Hultén','(A.E. Porsild) Hultén',0,3,'79aec2b3-e7cd-585b-babc-bee466465bb1','Potentilla hookeriana furcata','df6e6b0e-0dc1-51f9-a49a-d6f481a8f0a5','Potentilla hookeriana var. furcata','3b591e2a-0d49-5827-a5a0-e66e68b8eaa8','Potentilla hookerian furcat','9782','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Rubricaules|Potentilla furcata','73|8|11|61|207|257|409|1586|2280|9782','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21821','','','7889ba68-86ec-531d-b4c6-7786621f2bb2','Potentilla pensylvanica var. ovium Jepson','Jepson',0,3,'d6a4ef1e-a272-541c-bd76-66274a9e4d97','Potentilla pensylvanica ovium','acc380bd-e5f4-568d-8f98-52888d01d02c','Potentilla pensylvanica var. ovium','8a453621-3469-5efa-9763-9778654bba48','Potentilla pensyluanic oui','9785','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Pensylvanicae|Potentilla jepsonii','73|8|11|61|207|257|409|1586|2271|9785','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21823','','','796acf82-4599-51f9-bc8c-ee6304783828','Potentilla pensylvanica var. bipinnatifida (Douglas) Torrey & A. Gray','(Douglas) Torrey & A. Gray',0,3,'0970b84a-2982-5e62-b774-12955a5ba847','Potentilla pensylvanica bipinnatifida','7247dbe6-2d88-59d6-94d6-e6cbb15e1083','Potentilla pensylvanica var. bipinnatifida','e3edb97e-f023-596d-9f37-5e53c611a156','Potentilla pensyluanic bipinnatifid','9786','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Pensylvanicae|Potentilla bipinnatifida','73|8|11|61|207|257|409|1586|2271|9786','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21831','','','10ee8cad-d333-5ec8-be55-fac243821501','Potentilla fastigiata var. jucunda (A. Nelson) Soják','(A. Nelson) Soják',0,3,'a196dc96-8b41-5bf6-bfb0-ddbecf9548c3','Potentilla fastigiata jucunda','f0a2b514-6572-5ffb-84fe-507e821ef2d0','Potentilla fastigiata var. jucunda','310a8d41-7aa5-5e14-917d-4e9cf1e4d580','Potentilla fastigiat iucund','9789','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Graciles|Potentilla gracilis|Potentilla gracilis fastigiata','73|8|11|61|207|257|409|1586|2273|8823|9789','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('21834','','','1c1ef008-72d8-5ecb-9ca8-2e2bb38c9b83','Potentilla gracilis var. glabrata (Lehmann) C.L. Hitchcock','(Lehmann) C.L. Hitchcock',0,3,'870ade34-3814-5a6e-8738-7f5bbc9bec6b','Potentilla gracilis glabrata','940aecc9-badd-5029-ad75-a87d830d4d00','Potentilla gracilis var. glabrata','3ffb6551-11a3-5e04-bd36-462d249ce547','Potentilla gracil glabrat','9789','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Graciles|Potentilla gracilis|Potentilla gracilis fastigiata','73|8|11|61|207|257|409|1586|2273|8823|9789','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('21844','','','a3a2f291-9119-5cdf-ad1a-d5f768460adc','Convolvulus interior House','House',0,2,'f6f95146-958c-5687-a7be-25461656cf84','Convolvulus interior','f6f95146-958c-5687-a7be-25461656cf84','Convolvulus interior','f6f95146-958c-5687-a7be-25461656cf84','Convolvulus interior','9805','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Convolvuleae|Calystegia|Calystegia macounii','73|8|4|70|115|483|938|9805','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21843','','','99c0f8cc-ae04-5db5-af7c-049cfdcdd5ea','Rhynchospora macrostachya var. colpophylla Fernald & Gale','Fernald & Gale',0,3,'241258e5-7db6-5248-8422-d34c0b5512ae','Rhynchospora macrostachya colpophylla','9ed26630-8d40-5e35-b03a-ad05c767d5b4','Rhynchospora macrostachya var. colpophylla','979286fc-1e04-5843-99e9-99a6b15385ac','Rhynchospora macrostachy colpophyll','9803','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Rhynchosporeae|Rhynchospora|Rhynchospora macrostachya','73|8|2|55|120|266|32775|1622|9803','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21849','','','75d52f5e-8667-5aba-a47b-78a65f16d1f9','Cirsium plattense (Rydberg) Cockerell','(Rydberg) Cockerell',0,2,'f9f91531-fd21-5058-9825-204f59bea63f','Cirsium plattense','f9f91531-fd21-5058-9825-204f59bea63f','Cirsium plattense','dcaa67ea-5acc-56ca-8cee-7881fe509228','Cirsium plattens','9806','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Cirsium|Cirsium canescens','73|8|4|7|31424|249|396|999|9806','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21853','','','0cd5543a-e6aa-5bea-89a5-bc3696ad978f','Agoseris glauca var. laciniata (D.C. Eaton) Kuntze','(D.C. Eaton) Kuntze',0,3,'db16a76a-b8a8-5a13-8840-f19e902e1489','Agoseris glauca laciniata','c9a8aed8-6ba5-5810-b8f7-0bd4f16c7730','Agoseris glauca var. laciniata','395c7571-e877-53d7-9fbd-a8fd61f71c22','Agoseris glauc laciniat','9807','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Agoseris|Agoseris parviflora','73|8|4|7|31424|256|404|788|9807','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21862','','','69af03ad-24d7-52c7-a1d2-51f784098422','Oxytropis dispar (A. Nelson) K. Schumann','(A. Nelson) K. Schumann',0,2,'b54d31c4-e587-57d9-b0d7-f7f05e4b85c0','Oxytropis dispar','b54d31c4-e587-57d9-b0d7-f7f05e4b85c0','Oxytropis dispar','b54d31c4-e587-57d9-b0d7-f7f05e4b85c0','Oxytropis dispar','9810','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis campestris|Oxytropis campestris dispar','73|8|11|28|132|265|452|1498|5854|9810','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('21871','','','05808b8a-f56d-54fe-862d-e0d28c9ad8a8','Papaver lapponicum subsp. labradoricum (Fedde) Knaben','(Fedde) Knaben',0,3,'5bc03af2-f402-5c8b-a4f7-8ee78a3050c9','Papaver lapponicum labradoricum','132dbe48-971b-5969-a178-2b15d9fbb592','Papaver lapponicum subsp. labradoricum','ddc6d676-9807-5ae1-88f3-095ac9ef3ccd','Papaver lapponic labradoric','9818','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Papaveroideae|Papaver|Meconella|Papaver labradoricum','73|8|60|59|186|277|1503|2204|9818','class|subclass|superorder|order|family|subfamily|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('21877','','','6b502124-ffdb-58fb-92e2-f5e3e15d6710','Althaea trimestris (Linnaeus) Kuntze','(Linnaeus) Kuntze',0,2,'b828632c-e2b1-578d-9766-de1856b3d6fb','Althaea trimestris','b828632c-e2b1-578d-9766-de1856b3d6fb','Althaea trimestris','2667c2c1-5b32-5bfa-84c8-3694b8526607','Althaea trimestr','9822','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae|Malveae|Lavatera|Lavatera trimestris','73|8|11|43|163|242|390|1321|9822','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21887','','','44527db8-af15-5e64-96ed-318ab38bdb5f','Phaseolus leiospermus Torrey & A. Gray','Torrey & A. Gray',0,2,'a728fafd-c42a-56ec-9e4c-f41cc125000f','Phaseolus leiospermus','a728fafd-c42a-56ec-9e4c-f41cc125000f','Phaseolus leiospermus','49be065e-de6d-5efe-aed7-09b4cf585133','Phaseolus leiosperm','9837','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Phaseoleae|Strophostyles|Strophostyles leiosperma','73|8|11|28|132|265|419|1722|9837','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21890','','','e88f05d6-666d-54f3-99cd-06295d36ae8b','Pisum arvense Linnaeus','Linnaeus',0,2,'57e9fade-3bd2-579c-9235-221ec624150d','Pisum arvense','57e9fade-3bd2-579c-9235-221ec624150d','Pisum arvense','7c9f36f5-317e-58b8-b9e9-55f5c4fad89c','Pisum aruens','9862','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Pisum|Pisum sativum|Pisum sativum arvense','73|8|11|28|132|265|600|1555|5889|9862','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('21898','','','61380370-d100-5005-b89d-277df5924614','Cardamine debilis D. Don','D. Don',0,2,'e443562d-f284-5930-97ed-1bbb7cebdeef','Cardamine debilis','e443562d-f284-5930-97ed-1bbb7cebdeef','Cardamine debilis','8db41e8c-1897-5312-81fe-c34c22b74219','Cardamine debil','9873','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine occulta','73|8|11|10|98|445|949|9873','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21900','','','2646de06-ccb7-5889-84e4-b14708808694','Cardamine flexuosa var. debilis (O.E. Schulz) T.Y. Cheo & R.C. Fang','(O.E. Schulz) T.Y. Cheo & R.C. Fang',0,3,'7a2fdb42-b749-5869-bb83-1f27a4d8b134','Cardamine flexuosa debilis','8c8446ca-8d2f-5746-815a-162128244d86','Cardamine flexuosa var. debilis','0505154e-0e2f-5819-9522-bf73598e3187','Cardamine flexuos debil','9873','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine occulta','73|8|11|10|98|445|949|9873','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21938','','','67ab1639-1816-5cc9-91c1-286fbd0249b4','Osmunda virginiana Linnaeus','Linnaeus',0,2,'51be308e-6071-5515-b9aa-4fb9b42f7e0c','Osmunda virginiana','51be308e-6071-5515-b9aa-4fb9b42f7e0c','Osmunda virginiana','42aac399-e1b2-55da-ab90-03d3b71c4b15','Osmunda uirginian','12948','Equisetopsida|Ophioglossidae|Ophioglossales|Ophioglossaceae|Botrychioideae|Botrypus|Botrypus virginianus','73|48|47|180|31527|27736|12948','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21943','','','1507631e-112f-5498-8102-8ea94cc7c855','Lomatium villosum Rafinesque','Rafinesque',0,2,'f8b57c31-4610-5f7b-9b22-3c7ae6d1074c','Lomatium villosum','f8b57c31-4610-5f7b-9b22-3c7ae6d1074c','Lomatium villosum','26029a2f-7e05-54fa-9e5a-34de68a67cea','Lomatium uillos','31989','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Lomatium|Lomatium foeniculaceum|Lomatium foeniculaceum foeniculaceum','73|8|4|3|83|254|29098|1366|2604|31989','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('21946','','','2ce6b399-8776-5fdf-b488-ab812c99d8ac','Cogswellia simplex (Nuttall ex S. Watson) M.E. Jones','(Nuttall ex S. Watson) M.E. Jones',0,2,'d5896483-74c2-55c1-99c4-a0b06595a052','Cogswellia simplex','d5896483-74c2-55c1-99c4-a0b06595a052','Cogswellia simplex','d5896483-74c2-55c1-99c4-a0b06595a052','Cogswellia simplex','2613','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Lomatium|Lomatium simplex','73|8|4|3|83|254|29098|1366|2613','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('21956','','','77ffe616-0a53-517a-b5e5-036800103a9e','Campanula gieseckeana subsp. groenlandica (Berlin) Böcher','(Berlin) Böcher',0,3,'fe2d59ad-e9f3-59bf-a9bd-1d642ce5f5d4','Campanula gieseckeana groenlandica','e53ee64b-f40a-5ea6-b083-9acc2cb7a12f','Campanula gieseckeana subsp. groenlandica','f4adf8fc-423b-5e19-a7da-eb50c7fe2dbf','Campanula gieseckean groenlandic','4171','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Campanuloideae|Campanula|Campanula rotundifolia','73|8|4|7|103|301|942|4171','class|subclass|superorder|order|family|subfamily|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('21962','','','5d002945-b2bf-5d3e-9d1b-2c3f131dc9f4','Betula papyrifera subsp. kenaica (W.H. Evans) A.E. Murray','(W.H. Evans) A.E. Murray',0,3,'6d3bce69-64aa-5831-b168-7fa590b8d0bc','Betula papyrifera kenaica','5c3e4b14-defc-5c6b-a776-9ede39dc41b3','Betula papyrifera subsp. kenaica','b5a4aa6a-c780-5ef8-b2b2-3caced84601b','Betula papyrifer kenaic','3688','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Betula|Betula|Betula|Betula kenaica','73|8|11|29|94|262|896|33635|33636|3688','class|subclass|superorder|order|family|subfamily|genus|subgenus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('21968','','','e903cc02-82fe-5257-9b2f-c20d5f5cc690','Nummularia longifolia (Pursh) Kuntze','(Pursh) Kuntze',0,2,'f10bc016-d43a-5117-b1ca-1361da6a53c1','Nummularia longifolia','f10bc016-d43a-5117-b1ca-1361da6a53c1','Nummularia longifolia','03317e6a-5622-5074-8471-d94f59c3f019','Nummularia longifol','6691','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Lysimachioideae|Lysimachia|Lysimachia quadriflora','73|8|4|27|202|268|1383|6691','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21979','','','c7a1bbb0-dc77-5208-adc3-6f81ad6bcee8','Osmunda lunaria Linnaeus','Linnaeus',0,2,'4808fe18-069f-5cb8-803e-b80aaa1dd0ba','Osmunda lunaria','4808fe18-069f-5cb8-803e-b80aaa1dd0ba','Osmunda lunaria','e497197a-4a92-5c96-9307-297a79f50892','Osmunda lunar','28933','Equisetopsida|Ophioglossidae|Ophioglossales|Ophioglossaceae|Botrychioideae|Botrychium|Botrychium lunaria|Botrychium lunaria lunaria','73|48|47|180|31527|906|3856|28933','class|subclass|order|family|subfamily|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('21985','','','0ab6ec1f-7381-57ee-b77f-cdcfabdc7b64','Phyllitis fernaldiana Á. Löve','Á. Löve',0,2,'87ae3181-900e-5fd3-b17a-634fb2ba0aad','Phyllitis fernaldiana','87ae3181-900e-5fd3-b17a-634fb2ba0aad','Phyllitis fernaldiana','c7d58c8b-638e-565e-bfe8-02e33db448a6','Phyllitis fernaldian','33628','Equisetopsida|Polypodiidae|Polypodiales|Aspleniaceae|Asplenium|Asplenium scolopendrium|Asplenium scolopendrium americanum','73|33|56|90|870|2756|33628','class|subclass|order|family|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('21987','','','8ef84264-b089-520d-82bb-8e2be74ebbb3','Acrostichum platyneuron Linnaeus','Linnaeus',0,2,'d94c6789-32a8-52ed-a3e5-c0b0572b951e','Acrostichum platyneuron','d94c6789-32a8-52ed-a3e5-c0b0572b951e','Acrostichum platyneuron','d94c6789-32a8-52ed-a3e5-c0b0572b951e','Acrostichum platyneuron','2751','Equisetopsida|Polypodiidae|Polypodiales|Aspleniaceae|Asplenium|Asplenium platyneuron','73|33|56|90|870|2751','class|subclass|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21989','','','8b288bd2-c7cb-5b4b-a0fc-ca3f04fbfb4f','Osmunda spicant Linnaeus','Linnaeus',0,2,'4e4743a5-7569-590d-8c14-d0553f881b31','Osmunda spicant','4e4743a5-7569-590d-8c14-d0553f881b31','Osmunda spicant','bf15aa45-f3c1-5aeb-b78f-6aec293a1b70','Osmunda spica','21990','Equisetopsida|Polypodiidae|Polypodiales|Blechnaceae|Blechnoideae|Struthiopteris|Struthiopteris spicant','73|33|56|96|293|31267|21990','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22001','','','88b8f6bc-c8da-5721-b6d3-0a15b28e1555','Polypodium vulgare var. hesperium (Maxon) A. Nelson & J.F. Macbride','(Maxon) A. Nelson & J.F. Macbride',0,3,'eec99ded-ed49-5ee3-8dc4-a34537395f59','Polypodium vulgare hesperium','f2d09f02-1e80-5bc9-8496-4dd167070eae','Polypodium vulgare var. hesperium','84cef858-64e1-5909-93db-5a4bb6430e82','Polypodium uulgar hesperi','8238','Equisetopsida|Polypodiidae|Polypodiales|Polypodiaceae|Polypodioideae|Polypodieae|Polypodium|Polypodium hesperium','73|33|56|198|375|656|1579|8238','class|subclass|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21997','','','0460cc8f-391c-5803-8e2f-a617e87e18cf','Struthiopteris pensylvanica Willdenow','Willdenow',0,2,'5cfd276d-751b-5400-9549-1f20584e18bf','Struthiopteris pensylvanica','5cfd276d-751b-5400-9549-1f20584e18bf','Struthiopteris pensylvanica','06cbdcb0-f4ce-5ec0-8f4c-1b50f9e12e4b','Struthiopteris pensyluanic','21998','Equisetopsida|Polypodiidae|Polypodiales|Onocleaceae|Matteuccia|Matteuccia pensylvanica','73|33|56|179|1398|21998','class|subclass|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22007','','','874cc778-eb5e-54ac-9f80-d32005b417ab','Allosorus sitchensis Ruprecht','Ruprecht',0,2,'78ea954d-7ed0-5986-9b2f-4ee38d44371e','Allosorus sitchensis','78ea954d-7ed0-5986-9b2f-4ee38d44371e','Allosorus sitchensis','9967fbaf-7b0e-51cc-9f1a-7f609b977405','Allosorus sitchens','8389','Equisetopsida|Polypodiidae|Polypodiales|Pteridaceae|Cryptogrammoideae|Cryptogramma|Cryptogramma sitchensis','73|33|56|203|31530|1055|8389','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22014','','','74e1cc7f-8567-56df-97c0-110dd1d3772a','Athyrium americanum (Butters) Maxon','(Butters) Maxon',0,2,'b70ca12b-71f9-5097-aacc-707122ade9d4','Athyrium americanum','b70ca12b-71f9-5097-aacc-707122ade9d4','Athyrium americanum','e2c833dd-36ab-5f97-969b-1a888c072803','Athyrium american','34092','Equisetopsida|Polypodiidae|Polypodiales|Athyriaceae|Pseudathyrium|Pseudathyrium alpestre|Pseudathyrium alpestre americanum','73|33|56|26383|34090|34091|34092','class|subclass|order|family|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('22021','','','8816e2ba-5e58-5fc2-952c-99ca33d43ba0','Diplazium acrostichoides (Swartz) Butters','(Swartz) Butters',0,2,'92850d3d-49a5-5cad-9ddc-030cb0cb825c','Diplazium acrostichoides','92850d3d-49a5-5cad-9ddc-030cb0cb825c','Diplazium acrostichoides','dcf7f31e-a5dc-5c46-b6cb-957789ad331f','Diplazium acrostichoid','5381','Equisetopsida|Polypodiidae|Polypodiales|Athyriaceae|Deparia|Lunathyrium|Deparia acrostichoides','73|33|56|26383|1085|32506|5381','class|subclass|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('22027','','','8794c066-29aa-5f6f-8402-dfc256424e1d','Nephrodium tenue Michaux','Michaux',0,2,'289559b2-b56e-53f3-a04b-b718b38206b8','Nephrodium tenue','289559b2-b56e-53f3-a04b-b718b38206b8','Nephrodium tenue','e193d01a-a6e8-5870-8e02-1fe7024359e3','Nephrodium tenu','5380','Equisetopsida|Polypodiidae|Polypodiales|Payer|Cystopteris|Cystopteris tenuis','73|33|56|26382|1071|5380','class|subclass|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22038','','','76a9e0d7-125d-577d-bfc1-15a8e26bf8cc','Woodsia alpina var. bellii (G. Lawson) G. Lawson','(G. Lawson) G. Lawson',0,3,'6834a419-41bd-52be-abe9-e46e4b2dbedf','Woodsia alpina bellii','89b0b2c0-a87b-5013-9ce2-7b54238feaf3','Woodsia alpina var. bellii','862589db-3cd1-5a17-ac3e-8cb3b3099c1d','Woodsia alpin bell','5439','Equisetopsida|Polypodiidae|Polypodiales|Woodsiaceae|Woodsia|Woodsia alpina','73|33|56|238|1827|5439','class|subclass|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22042','','','e3e8ce97-4c8a-5763-bda8-7beee627ecd8','Woodsia alpina var. glabella (R. Brown ex Richardson) D.C. Eaton','(R. Brown ex Richardson) D.C. Eaton',0,3,'c2f81a0c-5090-55c9-a368-c8ea8251b447','Woodsia alpina glabella','e684a94e-fe85-555c-a202-d94c3ec9e2b5','Woodsia alpina var. glabella','e0a7d55c-706e-50e4-9205-1801f8bde58e','Woodsia alpin glabell','5440','Equisetopsida|Polypodiidae|Polypodiales|Woodsiaceae|Woodsia|Woodsia glabella','73|33|56|238|1827|5440','class|subclass|order|family|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('22045','','','78d9d6af-3157-56cc-8b63-a90c486146fa','Woodsia cathcartiana B.L. Robinson','B.L. Robinson',0,2,'de21378f-4193-57bf-b3b9-c07b637ad9a6','Woodsia cathcartiana','de21378f-4193-57bf-b3b9-c07b637ad9a6','Woodsia cathcartiana','a7c0c411-6957-58fa-821e-d74732ce68ca','Woodsia cathcartian','5444','Equisetopsida|Polypodiidae|Polypodiales|Woodsiaceae|Woodsia|Woodsia oregana|Woodsia oregana cathcartiana','73|33|56|238|1827|5445|5444','class|subclass|order|family|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('22053','','','5be66122-d9b8-5a42-8fc0-f60b6370d2aa','Polypodium lonchitis Linnaeus','Linnaeus',0,2,'20872205-efea-57c9-8ad8-c6adce58339a','Polypodium lonchitis','20872205-efea-57c9-8ad8-c6adce58339a','Polypodium lonchitis','21c61811-69bd-5bdf-ad11-816b649c6036','Polypodium lonchit','5433','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Polystichum|Polystichum lonchitis','73|33|56|125|24668|1581|5433','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22059','','','1bda5070-6701-5419-9bc3-67366204ab49','Aspidium munitum var. imbricans D.C. Eaton','D.C. Eaton',0,3,'148e6cbb-798a-534e-b444-d6e0ecf10415','Aspidium munitum imbricans','fdc470cc-14e4-51ab-83cb-d4282af55fc6','Aspidium munitum var. imbricans','0837aa9f-d332-510e-b114-cea340f97c2f','Aspidium munit imbricans','5428','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Polystichum|Polystichum imbricans|Polystichum imbricans imbricans','73|33|56|125|24668|1581|5429|5428','class|subclass|order|family|subfamily|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('22060','','','97a54182-8114-5535-89a3-aad57fd0b19c','Polystichum munitum subsp. imbricans (D.C. Eaton) Munz','(D.C. Eaton) Munz',0,3,'07271ba8-ab00-5a6e-9b36-b4516e717a1d','Polystichum munitum imbricans','1e7625a6-1393-5f7a-ae7f-94bff91995eb','Polystichum munitum subsp. imbricans','e7c34191-ecee-5816-92e8-6540adf46393','Polystichum munit imbricans','5428','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Polystichum|Polystichum imbricans|Polystichum imbricans imbricans','73|33|56|125|24668|1581|5429|5428','class|subclass|order|family|subfamily|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('22063','','','47e364ce-c2ec-5fc0-be09-291db80f3d6a','Polypodium spinulosum O.F. Müller','O.F. Müller',0,2,'28cd6fda-59b8-5ac4-8a75-b2f71048f554','Polypodium spinulosum','28cd6fda-59b8-5ac4-8a75-b2f71048f554','Polypodium spinulosum','72597d6d-794d-5d79-be6f-6754ac3a67ae','Polypodium spinulos','5387','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Dryopteris|Dryopteris carthusiana','73|33|56|125|24668|1112|5387','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22075','','','9c418c32-e750-59f5-ab7e-5c99f9766059','Lycopodium selago var. haleakalae (Brackenridge) Warburg','(Brackenridge) Warburg',0,3,'3baadda0-9b0c-5b2c-8e6c-304d87bcdfb7','Lycopodium selago haleakalae','841b3b4f-24bb-5021-88b3-894cdad01b52','Lycopodium selago var. haleakalae','dcd66b1b-f2bd-511f-9f2b-d197b063bdc1','Lycopodium selag haleakal','6584','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Huperzioideae|Huperzia|Huperzia haleakalae','73|35|40|160|31522|1262|6584','class|subclass|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22077','','','60332579-f4d5-586a-bbff-0844d406a5fe','Urostachys lucidula (Michaux) Nessel','(Michaux) Nessel',0,2,'2e0345c4-8523-5852-904e-58ecea9aa731','Urostachys lucidula','2e0345c4-8523-5852-904e-58ecea9aa731','Urostachys lucidula','ab90772a-38ed-5500-a0ce-afa755ede140','Urostachys lucidul','6585','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Huperzioideae|Huperzia|Huperzia lucidula','73|35|40|160|31522|1262|6585','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22083','','','837811e7-3d87-5f17-9182-544b8e1cb1d0','Urostachys selago (Linnaeus) Herter','(Linnaeus) Herter',0,2,'90d06b46-340b-5dcf-a38a-9f463cd8c7b8','Urostachys selago','90d06b46-340b-5dcf-a38a-9f463cd8c7b8','Urostachys selago','08af24a0-526c-5431-9db9-2d58766a428d','Urostachys selag','6588','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Huperzioideae|Huperzia|Huperzia selago','73|35|40|160|31522|1262|6588','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22090','','','8317689f-f1ba-55b8-b227-978d8bef811e','Isoetes setacea subsp. muricata (Durieu) Holub','(Durieu) Holub',0,3,'8a4ffd35-8c6d-56b3-ab55-43af26d2e076','Isoetes setacea muricata','abed6b73-b07e-598e-a8b0-9a6d3ad7595f','Isoetes setacea subsp. muricata','004ed8c4-799a-5f86-9d53-da72f30b4b6b','Isoetes setace muricat','22088','Equisetopsida|Lycopodiidae|Isoetales|Isoetaceae|Isoetes|Isoetes echinospora|Isoetes echinospora muricata','73|35|34|148|1291|6215|22088','class|subclass|order|family|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('22096','','','057c5ec9-764a-5851-b63c-d2e453257ea0','Taxus baccata var. minor Michaux','Michaux',0,3,'b057a7ee-9118-5e97-aaf0-6adeac02bab5','Taxus baccata minor','b9be9a3d-ece3-5717-9eed-9423274f5bc1','Taxus baccata var. minor','a8457265-fa3e-5806-9c17-580ba3620a54','Taxus baccat minor','9401','Equisetopsida|Pinidae|Cupressales|Taxaceae|Taxus|Taxus canadensis','73|53|24669|227|1741|9401','class|subclass|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22095','','','f06df0d6-5604-5f41-b7cb-a1412be035b1','Taxus baccata subsp. canadensis (Marshall) Pilger','(Marshall) Pilger',0,3,'c289d88a-edf3-59c8-af7e-2dc77c85dca0','Taxus baccata canadensis','e112b8fb-f586-5ab5-8843-340401ec9e25','Taxus baccata subsp. canadensis','d14e7f6a-00e8-5943-89c7-32e481e6f6bc','Taxus baccat canadens','9401','Equisetopsida|Pinidae|Cupressales|Taxaceae|Taxus|Taxus canadensis','73|53|24669|227|1741|9401','class|subclass|order|family|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('22102','','','860f36b1-b6d4-51e9-9cf9-06150a46ab47','Abies heterophylla Rafinesque','Rafinesque',0,2,'ef06eb1e-d89a-5e55-839e-efd8533a8516','Abies heterophylla','ef06eb1e-d89a-5e55-839e-efd8533a8516','Abies heterophylla','22204610-24a5-52a8-bdf5-8b3744050f11','Abies heterophyll','7203','Equisetopsida|Pinidae|Pinales|Pinaceae|Abietoideae|Endler|Tsuga heterophylla','73|53|52|189|32764|1796|7203','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22103','','','8a5b44bc-95d5-50f0-90cf-cad9162e0c47','Pinus mertensiana Bongard','Bongard',0,2,'f16c450a-dac1-5dba-ada7-8fc96afb975d','Pinus mertensiana','f16c450a-dac1-5dba-ada7-8fc96afb975d','Pinus mertensiana','dae2a5f4-63bb-51f6-a50e-bf08a179c10d','Pinus mertensian','7204','Equisetopsida|Pinidae|Pinales|Pinaceae|Abietoideae|Endler|Tsuga mertensiana','73|53|52|189|32764|1796|7204','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22105','','','56c262b1-cece-592e-8d5c-327bb3a28650','Pseudotsuga douglasii var. glauca (Beissner) Mayr','(Beissner) Mayr',0,3,'55f69242-8f49-51db-9184-0c627c86e8ce','Pseudotsuga douglasii glauca','968eca5a-9839-5f3d-941a-c692432e038c','Pseudotsuga douglasii var. glauca','85537949-f184-5800-b69c-fb2b343a89b2','Pseudotsuga douglas glauc','7199','Equisetopsida|Pinidae|Pinales|Pinaceae|Laricoideae|Pseudotsuga|Pseudotsuga menziesii|Pseudotsuga menziesii glauca','73|53|52|189|32763|1596|7200|7199','class|subclass|order|family|subfamily|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('22110','','','cec2a44b-5398-5252-b8d7-322cff7c62a6','Pinus glauca Moench','Moench',0,2,'bb544f93-17f0-5d3e-8336-2d7e805eff26','Pinus glauca','bb544f93-17f0-5d3e-8336-2d7e805eff26','Pinus glauca','a25e9ce3-67df-558c-b78f-ef1337f6e264','Pinus glauc','7173','Equisetopsida|Pinidae|Pinales|Pinaceae|Piceoideae|Picea|Picea glauca','73|53|52|189|32762|1547|7173','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22118','','','18507a67-eed0-5e2a-8dde-55b16f6bee71','Pinus alba Aiton nom. illeg.','Aiton',0,2,'ae736446-d458-5baf-ab66-c3214d986da4','Pinus alba','ae736446-d458-5baf-ab66-c3214d986da4','Pinus alba','c830ad3b-64f0-56e5-a4d3-9394418fe976','Pinus alb','7173','Equisetopsida|Pinidae|Pinales|Pinaceae|Piceoideae|Picea|Picea glauca','73|53|52|189|32762|1547|7173','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('22123','','','24d7e135-bc14-5886-9ba7-1d06bc0c5b0c','Picea australis Small','Small',0,2,'0f62583d-9988-5a19-b665-0fc2557573c9','Picea australis','0f62583d-9988-5a19-b665-0fc2557573c9','Picea australis','b388398a-59b5-52f5-9fa4-370d3af0275c','Picea austral','7177','Equisetopsida|Pinidae|Pinales|Pinaceae|Piceoideae|Picea|Picea rubens','73|53|52|189|32762|1547|7177','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22126','','','0671f4c9-da14-5d18-8fec-751ccb06d10e','Pinus sitchensis Bongard','Bongard',0,2,'afd2685d-ba4b-54a0-982a-041b05c1f584','Pinus sitchensis','afd2685d-ba4b-54a0-982a-041b05c1f584','Pinus sitchensis','d626e5d5-8dc0-59ae-aa3f-fbf692a06632','Pinus sitchens','7178','Equisetopsida|Pinidae|Pinales|Pinaceae|Piceoideae|Picea|Picea sitchensis','73|53|52|189|32762|1547|7178','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22133','','','f38505ed-11d6-5f36-82df-aea3f64f3970','Alpinus flexilis (E. James) Rydberg','(E. James) Rydberg',0,2,'81becc85-262e-5098-9368-422240e4d551','Alpinus flexilis','81becc85-262e-5098-9368-422240e4d551','Alpinus flexilis','ae6b2b33-03a4-5d0a-92a9-e7ea83407f81','Alpinus flexil','7186','Equisetopsida|Pinidae|Pinales|Pinaceae|Pinoideae|Pinus|Strobus|Pinus flexilis','73|53|52|189|32761|1553|2019|7186','class|subclass|order|family|subfamily|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22141','','','a43eecdd-59e0-5510-a2f1-8d5f7cdd0c98','Nuphar minima (Willdenow) Smith','(Willdenow) Smith',0,2,'2383bea0-79b5-5082-8359-4bbdb19dac59','Nuphar minima','2383bea0-79b5-5082-8359-4bbdb19dac59','Nuphar minima','d682703e-02b5-57e1-9080-00649eab5f97','Nuphar minim','6713','Equisetopsida|Magnoliidae|Nymphaeanae|Nymphaeales|Nymphaeaceae|Nupharoideae|Nuphar|Nuphar|Nuphar microphylla','73|8|46|45|176|367|1466|2182|6713','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('22144','','','9f9dc4e1-f913-5ac8-8cce-b688f0f6067b','Leontice triphylla Smith','Smith',0,2,'2fa93042-2558-5fdf-b66e-87a061304558','Leontice triphylla','2fa93042-2558-5fdf-b66e-87a061304558','Leontice triphylla','9e7e0cc8-d390-567a-98cf-963ec4e4f37c','Leontice triphyll','3662','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Berberidaceae|Berberoideae|Berberideae|Achlys|Achlys triphylla','73|8|60|59|93|246|394|771|3662','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22146','','','05030bae-076e-51d9-b9c5-d76f60a2310b','Fumaria sempervirens Linnaeus','Linnaeus',0,2,'7400e5d2-e64d-5977-ae5d-ece079debb01','Fumaria sempervirens','7400e5d2-e64d-5977-ae5d-ece079debb01','Fumaria sempervirens','51444ae5-4141-57ab-880e-202c23af0c0e','Fumaria semperuirens','7088','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Fumarioideae|Capnoides|Capnoides sempervirens','73|8|60|59|186|252|946|7088','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22151','','','d17f274c-6dd7-503f-b5ac-d963f3a324c9','Thalictrum polygamum var. pubescens (Pursh) K.C. Davis','(Pursh) K.C. Davis',0,3,'964b315f-a394-56e5-850e-e0046f2a6118','Thalictrum polygamum pubescens','82e4cbc3-9e3f-55ac-b296-0e1553e7cc68','Thalictrum polygamum var. pubescens','7a54ecca-2d63-5abc-889a-c41748664c6b','Thalictrum polygam pubescens','8575','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Isopyreae|Thalictrum|Leucocoma|Thalictrum pubescens','73|8|60|59|204|253|436|1749|2260|8575','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22154','','','03ffc1d6-b4ae-56b5-84b0-31c953a06f8e','Aconitum uncinatum subsp. noveboracense (A. Gray) Hardin','(A. Gray) Hardin',0,3,'97432b2d-fe21-520d-af1a-e9665c3779ec','Aconitum uncinatum noveboracense','7b69f030-5493-51c1-8009-9ad6de2f0dc1','Aconitum uncinatum subsp. noveboracense','8609f723-b3ff-5320-8b54-30c413e80af4','Aconitum uncinat noueboracens','8399','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Delphinieae|Aconitum|Aconitum columbianum|Aconitum columbianum columbianum','73|8|60|59|204|253|395|772|8400|8399','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('22160','','','6fbc26f0-0207-52cf-8f18-ab0f01bcec3f','Helleborus hyemalis Linnaeus','Linnaeus',0,2,'fc78f7ed-e846-5390-92e0-1e90c27744c6','Helleborus hyemalis','fc78f7ed-e846-5390-92e0-1e90c27744c6','Helleborus hyemalis','8d5f8016-245b-53d8-b6bd-3ab4c640d414','Helleborus hyemal','8488','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Actaeeae|Eranthis|Eranthis hyemalis','73|8|60|59|204|253|397|1144|8488','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22166','','','a37adf3c-9954-5252-86d3-9e55320ad2b4','Pulsatilla patens subsp. asiatica Krylov & Sergievskaja','Krylov & Sergievskaja',0,3,'95f6fda0-04f9-59c2-9883-4832c3633ba2','Pulsatilla patens asiatica','83d39786-80cd-5564-b560-4cfda41e256d','Pulsatilla patens subsp. asiatica','1f0c8136-ed8f-539b-baa2-e76a878286f7','Pulsatilla patens asiatic','30377','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Pulsatilla|Pulsatilla nuttalliana','73|8|60|59|204|253|428|30371|30377','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('22175','','','49706b3f-5e4b-5172-9d13-0f62204c587f','Ranunculus gmelinii var. hookeri (D. Don) L. D. Benson','(D. Don) L. D. Benson',0,3,'0cb86016-bbea-51b2-9a33-fa1a5ba742c0','Ranunculus gmelinii hookeri','e7d77cd8-e1b4-5d2f-836a-416ed805eacc','Ranunculus gmelinii var. hookeri','36fb237f-21ad-5bef-a1f1-55eb54e3a615','Ranunculus gmelin hooker','8527','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Hecatonia|Ranunculus gmelinii','73|8|60|59|204|253|626|1610|2047|2256|8527','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22176','','','3b7f5f0f-79c0-57c2-bb8a-5d37fa6c370b','Ranunculus ficaria subsp. bulbifer Lambinon','Lambinon',0,3,'a9405da3-23a7-5848-945e-933dc252a9a5','Ranunculus ficaria bulbifer','2ed5371d-8710-5f76-906f-3b7d48fe2f72','Ranunculus ficaria subsp. bulbifer','1cbd336e-dda9-5df4-9f31-d443b5e728ff','Ranunculus ficar bulbifer','8515','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ficaria|Ficaria verna','73|8|60|59|204|253|626|1965|8515','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('22177','','','903a75f4-b541-5a02-b736-9aebd07b9bd2','Ranunculus ficaria subsp. calthifolius (Reichenbach) Arcangeli','(Reichenbach) Arcangeli',0,3,'d7386c78-671a-56ae-aca9-a6855af6cfeb','Ranunculus ficaria calthifolius','e1cbf50a-6932-5bc4-abb5-20a48a682792','Ranunculus ficaria subsp. calthifolius','71f4820d-48e5-5f89-8e14-62608e017824','Ranunculus ficar calthifol','8515','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ficaria|Ficaria verna','73|8|60|59|204|253|626|1965|8515','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('22185','','','b896267f-80b8-5be2-ba8b-b9c9af9dd1e5','Hyacinthoides non-scripta subsp. hispanica (Miller) Kerguélen','(Miller) Kerguélen',0,3,'e6088632-f78a-5688-90bb-b9f83cdcc603','Hyacinthoides non-scripta hispanica','c0108b40-255b-5530-9e91-b641dec1572f','Hyacinthoides non-scripta subsp. hispanica','29a2c5a8-5539-5581-a3ba-4e00318e24ef','Hyacinthoides non-script hispanic','2731','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Nolinoideae|Hyacinthoides|Hyacinthoides hispanica','73|8|2|6|89|317|1263|2731','class|subclass|superorder|order|family|subfamily|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('22189','','','db53aacd-70fa-5d94-befd-a290b5875a84','Caucalis scandicina F.H. Wiggers nom. illeg.','F.H. Wiggers',0,2,'f77d4d2d-5be9-559e-a823-352c0c603dbe','Caucalis scandicina','f77d4d2d-5be9-559e-a823-352c0c603dbe','Caucalis scandicina','20e7a303-f02b-50b7-8d44-2c390b35b99b','Caucalis scandicin','2542','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Scandiceae|Anthriscus|Anthriscus caucalis','73|8|4|3|83|254|431|829|2542','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('22196','','','32412c68-188d-5ecf-ab46-ebadd5087292','Alsinopsis groenlandica (Retzius) Small','(Retzius) Small',0,2,'18eb32bb-6ba4-5792-8c39-31cf9e09d929','Alsinopsis groenlandica','18eb32bb-6ba4-5792-8c39-31cf9e09d929','Alsinopsis groenlandica','260b1bec-9094-5461-80d3-32621fd37e06','Alsinopsis groenlandic','28292','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sclerantheae|Mononeuria|Mononeuria groenlandica','73|8|15|14|106|580|28291|28292','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22201','','','5d84ceba-4791-5480-8482-f55b1afb6d9e','Opuntia fragilis var. brachyarthra (Engelmann & J.M. Bigelow) J.M. Coulter','(Engelmann & J.M. Bigelow) J.M. Coulter',0,3,'a4ee1a00-f9c5-54d3-9a3f-59cd988a1874','Opuntia fragilis brachyarthra','7e6fd837-0869-5fc1-9a06-ad76bb1888a2','Opuntia fragilis var. brachyarthra','14426613-d4bf-5e73-8855-246decd5517b','Opuntia fragil brachyarthr','4143','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Cactaceae|Opuntioideae|Opuntia|Opuntia fragilis','73|8|15|14|102|369|1485|4143','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22210','','','3f7586bb-ed1c-57ee-9454-df7a94fcdd99','Chenopodium hybridum subsp. gigantospermum (Aellen) Hultén','(Aellen) Hultén',0,3,'22d02161-04ff-5c6a-b442-03cba093553b','Chenopodium hybridum gigantospermum','710d74ea-f970-5557-85f7-5f68f46abbc1','Chenopodium hybridum subsp. gigantospermum','408b2560-e3af-50f8-9f62-79f3404bec62','Chenopodium hybrid gigantosperm','27655','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Chenopodiastrum|Grossefoveata|Chenopodiastrum simplex','73|8|15|14|79|289|454|27653|30406|27655','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('22217','','','6de25a7d-ea23-5aa2-b2d2-35b5100d396f','Melandrium dioicum subsp. album (Miller) D. Löve','(Miller) D. Löve',0,3,'b3ceed73-8e03-596d-b00d-2c6c80a2c57e','Melandrium dioicum album','7d1ee6ab-2805-5323-a67f-9452ddfde3cd','Melandrium dioicum subsp. album','57b91cab-fe84-58f9-bc5b-a7a0427f8140','Melandrium dioic alb','4389','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Melandrium|Silene latifolia','73|8|15|14|106|407|1686|32822|32824|4389','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('22216','','','09dfc466-30d4-5160-9c4b-031c02ab0525','Cerastium holosteoides subsp. vulgare (Hartman) I.V. Sokolova nom. illeg.','(Hartman) I.V. Sokolova',0,3,'22e3ed88-dd8f-5b55-a56e-e7bd959d6025','Cerastium holosteoides vulgare','c2a50ad0-82a2-562a-a756-0215467df902','Cerastium holosteoides subsp. vulgare','de030455-b4da-5860-aa22-2714d6dd8bab','Cerastium holosteoid uulgar','4267','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium fontanum|Cerastium fontanum vulgare','73|8|15|14|106|498|972|4266|4267','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',4);
INSERT INTO core VALUES('22222','','','5628b0f1-13ea-5761-8b66-71f9d6e96b0d','Moneses uniflora subsp. reticulata (Nuttall) Calder & Roy L. Taylor','(Nuttall) Calder & Roy L. Taylor',0,3,'b6fb3833-7c52-5ec3-b908-20219976284b','Moneses uniflora reticulata','21cafabd-a355-59b4-a54e-84a1df04d820','Moneses uniflora subsp. reticulata','31d6db3d-e1f3-50f3-abce-7b0c268aa9a1','Moneses uniflor reticulat','5536','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Monotropoideae|Pyroleae|Moneses|Moneses uniflora','73|8|4|27|129|261|504|1434|5536','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('22224','','','0a3a2d84-990f-534e-bd5a-ba95d8db8259','Orthilia secunda subsp. obtusata (Turczaninow) Böcher','(Turczaninow) Böcher',0,3,'3c208afc-c550-59e6-ba6d-181fc5e04126','Orthilia secunda obtusata','c7eced83-7ff3-5c8b-bb16-2fa7ca877e86','Orthilia secunda subsp. obtusata','bb1b7217-593b-5792-b6fb-30792c105ecb','Orthilia secund obtusat','5538','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Monotropoideae|Pyroleae|Orthilia|Orthilia secunda','73|8|4|27|129|261|504|1489|5538','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('22229','','','1aa98a87-9351-5657-950d-647fb620fdae','Chenopodium murale var. farinosum S. Watson','S. Watson',0,3,'7bbce4e1-5586-5342-9800-cdc4591b2e93','Chenopodium murale farinosum','06ad9ca8-0279-5eb6-9ab6-2508865f9528','Chenopodium murale var. farinosum','00ab64a1-ea0f-5507-90e4-e54857498a93','Chenopodium mural farinos','27662','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Oxybasis|Oxybasis|Oxybasis macrosperma','73|8|15|14|79|289|454|27658|30401|27662','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22228','','','584c16c1-23db-5342-b25f-2c086f440d75','Chenopodium farinosum (S. Watson) Standley','(S. Watson) Standley',0,2,'13874c6b-e35e-55cb-901b-876b333e67f6','Chenopodium farinosum','13874c6b-e35e-55cb-901b-876b333e67f6','Chenopodium farinosum','a240838c-cf47-57c1-82de-252d04b053b6','Chenopodium farinos','27662','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Oxybasis|Oxybasis|Oxybasis macrosperma','73|8|15|14|79|289|454|27658|30401|27662','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('22243','','','df10d540-3013-57da-8ba3-b2ae45990e08','Lewisia pygmaea var. aridorum Bartlett','Bartlett',0,3,'4ef9c00f-f3e7-56df-a8b9-d58184045064','Lewisia pygmaea aridorum','70588554-8950-5f73-860c-0ede93fda266','Lewisia pygmaea var. aridorum','74ff0d8e-24f9-5207-a6f1-b67844b4f67a','Lewisia pygmae aridor','8275','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Lewisia|Lewisia pygmaea','73|8|15|14|171|1337|8275','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22244','','','c0daba0b-e589-545d-b954-1204381f01be','Lewisia pygmaea subsp. glandulosa (Rydberg) Ferris','(Rydberg) Ferris',0,3,'86dafdaa-f9b3-557c-bd3b-2126745ffc4c','Lewisia pygmaea glandulosa','08261163-bbba-570e-8b31-910fa649bf55','Lewisia pygmaea subsp. glandulosa','8f7f2e6e-4b36-58f4-8c84-965305b755fa','Lewisia pygmae glandulos','8275','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Lewisia|Lewisia pygmaea','73|8|15|14|171|1337|8275','class|subclass|superorder|order|family|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('22249','','','71630758-a829-5423-bdd9-65ed21f3e0fb','Oreobroma grayi (Britton) Rydberg','(Britton) Rydberg',0,2,'07c3878f-f76f-5e47-9413-4e99e5829533','Oreobroma grayi','07c3878f-f76f-5e47-9413-4e99e5829533','Oreobroma grayi','94d0b1c3-4a5c-5add-a270-f7742fb3dac2','Oreobroma gray','8275','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Lewisia|Lewisia pygmaea','73|8|15|14|171|1337|8275','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22255','','','c7a45c0d-67b8-5e96-a998-40825533d769','Lewisia rupicola English','English',0,2,'af73d8b7-eb27-59cb-b41b-69eb839743ba','Lewisia rupicola','af73d8b7-eb27-59cb-b41b-69eb839743ba','Lewisia rupicola','3fae7d1e-c0ef-5167-b0a0-724c71cdf365','Lewisia rupicol','8274','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Lewisia|Lewisia columbiana|Lewisia columbiana rupicola','73|8|15|14|171|1337|8273|8274','class|subclass|superorder|order|family|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('22257','','','0e7f340c-9edc-56a6-b059-a26d7f3b20ad','Lewisia alba Kellogg','Kellogg',0,2,'ad9e2a98-5da8-5825-ad32-d79494478b4f','Lewisia alba','ad9e2a98-5da8-5825-ad32-d79494478b4f','Lewisia alba','5feba750-18c0-595e-bb61-d940f81a1749','Lewisia alb','8276','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Lewisia|Lewisia rediviva|Lewisia rediviva rediviva','73|8|15|14|171|1337|8277|8276','class|subclass|superorder|order|family|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('22258','','','e0f0120d-be5f-5561-8669-40a4744551b1','Crunocallis chamissoi (Ledebour ex Sprengel) Rydberg','(Ledebour ex Sprengel) Rydberg',0,2,'545813aa-9b2d-565f-a864-8794daf42b08','Crunocallis chamissoi','545813aa-9b2d-565f-a864-8794daf42b08','Crunocallis chamissoi','189e48f4-3d8a-5ef9-9dd9-24d1fb47597a','Crunocallis chamisso','8280','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Montia|Montia chamissoi','73|8|15|14|171|1437|8280','class|subclass|superorder|order|family|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('22264','','','ac11c308-fc26-5a7c-8014-c7f6c2b28ef2','Maxia howellii (S. Watson) Ö. Nilsson','(S. Watson) Ö. Nilsson',0,2,'5ad0b509-9cab-5c93-949c-1ebf5fe4e087','Maxia howellii','5ad0b509-9cab-5c93-949c-1ebf5fe4e087','Maxia howellii','d90df2f6-d609-501c-9ef0-045371bb3eb8','Maxia howell','8284','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Montia|Montia howellii','73|8|15|14|171|1437|8284','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22270','','','a094c75f-814d-5c4b-900c-c2a92330230a','Portulaca neglecta Mackenzie & Bush','Mackenzie & Bush',0,2,'622e8bd7-fb5b-5866-b5fe-98984a6ed1cc','Portulaca neglecta','622e8bd7-fb5b-5866-b5fe-98984a6ed1cc','Portulaca neglecta','81be6a6a-75ca-54ac-8258-62be55123eaa','Portulaca neglect','8289','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Portulacaceae|Portulaca|Portulaca oleracea','73|8|15|14|200|1584|8289','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22273','','','5d3fb5ec-b220-565c-81f3-2c822ca36d99','Abronia umbellata subsp. breviflora (Standley) Munz','(Standley) Munz',0,3,'bfdf47ad-6463-58b8-9663-46bd4c2d9ec0','Abronia umbellata breviflora','6fb2d417-f69b-58fe-a26d-b775be0c2754','Abronia umbellata subsp. breviflora','56223cc6-1f90-5c65-bf94-944470eb7ac9','Abronia umbellat breuiflor','6704','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Nyctaginaceae|Abronieae|Abronia|Abronia umbellata|Abronia umbellata breviflora','73|8|15|14|175|389|765|6705|6704','class|subclass|superorder|order|family|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('22281','','','b91f5c17-d8d4-56a4-9854-7f86e7cc4c34','Limonium carolinianum var. obtusilobum (S.F. Blake) H.E. Ahles','(S.F. Blake) H.E. Ahles',0,3,'1ec32ebc-0ebf-5dc4-8d0a-e7f6893b3dcd','Limonium carolinianum obtusilobum','485c3791-413b-522a-a589-ea0fb0605c9f','Limonium carolinianum var. obtusilobum','99d4cd4b-33e2-5b82-b480-67cc99921662','Limonium carolinian obtusilob','7356','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Plumbaginaceae|Staticoideae|Limonium|Limonium carolinianum','73|8|15|14|192|281|1346|7356','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22285','','','3e413c66-1db1-5e1c-ba45-f2e7c797feb2','Limonium trichogonum S.F. Blake','S.F. Blake',0,2,'ad84b59c-facb-5207-967a-96919de5a22d','Limonium trichogonum','ad84b59c-facb-5207-967a-96919de5a22d','Limonium trichogonum','f0177a0e-532a-5d82-b1ec-b0a812ef04e7','Limonium trichogon','7356','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Plumbaginaceae|Staticoideae|Limonium|Limonium carolinianum','73|8|15|14|192|281|1346|7356','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22293','','','cfa28f11-f18d-5a45-b004-fa83d795c877','Eriogonum pyrolifolium var. bellingeranum M. Peck','M. Peck',0,3,'477d5a1f-f38a-5588-b469-542c0f77ffd1','Eriogonum pyrolifolium bellingeranum','86fe6e55-ec00-5c46-b025-99bdd59c56d8','Eriogonum pyrolifolium var. bellingeranum','4bc8f29f-c2ec-5025-8eb0-47b4e810533c','Eriogonum pyrolifoli bellingeran','8120','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Eriogonoideae|Eriogoneae|Eriogonum|Oligogonum|Eriogonum pyrolifolium|Eriogonum pyrolifolium coryphaeum','73|8|15|14|197|333|550|1151|2040|8121|8120','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('22303','','','9fd6e05e-58d6-5122-adcf-36fc29cb979e','Eriogonum niveum subsp. decumbens (Bentham) S. Stokes','(Bentham) S. Stokes',0,3,'3d9f7e44-e8a3-5b41-b58d-29d57e48c1ae','Eriogonum niveum decumbens','96c39ecf-0908-5ac7-a860-3e455c088576','Eriogonum niveum subsp. decumbens','bf8de2aa-9dbe-5802-bc0c-131270733d58','Eriogonum niue decumbens','8114','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Eriogonoideae|Eriogoneae|Eriogonum|Eucycla|Eriogonum niveum','73|8|15|14|197|333|550|1151|2042|8114','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('22307','','','e48cd056-60b5-58d4-a67a-d42e6c97a754','Eriogonum fulvum S. Stokes','S. Stokes',0,2,'fa866d2a-7e37-57e0-b672-241a2b6204d1','Eriogonum fulvum','fa866d2a-7e37-57e0-b672-241a2b6204d1','Eriogonum fulvum','3c3dc62e-aad6-5d91-8112-3ef24244043d','Eriogonum fulu','8122','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Eriogonoideae|Eriogoneae|Eriogonum|Eucycla|Eriogonum strictum|Eriogonum strictum proliferum','73|8|15|14|197|333|550|1151|2042|9891|8122','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('22318','','','0f7bd3c2-8bd0-5520-a25d-664c2ae700ba','Acetosella vulgaris Fourreau','Fourreau',0,2,'132ec49d-16bb-583e-831f-967078e5dd7b','Acetosella vulgaris','132ec49d-16bb-583e-831f-967078e5dd7b','Acetosella vulgaris','096d2243-98d5-527a-9ad8-5ff24a8c15e3','Acetosella uulgar','8201','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex acetosella','73|8|15|14|197|248|639|1631|8201','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22316','','','4e0310ea-44e9-5337-b1a6-842f5d561e7a','Aconogonon alaskanum var. glabrescens (Hultén) H.R. Hinds','(Hultén) H.R. Hinds',0,3,'6125a241-56f6-50b9-b1cf-701b377e130d','Aconogonon alaskanum glabrescens','3fa10539-2ad1-50c7-bfc8-6de55f0b03ad','Aconogonon alaskanum var. glabrescens','4841ff4a-ca3d-5527-a5b9-20bacc6a458b','Aconogonon alaskan glabrescens','31361','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Koenigia|Aconogonon|Koenigia alaskana|Koenigia alaskana glabrescens','73|8|15|14|197|248|555|1307|31365|31359|31361','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('22324','','','2d2a080d-f3a3-5530-8661-8f137e461a0a','Bilderdykia cilinodis var. laevigata (Fernald) C.F. Reed','(Fernald) C.F. Reed',0,3,'1227729e-efc1-55a4-ae20-513fba57b521','Bilderdykia cilinodis laevigata','7da35155-6a80-533a-928d-37f01fb71823','Bilderdykia cilinodis var. laevigata','c547e8ff-8c36-54bc-bd32-b9ce4df077cb','Bilderdykia cilinod laeuigat','8129','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Fallopia|Fallopia cilinodis','73|8|15|14|197|248|556|1171|8129','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22332','','','77e6f2c1-3095-5577-9954-68d6d60b9a15','Polygonum scandens Linnaeus','Linnaeus',0,2,'678fd5a9-1517-55d0-a196-123cfb803f0f','Polygonum scandens','678fd5a9-1517-55d0-a196-123cfb803f0f','Polygonum scandens','678fd5a9-1517-55d0-a196-123cfb803f0f','Polygonum scandens','8135','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Fallopia|Fallopia scandens','73|8|15|14|197|248|556|1171|8135','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22335','','','fe03f3fa-2d40-5346-beab-141e074a7e0b','Fallopia cristata (Engelmann & A. Gray) Holub','(Engelmann & A. Gray) Holub',0,2,'343f9699-4505-524f-bd47-789d8cd921bb','Fallopia cristata','343f9699-4505-524f-bd47-789d8cd921bb','Fallopia cristata','af877a6d-9769-5777-836b-2ba88ee699b7','Fallopia cristat','8135','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Fallopia|Fallopia scandens','73|8|15|14|197|248|556|1171|8135','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22343','','','2d73e261-1f1d-5439-8c3e-5cf4bafc023f','Polygonum tenue var. latifolium Engelmann','Engelmann',0,3,'ef13d9e5-8722-5b1c-aeda-e2f68f84a828','Polygonum tenue latifolium','16cf07f1-7726-55cd-92cc-f7e063735628','Polygonum tenue var. latifolium','bfedd012-9a56-5ee3-99fe-d98e164e1001','Polygonum tenu latifoli','8170','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Duravia|Duravia|Polygonum douglasii','73|8|15|14|197|248|556|1577|24864|24866|8170','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22344','','','e7e662b5-58c6-57db-91f8-fd3886d4adf6','Polygonum tenue var. protrusum Fernald','Fernald',0,3,'9ec08339-bfac-5b53-a2ae-0f1325fc501c','Polygonum tenue protrusum','12d83858-ab72-52db-91c2-8cc221e7e829','Polygonum tenue var. protrusum','3f43a1ab-52d6-59b2-a20d-fbe75b2e5e83','Polygonum tenu protrus','8198','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Duravia|Duravia|Polygonum tenue','73|8|15|14|197|248|556|1577|24864|24866|8198','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22352','','','445c4c7b-be63-5c2f-a9cd-97eea62a334b','Polygonum stevensii Brenckle','Brenckle',0,2,'08d51ded-f52c-5c8d-82ca-16e91c984bab','Polygonum stevensii','08d51ded-f52c-5c8d-82ca-16e91c984bab','Polygonum stevensii','a727fce1-1136-5d28-9f4d-dc55ac0b6012','Polygonum steuens','22348','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Polygonum|Polygonum ramosissimum|Polygonum ramosissimum ramosissimum','73|8|15|14|197|248|556|1577|24865|8192|22348','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('22355','','','c8a83f21-fca7-5141-ba3f-37fcf129b28e','Polygonum aviculare subsp. heterophyllum (Lindman) Ascherson & Graebner','(Lindman) Ascherson & Graebner',0,3,'16feeacc-506c-5fde-be35-df361f07b35f','Polygonum aviculare heterophyllum','072a2fb1-0d5f-53ee-b9d3-d6fcdd37bfe5','Polygonum aviculare subsp. heterophyllum','51a21aa6-7f2a-563d-a80c-8a0f3f9a6adb','Polygonum auicular heterophyll','8164','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Polygonum|Polygonum aviculare|Polygonum aviculare aviculare','73|8|15|14|197|248|556|1577|24865|8165|8164','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('22365','','','ea828db6-d25f-5705-adb7-9135d90e2361','Reynoutria polystachya (Wallich ex Meisner) Moldenke','(Wallich ex Meisner) Moldenke',0,2,'e9f57b10-b23f-545a-b475-c1d7b5b3718c','Reynoutria polystachya','e9f57b10-b23f-545a-b475-c1d7b5b3718c','Reynoutria polystachya','6e7254ae-8eb6-5646-9ad9-d6b9e6a81cb5','Reynoutria polystachy','31368','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Koenigia|Aconogonon|Koenigia polystachya','73|8|15|14|197|248|555|1307|31365|31368','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('22369','','','4c778a1e-59fb-56f1-9da4-695db4b0f4cf','Tracaulon sagittatum (Linnaeus) Small','(Linnaeus) Small',0,2,'93ea3c1a-d748-5b11-9972-f9e7a982241a','Tracaulon sagittatum','93ea3c1a-d748-5b11-9972-f9e7a982241a','Tracaulon sagittatum','7a4944bc-664a-59cd-8cee-84c16a55c3ca','Tracaulon sagittat','8157','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Echinocaulon|Persicaria sagittata','73|8|15|14|197|248|555|1523|2242|8157','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('22380','','','1d025a89-1275-56d8-a10e-be293b5d21e6','Polygonum hydropiperoides var. psilostachyum H. St.John','H. St.John',0,3,'8e67feaa-dcb2-5e53-b12a-eeb74d1850a2','Polygonum hydropiperoides psilostachyum','d11189d3-d08c-53db-a693-811d8de5ab90','Polygonum hydropiperoides var. psilostachyum','7f79f83d-6d49-52ee-885a-8efb0794f358','Polygonum hydropiperoid psilostachy','8145','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Persicaria|Persicaria hydropiperoides','73|8|15|14|197|248|555|1523|2243|8145','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22381','','','7438241c-d9a6-544b-8100-9538d1691693','Polygonum opelousanum Riddell ex Small','Riddell ex Small',0,2,'b3dc6f24-4332-5262-8260-ff6c2c29f940','Polygonum opelousanum','b3dc6f24-4332-5262-8260-ff6c2c29f940','Polygonum opelousanum','f9a0d69f-f0c2-5f62-9315-b5566e7df6f8','Polygonum opelousan','8145','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Persicaria|Persicaria hydropiperoides','73|8|15|14|197|248|555|1523|2243|8145','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('22387','','','bf997829-4244-541f-9a13-ce0ab44cd555','Polygonum fusiforme Greene','Greene',0,2,'633cf552-6621-5854-801e-140a627a72e9','Polygonum fusiforme','633cf552-6621-5854-801e-140a627a72e9','Polygonum fusiforme','46108968-4b3a-5895-a81f-71a9dde7be14','Polygonum fusiform','8149','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Persicaria|Persicaria maculosa','73|8|15|14|197|248|555|1523|2243|8149','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('22393','','','613202b1-a431-5451-a479-a251d177d28d','Polygonum pensylvanicum var. laevigatum Fernald','Fernald',0,3,'a759d4d2-e864-5610-81be-315c8ad77952','Polygonum pensylvanicum laevigatum','53622996-4e30-52dc-b433-d47b67642c6f','Polygonum pensylvanicum var. laevigatum','dc31db88-66a3-58f8-96b5-b7745db1639b','Polygonum pensyluanic laeuigat','8153','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Persicaria|Persicaria pensylvanica','73|8|15|14|197|248|555|1523|2243|8153','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22399','','','1d4172cc-e140-563f-b64d-24728f00396a','Polygonum punctatum var. parviflorum Fassett','Fassett',0,3,'ccf181a9-63bb-597d-a753-5b635efbce87','Polygonum punctatum parviflorum','1831d363-0740-5054-9e82-4ded1203af3e','Polygonum punctatum var. parviflorum','855b69ff-8b87-5321-9724-f5187b5c7767','Polygonum punctat paruiflor','8155','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Persicaria|Persicaria punctata','73|8|15|14|197|248|555|1523|2243|8155','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22400','','','ce24a77e-cc82-5856-9ac5-cb05d0d0ff95','Persicaria robustior (Small) Small var. robustior (Small) Small','(Small) Small',0,3,'fbd69b79-1d04-5c6a-b90c-a6e61e071803','Persicaria robustior robustior','0b3a12b2-7989-5d7e-8b66-79a9d97f8747','Persicaria robustior var. robustior','fbd69b79-1d04-5c6a-b90c-a6e61e071803','Persicaria robustior robustior','8156','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Persicaria|Persicaria robustior','73|8|15|14|197|248|555|1523|2243|8156','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22418','','','fc5ba26a-ae7b-58fd-a11c-226abdc9389e','Wierzbickia macrocarpa (Pursh) Reichenbach','(Pursh) Reichenbach',0,2,'6fe62ca2-313f-5ec2-b67f-db231b45ae5f','Wierzbickia macrocarpa','6fe62ca2-313f-5ec2-b67f-db231b45ae5f','Wierzbickia macrocarpa','27f5d61e-0c96-51bd-bbe6-78662c05d33e','Wierzbickia macrocarp','28295','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sclerantheae|Pseudocherleria|Pseudocherleria macrocarpa','73|8|15|14|106|580|28294|28295','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22419','','','e63d2c25-ef4f-58e0-acb9-01f3db880786','Minuopsis michauxii (Fenzl) W.A. Weber','(Fenzl) W.A. Weber',0,2,'ca383618-d43d-57f1-bbb8-47ddb415e536','Minuopsis michauxii','ca383618-d43d-57f1-bbb8-47ddb415e536','Minuopsis michauxii','a381929f-52e7-5365-8f84-05beec74d355','Minuopsis michaux','28302','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sagineae|Sabulina|Sabulina michauxii','73|8|15|14|106|671|28296|28302','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22426','','','cdb7e27e-e776-58c1-85ee-03d6d2171ea6','Arenaria rossii var. apetala Maguire','Maguire',0,3,'42cda25e-8053-544a-a82d-36ca3e1f36ec','Arenaria rossii apetala','9b22b26c-f9df-5d3c-9ae8-093f8c682269','Arenaria rossii var. apetala','b712b467-efad-5716-9937-c1f390e0e099','Arenaria ross apetal','28306','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sagineae|Sabulina|Sabulina rossii','73|8|15|14|106|671|28296|28306','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22428','','','cac336b4-9c69-5e00-8b0c-e4ebf6841aba','Minuartia rolfii Nannfeldt','Nannfeldt',0,2,'e770f928-fda9-5d89-85e9-47d3f3ff9526','Minuartia rolfii','e770f928-fda9-5d89-85e9-47d3f3ff9526','Minuartia rolfii','8ca9a6f7-063c-5436-b0e2-6bd23d153a2f','Minuartia rolf','28306','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sagineae|Sabulina|Sabulina rossii','73|8|15|14|106|671|28296|28306','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22433','','','a7d634b3-633b-50c8-ac1f-ad2e6e24f599','Arenaria verna var. rubella (Wahlenberg) S. Watson','(Wahlenberg) S. Watson',0,3,'c37d8a1d-7ce2-56b6-b641-90161c7e11fb','Arenaria verna rubella','c9c965c8-666d-5ddd-9f3b-14f816f3a17f','Arenaria verna var. rubella','1575e8e2-ac78-5e13-9cc7-f002859c6ee2','Arenaria uern rubell','28307','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sagineae|Sabulina|Sabulina rubella','73|8|15|14|106|671|28296|28307','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22435','','','00c967d5-b1b1-5d02-9164-3986c0c76fb9','Greniera tenella J. Gay','J. Gay',0,2,'e4a33705-8488-54eb-a9e3-79465170d669','Greniera tenella','e4a33705-8488-54eb-a9e3-79465170d669','Greniera tenella','9ecd153a-3b73-596e-be86-f3ea068bd073','Greniera tenell','28308','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sagineae|Sabulina|Sabulina macra','73|8|15|14|106|671|28296|28308','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22443','','','13c02b4f-fb44-54e8-b762-57c1a65a3b8e','Sagina erecta Linnaeus','Linnaeus',0,2,'28e4b3f4-20d9-5351-9a08-117708a233b3','Sagina erecta','28e4b3f4-20d9-5351-9a08-117708a233b3','Sagina erecta','242f9386-a8f3-50b3-ba61-fb5f44d12e85','Sagina erect','4334','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Moenchia|Moenchia erecta|Moenchia erecta erecta','73|8|15|14|106|498|1428|4335|4334','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('22442','','','e5971f4b-ecee-5726-a0a4-2b81d3243da8','Paronychia fastigiata var. paleacea Fernald','Fernald',0,3,'2d1bbb8e-d0ef-58ef-ace5-ba07f9815113','Paronychia fastigiata paleacea','8325a485-3946-53bc-b7e1-c6b40e95f344','Paronychia fastigiata var. paleacea','d662a1b4-bdfb-58c6-8de0-b7c384163cc3','Paronychia fastigiat paleace','4338','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Paronychieae|Paronychia|Paronychia fastigiata|Paronychia fastigiata fastigiata','73|8|15|14|106|575|1507|4339|4338','class|subclass|superorder|order|family|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('22452','','','e3f3d815-1455-501b-ba18-0475e1082bb8','Anotites bakeri Greene','Greene',0,2,'b9f36479-76c7-5a31-9cc2-f23021052f90','Anotites bakeri','b9f36479-76c7-5a31-9cc2-f23021052f90','Anotites bakeri','955b4bb0-20c8-5a8b-9330-2a9821b0c004','Anotites baker','4390','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Anotites|Silene menziesii','73|8|15|14|106|407|1686|32822|32826|4390','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('22453','','','b473479b-4b9e-5d49-abe1-de7dfc363dcd','Anotites costata Greene','Greene',0,2,'a698d6d1-18a7-5f7f-91e7-2839813021b8','Anotites costata','a698d6d1-18a7-5f7f-91e7-2839813021b8','Anotites costata','30553583-bb47-57af-9dd2-031e617e56ed','Anotites costat','4390','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Anotites|Silene menziesii','73|8|15|14|106|407|1686|32822|32826|4390','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('22458','','','f91fb08f-0a27-5bc2-a369-b1e7a536cfed','Anotites elliptica Greene','Greene',0,2,'a52e5b7a-3387-5eb9-96a2-c404cd9420cc','Anotites elliptica','a52e5b7a-3387-5eb9-96a2-c404cd9420cc','Anotites elliptica','bd226628-682f-531d-b212-700483af3b05','Anotites elliptic','4390','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Anotites|Silene menziesii','73|8|15|14|106|407|1686|32822|32826|4390','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('22459','','','97f329b0-98a9-5a47-a594-6168a9df8d80','Anotites halophila Greene','Greene',0,2,'c029c011-a28a-5179-9802-3f5623c0b421','Anotites halophila','c029c011-a28a-5179-9802-3f5623c0b421','Anotites halophila','2ff34d9c-5b8e-5851-9dd6-337214c2da69','Anotites halophil','4390','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Anotites|Silene menziesii','73|8|15|14|106|407|1686|32822|32826|4390','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('22468','','','c3c0a2e8-39c5-5358-8ca2-5445dc29ac09','Anotites villosula Greene','Greene',0,2,'e1a0e2aa-e63d-58a8-a5d2-0511a0eaa80a','Anotites villosula','e1a0e2aa-e63d-58a8-a5d2-0511a0eaa80a','Anotites villosula','a2b337d1-f06a-52ac-9543-4580fa1a8816','Anotites uillosul','4390','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Anotites|Silene menziesii','73|8|15|14|106|407|1686|32822|32826|4390','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('22467','','','421e308a-e2ea-573d-a508-6ea46ec42fad','Anotites tereticaulis Greene','Greene',0,2,'964b7467-9861-54e7-9ac7-16cf4273d083','Anotites tereticaulis','964b7467-9861-54e7-9ac7-16cf4273d083','Anotites tereticaulis','56135074-e5c4-58e0-a6a7-b10a016f1316','Anotites tereticaul','4390','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Anotites|Silene menziesii','73|8|15|14|106|407|1686|32822|32826|4390','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('22471','','','e92e5311-8129-5c69-8313-40a745b60c13','Silene menziesii subsp. dorrii (Kellogg) C. L. Hitchcock & Maguire','(Kellogg) C. L. Hitchcock & Maguire',0,3,'328c14f4-08a4-5c4c-9f49-49a02787f42d','Silene menziesii dorrii','5bcbb48a-b7eb-5b90-af0e-aee8aeee1d80','Silene menziesii subsp. dorrii','31415585-4fcd-5b40-b70d-c93611e78b03','Silene menzies dorr','4390','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Anotites|Silene menziesii','73|8|15|14|106|407|1686|32822|32826|4390','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('22478','','','8747fbcd-b3d5-572a-97b2-a9b118a8217c','Gastrolychnis triflora subsp. dawsonii (B. L. Robinson) Á. Löve & D. Löve','(B. L. Robinson) Á. Löve & D. Löve',0,3,'edcdca6a-aae7-5124-bd1a-fde267f79d2a','Gastrolychnis triflora dawsonii','29690c6a-544a-5122-8289-5e53ee625f73','Gastrolychnis triflora subsp. dawsonii','9126e783-106b-529e-a15a-787bf7cdd42a','Gastrolychnis triflor dawson','4404','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene ostenfeldii','73|8|15|14|106|407|1686|32822|32829|4404','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('22479','','','9464ee38-9e54-5638-917b-4c182931fed6','Silene catesbaei Walter','Walter',0,2,'8aa767c4-0a1c-5817-9f8d-2e28247edeb5','Silene catesbaei','8aa767c4-0a1c-5817-9f8d-2e28247edeb5','Silene catesbaei','ebefdc79-fa0f-5d4c-ba85-64cbe436173b','Silene catesbae','4408','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene virginica','73|8|15|14|106|407|1686|32822|32829|4408','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('22485','','','e20de362-2347-5b65-80b9-acd765b76ef0','Silene douglasii var. macrocalyx B.L. Robinson','B.L. Robinson',0,3,'f1a520b3-3c66-5df2-8e48-2a76d916a5df','Silene douglasii macrocalyx','4051dbcb-5c05-53d1-904b-92be25bec3e6','Silene douglasii var. macrocalyx','18bf8b4f-c0fe-5aec-b84c-3904ff90556b','Silene douglas macrocalyx','4377','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene douglasii|Silene douglasii douglasii','73|8|15|14|106|407|1686|32822|32829|4378|4377','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('22490','','','8922118f-319b-5d49-aa86-14f820c0ad03','Silene monantha S. Watson','S. Watson',0,2,'a75595b4-4b61-5087-aadf-9133c550a93a','Silene monantha','a75595b4-4b61-5087-aadf-9133c550a93a','Silene monantha','69175123-7b62-5924-905e-2fcaeacd8223','Silene monanth','4377','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene douglasii|Silene douglasii douglasii','73|8|15|14|106|407|1686|32822|32829|4378|4377','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('22498','','','b136e310-8ea5-534b-8c0a-53358622de2c','Melandrium tayloriae var. glabrum Hultén','Hultén',0,3,'6af593ff-0809-5b16-88a2-29560e390b70','Melandrium tayloriae glabrum','73a2c835-59c8-5b4d-bee8-aef7b2369023','Melandrium tayloriae var. glabrum','7465e220-a99c-57ea-a501-0aeeaf5098da','Melandrium taylori glabr','4388','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene involucrata|Silene involucrata tenella','73|8|15|14|106|407|1686|32822|32829|4387|4388','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('22501','','','e68a0ba0-c317-5149-a16f-7fe03ef546cf','Silene concolor Greene','Greene',0,2,'1eb6ea60-186e-5ccf-9e04-d821dd2902e3','Silene concolor','1eb6ea60-186e-5ccf-9e04-d821dd2902e3','Silene concolor','1eb6ea60-186e-5ccf-9e04-d821dd2902e3','Silene concolor','4396','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene scouleri|Silene scouleri hallii','73|8|15|14|106|407|1686|32822|32829|4397|4396','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('22504','','','e2427f9b-a0c9-5a01-bf90-b595dd01698f','Lychnis apetala var. nutans B. Boivin','B. Boivin',0,3,'6fa2f377-1a29-5698-be95-812d51aba41b','Lychnis apetala nutans','e46e6239-4c90-5e83-85e7-1cbdf69f6532','Lychnis apetala var. nutans','cc008d59-9bd3-53db-8eea-6b786b96371c','Lychnis apetal nutans','4407','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene uralensis|Silene uralensis uralensis','73|8|15|14|106|407|1686|32822|32829|4406|4407','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('22508','','','3faabe32-c653-5051-b7d2-d92379b25f0f','Silene uralensis var. mollis (Chamisso & Schlechtendal) Bocquet','(Chamisso & Schlechtendal) Bocquet',0,3,'8f92f8bc-b2ed-5d3d-aac4-250411ae419a','Silene uralensis mollis','ee04c43d-af4d-5520-a26b-0240d05d61da','Silene uralensis var. mollis','2b9c4c4b-d810-5671-8ece-cd8bd633d6bd','Silene uralens moll','4407','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene uralensis|Silene uralensis uralensis','73|8|15|14|106|407|1686|32822|32829|4406|4407','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('22512','','','dad0cc41-212a-5d7c-8993-b2dab3137278','Koniga maritima (Linnaeus) R. Brown nom. inval.','(Linnaeus) R. Brown',0,2,'bfa02075-4c37-5b8d-891a-1ab6383827c8','Koniga maritima','bfa02075-4c37-5b8d-891a-1ab6383827c8','Koniga maritima','9a9ba823-803b-5fdb-a723-a1fe5929e1b1','Koniga maritim','4073','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Anastaticeae|Lobularia|Lobularia maritima','73|8|11|10|98|22563|1363|4073','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('22521','','','3192a725-e1bf-5fff-8304-0b5e3b1c8c66','Transberingia virgata (Nuttall) N.H. Holmgren','(Nuttall) N.H. Holmgren',0,2,'389f4309-e04f-5465-ae5f-cc271683283c','Transberingia virgata','389f4309-e04f-5465-ae5f-cc271683283c','Transberingia virgata','99e6faa1-7014-5249-be07-8aa3f8f60b1b','Transberingia uirgat','31177','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Crucihimalayeae|Crucihimalaya|Crucihimalaya virgata','73|8|11|10|98|26616|31175|31177','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22520','','','7b69848f-b437-5dba-91a4-60236321d1e2','Beringia bursifolia (de Candolle) R. A. Price, Al-Shehbaz & O''Kane','(de Candolle) R. A. Price, Al-Shehbaz & O''Kane',0,2,'1c13bf0e-8e16-5cf9-af6d-d75792d6b552','Beringia bursifolia','1c13bf0e-8e16-5cf9-af6d-d75792d6b552','Beringia bursifolia','83734527-d611-5bd0-bb6f-cb6bf29e47b3','Beringia bursifol','31176','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Crucihimalayeae|Crucihimalaya|Crucihimalaya bursifolia','73|8|11|10|98|26616|31175|31176','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22532','','','6de9d083-7a31-5071-be66-e55a6bf865a5','Cakile edentula subsp. californica (A. Heller) Hultén','(A. Heller) Hultén',0,3,'39c16bea-1dd8-579c-a533-cfbc36f697c3','Cakile edentula californica','6c9077ab-03d2-5b83-9282-3c0dc0e6d828','Cakile edentula subsp. californica','a7aa7a8b-5adc-5fb1-b438-ea2a38792886','Cakile edentul californic','3935','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Brassiceae|Cakile|Cakile edentula|Cakile edentula edentula|Cakile edentula edentula edentula','73|8|11|10|98|470|926|9885|3936|3935','class|subclass|superorder|order|family|tribe|genus|species|subspecies|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('22538','','','c4dbd6a5-2bc3-5eda-a80f-ec7f69069e79','Draba nemoralis Ehrhart','Ehrhart',0,2,'a09cbd07-08b8-5614-81a7-3f6f7582ca24','Draba nemoralis','a09cbd07-08b8-5614-81a7-3f6f7582ca24','Draba nemoralis','991eafa4-d360-50e2-b410-986dcdfd9789','Draba nemoral','4015','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba nemorosa','73|8|11|10|98|438|1108|4015','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22545','','','2208b9bb-04f1-5f1a-ac26-01caab6726f6','Eutrema penlandii Rollins','Rollins',0,2,'9dad62c0-9221-5a52-9a80-41f0b187ec92','Eutrema penlandii','9dad62c0-9221-5a52-9a80-41f0b187ec92','Eutrema penlandii','d4d06c80-dcfe-519d-8f5e-2899fc7a3c64','Eutrema penland','4049','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Eutremeae|Eutrema|Eutrema edwardsii','73|8|11|10|98|554|1168|4049','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22546','','','c307c929-ba13-5f8a-8d2e-586acf154a42','Smelowskia calycina var. porsildii W.H. Drury & Rollins','W.H. Drury & Rollins',0,3,'45f7f105-41e9-5416-91e6-023534f93b32','Smelowskia calycina porsildii','87a40e92-5933-5060-827d-dfd503373505','Smelowskia calycina var. porsildii','e4ab603d-0b10-5989-83d7-1e4209771131','Smelowskia calycin porsild','9752','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Smelowskieae|Smelowskia|Smelowskia porsildii','73|8|11|10|98|679|1694|9752','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22557','','','e9c271aa-44d0-526a-bc02-a2c05f2e293b','Lunaria biennis Moench','Moench',0,2,'35259590-8b28-56f7-90c2-2bcbf9fdfcbf','Lunaria biennis','35259590-8b28-56f7-90c2-2bcbf9fdfcbf','Lunaria biennis','dabd712d-e0fb-5ffb-b2f5-d9713dbace62','Lunaria bienn','4074','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Lunarieae|Lunaria|Lunaria annua','73|8|11|10|98|22559|1374|4074','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22566','','','77a58152-b2b5-574c-b7f0-682485af3b79','Cardamine hyperborea var. oxyphylla (Trautvetter) O.E. Schulz','(Trautvetter) O.E. Schulz',0,3,'e0ae9402-718c-58ca-850d-8aae51d116e2','Cardamine hyperborea oxyphylla','d3ec34fb-2a53-583c-9c5c-4a67adf7d4fc','Cardamine hyperborea var. oxyphylla','bbd272b9-7116-5809-807a-29095749f32b','Cardamine hyperbore oxyphyll','3950','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine digitata','73|8|11|10|98|445|949|3950','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22572','','','b3b31307-9955-5637-98cc-ed4df2188230','Myagrum palustre (Linnaeus) Lamarck','(Linnaeus) Lamarck',0,2,'6d91e072-8447-55c2-96ed-3969f637577c','Myagrum palustre','6d91e072-8447-55c2-96ed-3969f637577c','Myagrum palustre','0189d883-50c3-54fb-b00f-ddc2254039cd','Myagrum palustr','4113','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa palustris|Rorippa palustris palustris','73|8|11|10|98|445|1626|4112|4113','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('22580','','','8cc62d8e-04c4-5ef3-9d22-12dae7db778a','Vesicaria arenosa Richardson','Richardson',0,2,'01c0dada-4449-58b2-9d84-95d590249708','Vesicaria arenosa','01c0dada-4449-58b2-9d84-95d590249708','Vesicaria arenosa','29de6304-bbd8-5116-b615-9846a198e5f0','Vesicaria arenos','4092','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Physarieae|Physaria|Physaria arenosa|Physaria arenosa arenosa','73|8|11|10|98|605|1332|4093|4092','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('22584','','','bed66d43-6662-571d-88ff-a1919f8d8453','Turritis brachycarpa Torrey & A. Gray','Torrey & A. Gray',0,2,'01e31e54-e4e6-58c6-b5dd-a94ac63ae8c5','Turritis brachycarpa','01e31e54-e4e6-58c6-b5dd-a94ac63ae8c5','Turritis brachycarpa','6d6275ac-83e8-57d8-b544-69abe8bbd254','Turritis brachycarp','3886','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera grahamii','73|8|11|10|98|698|1872|3886','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22589','','','91f740c8-a5a7-5e83-b31d-de8bb8e34cc4','Sarracenia purpurea var. terrae-novae LaPylaie','LaPylaie',0,3,'64b1ba6c-f233-5536-8256-90b466bd07a2','Sarracenia purpurea terrae-novae','f7213554-f285-57d7-a0d3-b0eb91690616','Sarracenia purpurea var. terrae-novae','9ede3501-6d48-5276-8df2-44a0602f40d7','Sarracenia purpure terrae-nou','9222','Equisetopsida|Magnoliidae|Asteranae|Ericales|Sarraceniaceae|Sarracenia|Sarracenia purpurea|Sarracenia purpurea purpurea','73|8|4|27|214|1650|9223|9222','class|subclass|superorder|order|family|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('22595','','','8df4d17e-bbc9-51a3-96e8-f5db6581aac8','Lysimachia lunellii (Greene) Handel-Mazzetti','(Greene) Handel-Mazzetti',0,2,'bd5df66d-3cc6-5505-b20d-5801806f9b10','Lysimachia lunellii','bd5df66d-3cc6-5505-b20d-5801806f9b10','Lysimachia lunellii','f4ab6fac-1085-55bf-a88a-5bbc69899aca','Lysimachia lunell','6687','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Lysimachioideae|Lysimachia|Lysimachia hybrida','73|8|4|27|202|268|1383|6687','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22601','','','2b622cfd-5228-5de2-9c79-6daf605b8ca7','Steironema validulum Greene','Greene',0,2,'29f388e6-332d-544e-9711-81fbaf25c3b1','Steironema validulum','29f388e6-332d-544e-9711-81fbaf25c3b1','Steironema validulum','db1341da-908e-561a-9388-84c85632152c','Steironema ualidul','6687','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Lysimachioideae|Lysimachia|Lysimachia hybrida','73|8|4|27|202|268|1383|6687','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22611','','','ef92fa33-c1a9-5625-adad-1338ee539a1c','Lysimachia bulbifera Curtis','Curtis',0,2,'2035d073-8e16-58b9-ad72-ef8180e2eb23','Lysimachia bulbifera','2035d073-8e16-58b9-ad72-ef8180e2eb23','Lysimachia bulbifera','4e352876-d0f6-528e-ae9a-6e9fb2cedb83','Lysimachia bulbifer','6693','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Lysimachioideae|Lysimachia|Lysimachia terrestris','73|8|4|27|202|268|1383|6693','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22613','','','f1d738bf-7d53-52fa-97f3-1d8a595e9bc0','Lysimachia capitata Pursh','Pursh',0,2,'ff3e6d42-d9a2-5b08-b2b6-a31ce80f7fb3','Lysimachia capitata','ff3e6d42-d9a2-5b08-b2b6-a31ce80f7fb3','Lysimachia capitata','46a614bc-b899-5a9b-9b38-28febf535ee9','Lysimachia capitat','6694','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Lysimachioideae|Lysimachia|Lysimachia thyrsiflora','73|8|4|27|202|268|1383|6694','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22616','','','e261cf8b-81bf-5380-ba66-810d6a148958','Lysimachusa thyrsiflora (Linnaeus) Pohl','(Linnaeus) Pohl',0,2,'5c2fb084-712c-5c2f-aa40-129443da454d','Lysimachusa thyrsiflora','5c2fb084-712c-5c2f-aa40-129443da454d','Lysimachusa thyrsiflora','5ad87695-e695-5505-be13-a51210ad0c50','Lysimachusa thyrsiflor','6694','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Lysimachioideae|Lysimachia|Lysimachia thyrsiflora','73|8|4|27|202|268|1383|6694','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22618','','','2d1e342f-bbea-543a-a7c9-e18608225d9b','Nummularia thyrsiflora (Linnaeus) Kuntze','(Linnaeus) Kuntze',0,2,'b3f8e528-863e-577c-b2c2-63fe5ae63b2a','Nummularia thyrsiflora','b3f8e528-863e-577c-b2c2-63fe5ae63b2a','Nummularia thyrsiflora','db314de7-74a6-54ac-b13b-9aece02cb346','Nummularia thyrsiflor','6694','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Lysimachioideae|Lysimachia|Lysimachia thyrsiflora','73|8|4|27|202|268|1383|6694','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22626','','','ef3c2e36-f09d-53df-b68e-fe75682d8e7f','Sedum roanense Britton','Britton',0,2,'1f65ca2a-f5ce-5760-b613-9784d4f958e7','Sedum roanense','1f65ca2a-f5ce-5760-b613-9784d4f958e7','Sedum roanense','c8c054c9-cce0-5060-a011-7c50decbf5cc','Sedum roanens','4660','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Sempervivoideae|Sedeae|Rhodiola|Rhodiola rosea','73|8|67|66|117|347|585|1619|4660','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22629','','','f66bf044-72af-5e01-91a3-ec3dc1793406','Sedum rosea var. integrifolia (Rafinesque) A. Berger','(Rafinesque) A. Berger',0,3,'87bf589f-ee4b-51ad-8814-694f31c64127','Sedum rosea integrifolia','a3b642a4-d1d6-5676-aabe-2b9ffcb2895c','Sedum rosea var. integrifolia','2706704a-85d5-560a-9685-ae7edaf4214c','Sedum rose integrifol','4658','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Sempervivoideae|Sedeae|Rhodiola|Rhodiola integrifolia|Rhodiola integrifolia integrifolia','73|8|67|66|117|347|585|1619|4659|4658','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('22630','','','40e205af-4e8e-551e-80d6-4f3ce8c66c87','Tolmachevia integrifolia (Rafinesque) Á. Löve & D. Löve','(Rafinesque) Á. Löve & D. Löve',0,2,'2923d499-3445-52b9-bc55-e6035294a399','Tolmachevia integrifolia','2923d499-3445-52b9-bc55-e6035294a399','Tolmachevia integrifolia','4e3607b8-7888-5346-9d65-38a5c90e882b','Tolmachevia integrifol','4658','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Sempervivoideae|Sedeae|Rhodiola|Rhodiola integrifolia|Rhodiola integrifolia integrifolia','73|8|67|66|117|347|585|1619|4659|4658','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('22639','','','5af53b64-c105-58a8-9975-aab6a95781da','Crassula connata var. eremica (Jepson) M. Bywater & Wickens','(Jepson) M. Bywater & Wickens',0,3,'4cea240a-d9c9-515c-923a-3d0fa3cfab8d','Crassula connata eremica','35383108-d2d2-56ac-bfbf-5bbbe683b1d3','Crassula connata var. eremica','9edca1af-89ff-5457-984f-a0bce42ed0b0','Crassula connat eremic','4687','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Crassuloideae|Crassula|Crassula connata','73|8|67|66|117|384|1762|4687','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22641','','','dcbf149c-01b7-5ac3-8d8b-40d3f4766408','Ribes cereum var. pedicellare A. Gray','A. Gray',0,3,'3c05c996-c126-5ee9-8575-6a747696c6d3','Ribes cereum pedicellare','45bda422-b390-5bc2-bb19-074fe8f809ae','Ribes cereum var. pedicellare','ba52c5b6-32b1-520f-bb39-e848fc84a680','Ribes cere pedicellar','6059','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Grossulariaceae|Ribes|Ribes cereum|Ribes cereum cereum','73|8|67|66|137|1623|6060|6059','class|subclass|superorder|order|family|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('22649','','','7eaa183f-ffa9-564f-9c2d-bfc46ef88b7e','Douglasia ochotensis subsp. gormanii (Greene) Á. Löve & D. Löve','(Greene) Á. Löve & D. Löve',0,3,'8a739d80-3fa3-5727-9ea2-a23e0733b385','Douglasia ochotensis gormanii','c2ede907-6767-50b4-b6d5-78fab9051c73','Douglasia ochotensis subsp. gormanii','37db9812-ac99-567a-b2d4-22e614156ab8','Douglasia ochotens gorman','8349','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Androsaceae|Androsace|Androsace septentrionalis','73|8|4|27|202|271|427|821|8349','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('22657','','','bc95b8d9-63b2-5d6e-b229-7907b8d4b9a5','Primula sibirica var. minor Duby','Duby',0,3,'66c17c5f-d343-5d55-adca-1d0d01a6bd46','Primula sibirica minor','f9d2e260-5854-5a95-a128-3093e571afab','Primula sibirica var. minor','a5ad8ba1-3ba1-5077-9ce0-f138c3001927','Primula sibiric minor','8371','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Primuleae|Primula|Aleuritia|Armerina|Primula egaliksensis','73|8|4|27|202|271|659|1588|22665|2248|8371','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22669','','','4c592235-1b54-517c-ac4c-7ddaf2ee2b71','Dodecatheon viscidum Piper','Piper',0,2,'a47367a6-7c45-5f6b-a8a1-bd18ead3f6d5','Dodecatheon viscidum','a47367a6-7c45-5f6b-a8a1-bd18ead3f6d5','Dodecatheon viscidum','a9486742-3573-58ed-b3f8-4c5608b20862','Dodecatheon uiscid','8352','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Primuleae|Primula|Auriculastrum|Dodecatheon|Primula conjugens|Primula conjugens viscida','73|8|4|27|202|271|659|1588|22667|22668|8351|8352','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('22673','','','b92ab18a-9d8b-5510-b1ad-e3d57ab15c6e','Dodecatheon pauciflorum var. watsonii (Tidestrom) C.L. Hitchcock','(Tidestrom) C.L. Hitchcock',0,3,'6d3a29b9-2cff-5893-a89c-2f229124ee01','Dodecatheon pauciflorum watsonii','5af12731-ffc2-5d56-a851-29cd09bddb25','Dodecatheon pauciflorum var. watsonii','f0f243a1-4d70-5678-b059-0a038c976e57','Dodecatheon pauciflor watson','8360','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Primuleae|Primula|Auriculastrum|Dodecatheon|Primula pauciflora|Primula pauciflora pauciflora','73|8|4|27|202|271|659|1588|22667|22668|8354|8360','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('22677','','','5458f5a7-5e7c-5bc8-af6f-a92a441c9aed','Dodecatheon hendersonii A. Gray','A. Gray',0,2,'0e48424a-f617-51e4-b555-a9c45227297a','Dodecatheon hendersonii','0e48424a-f617-51e4-b555-a9c45227297a','Dodecatheon hendersonii','946c0772-272b-5d16-9835-1d400875abdb','Dodecatheon henderson','8357','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Primuleae|Primula|Auriculastrum|Dodecatheon|Primula hendersonii','73|8|4|27|202|271|659|1588|22667|22668|8357','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('22684','','','47b45991-8e14-5ae9-865a-6c4c23939818','Dodecatheon meadia var. brachycarpum (Small) Fassett','(Small) Fassett',0,3,'c4e3b68b-6e12-5aca-bcc5-64794ba1d66c','Dodecatheon meadia brachycarpum','e06fea25-7a72-59fe-b312-f2920f66f166','Dodecatheon meadia var. brachycarpum','d7aeee55-40e5-57fb-8eb7-b088e467505a','Dodecatheon mead brachycarp','8359','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Primuleae|Primula|Auriculastrum|Dodecatheon|Primula meadia','73|8|4|27|202|271|659|1588|22667|22668|8359','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22681','','','17cb8d0e-6e27-5b69-8986-073aee003e65','Dodecatheon jeffreyi Van Houtte','Van Houtte',0,2,'645f5a01-5602-5774-a9eb-37050a06ee6b','Dodecatheon jeffreyi','645f5a01-5602-5774-a9eb-37050a06ee6b','Dodecatheon jeffreyi','5d684d75-9940-50cd-8d06-eb636530aacc','Dodecatheon ieffrey','8358','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Primuleae|Primula|Auriculastrum|Dodecatheon|Primula jeffreyi','73|8|4|27|202|271|659|1588|22667|22668|8358','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('22694','','','ed133af2-cd00-5d91-8f19-1a115fd1fee8','Saxifraga punctata var. pacifica (Hultén) S.L. Welsh','(Hultén) S.L. Welsh',0,3,'5227c6c6-c8a8-52ab-9274-e587eb7bd788','Saxifraga punctata pacifica','162b8428-890a-57c2-87a8-a61c33ccd2ff','Saxifraga punctata var. pacifica','dd41a67a-3d8a-5328-87c8-64de2a46d5f7','Saxifraga punctat pacific','9256','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Rotundifoliatae|Micranthes nelsoniana|Micranthes nelsoniana porsildiana','73|8|67|66|216|1851|33506|9253|9256','class|subclass|superorder|order|family|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('22700','','','38abf23f-fb25-5bd4-8062-cd052f8587e1','Andromeda mertensiana Bongard','Bongard',0,2,'a4f88eda-1b09-5caa-a7e9-851c3f941302','Andromeda mertensiana','a4f88eda-1b09-5caa-a7e9-851c3f941302','Andromeda mertensiana','fb4bb2bd-20bf-5cc7-a3b4-1b1309c78ac7','Andromeda mertensian','5498','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Cassiopoideae|Cassiope|Cassiope mertensiana|Cassiope mertensiana mertensiana','73|8|4|27|129|306|957|5499|5498','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('22701','','','0b3ebd36-1b34-5a7c-948f-2b9c11e21029','Cassiope saximontana Small','Small',0,2,'5106eb22-ce53-5d48-9ca2-d1b3887fad5e','Cassiope saximontana','5106eb22-ce53-5d48-9ca2-d1b3887fad5e','Cassiope saximontana','7242a7e4-2322-5858-8300-da2d92cd3714','Cassiope saximontan','5500','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Cassiopoideae|Cassiope|Cassiope tetragona|Cassiope tetragona saximontana','73|8|4|27|129|306|957|5501|5500','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('22706','','','dc4d90a3-e596-5bc7-b17b-39a350371f4f','Decachaena baccata (Wangenheim) Small','(Wangenheim) Small',0,2,'c51be1c9-7d5e-5e59-8f8e-29883e046ba5','Decachaena baccata','c51be1c9-7d5e-5e59-8f8e-29883e046ba5','Decachaena baccata','eb15fbc1-bb7f-5a43-9a72-12297bd67c88','Decachaena baccat','5522','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Gaylussacia|Gaylussacia baccata','73|8|4|27|129|269|563|1196|5522','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22715','','','37b52ee5-3d8b-5f1f-8953-ca3c3876d177','Cyanococcus margarettae (Ashe) Small','(Ashe) Small',0,2,'7d36cb49-9a2a-5f3b-a2ef-b6abdac59fc0','Cyanococcus margarettae','7d36cb49-9a2a-5f3b-a2ef-b6abdac59fc0','Cyanococcus margarettae','1e35bf3a-fc7b-5684-b4fd-567d5852263b','Cyanococcus margarett','5569','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Cyanococcus|Vaccinium corymbosum','73|8|4|27|129|269|563|1806|2163|5569','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('22712','','','b2b8468b-8d6e-50cf-bbbc-08c3b35f50be','Cyanococcus elliottii (Chapman) Small','(Chapman) Small',0,2,'a563b7f0-5cee-56d9-9357-cd67d0cc4b39','Cyanococcus elliottii','a563b7f0-5cee-56d9-9357-cd67d0cc4b39','Cyanococcus elliottii','fa8b803d-456b-5f9e-847b-c468aa6d46f4','Cyanococcus elliott','5569','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Cyanococcus|Vaccinium corymbosum','73|8|4|27|129|269|563|1806|2163|5569','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('22718','','','88c9a23e-f42d-5d5d-8658-611d4a872866','Vaccinium amoenum Aiton','Aiton',0,2,'a22faff6-5d4e-59d7-aa3b-c168e0b62a30','Vaccinium amoenum','a22faff6-5d4e-59d7-aa3b-c168e0b62a30','Vaccinium amoenum','4d7a5a63-8c3a-56d2-8493-b49350d4d00c','Vaccinium amoen','5569','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Cyanococcus|Vaccinium corymbosum','73|8|4|27|129|269|563|1806|2163|5569','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('22721','','','af45f44e-09bc-599f-b509-aef591061edf','Vaccinium corymbosum var. albiflorum (Hooker) Fernald','(Hooker) Fernald',0,3,'42f78760-faf6-5ba5-9878-b196aa3205f2','Vaccinium corymbosum albiflorum','8df18c72-bee9-5c79-bda7-c00388bd7ffa','Vaccinium corymbosum var. albiflorum','a6a23623-9257-5b58-9353-9cd3fb2956e5','Vaccinium corymbos albiflor','5569','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Cyanococcus|Vaccinium corymbosum','73|8|4|27|129|269|563|1806|2163|5569','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22724','','','2e10aebe-f3d6-5d5c-9c9f-24f604bb2b8d','Vaccinium formosum Andrews','Andrews',0,2,'8b54a252-6a8e-59eb-9227-e4b2e038382f','Vaccinium formosum','8b54a252-6a8e-59eb-9227-e4b2e038382f','Vaccinium formosum','24aa0f39-7503-5918-8658-0116e229a269','Vaccinium formos','5569','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Cyanococcus|Vaccinium corymbosum','73|8|4|27|129|269|563|1806|2163|5569','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('22731','','','0e6cd3d9-5964-5ee2-b6dc-cc9fa49f0855','Arum triphyllum Linnaeus','Linnaeus',0,2,'6401773d-4031-5395-a139-8e630aba126a','Arum triphyllum','6401773d-4031-5395-a139-8e630aba126a','Arum triphyllum','5c1733fa-ed26-5467-b44a-1c162f5daff4','Arum triphyll','2674','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Araceae|Aroideae|Arisaemateae|Arisaema|Arisaema triphyllum','73|8|2|1|86|278|442|852|2674','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22736','','','c670c64e-2860-5907-bdb7-a140faa6957b','Elodea brandegeae H. St.John','H. St.John',0,2,'4f93ba00-26a5-5b32-8923-daf487068b8a','Elodea brandegeae','4f93ba00-26a5-5b32-8923-daf487068b8a','Elodea brandegeae','e4ab7d28-02ee-5428-9c6b-32f9e9e1fe18','Elodea brandege','6119','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Hydrocharitaceae|Anacharidoideae|Elodea|Elodea canadensis','73|8|2|1|143|329|1132|6119','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22746','','','d93cd25c-e8b4-5668-9874-067a4395cfd6','Scheuchzeria americana (Fernald) G.N. Jones','(Fernald) G.N. Jones',0,2,'63413303-4de5-58de-8436-7bf71733c180','Scheuchzeria americana','63413303-4de5-58de-8436-7bf71733c180','Scheuchzeria americana','c313e4e0-dd5b-5c09-9ddc-9351d5460a00','Scheuchzeria american','9317','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Scheuchzeriaceae|Scheuchzeria|Scheuchzeria palustris','73|8|2|1|217|1659|9317','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22752','','','9ace1db5-b618-5074-8fa4-974594c8d1e6','Potamogeton marinus var. macounii Morong ex Macoun','Morong ex Macoun',0,3,'8d9093b1-2b79-52c9-9ca8-c442880f56ce','Potamogeton marinus macounii','c4c38ded-1be4-500b-a9ac-eb006382e431','Potamogeton marinus var. macounii','0ee13fb2-ae7c-5fc3-9daa-93b6b9320eb8','Potamogeton marin macoun','8338','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Stuckenia|Stuckenia filiformis','73|8|2|1|201|1723|8338','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('22756','','','90aaa0e1-91a3-5714-a000-2b17d014827a','Tofieldia glutinosa var. brevistyla (C.L. Hitchcock) C.L. Hitchcock','(C.L. Hitchcock) C.L. Hitchcock',0,3,'8104d814-18cc-5503-9ea7-335ad8276837','Tofieldia glutinosa brevistyla','703dccd3-83df-56b0-958e-022706bed9b8','Tofieldia glutinosa var. brevistyla','54ce529b-9061-5df2-a42b-be38f11b1901','Tofieldia glutinos breuistyl','9418','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Tofieldiaceae|Triantha|Triantha occidentalis|Triantha occidentalis brevistyla','73|8|2|1|230|1776|9419|9418','class|subclass|superorder|order|family|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('22766','','','7c280dc4-117d-5494-9952-7932dd8a3dc6','Potamogeton strictifolius var. rutiloides Fernald','Fernald',0,3,'825fbb70-10ac-5c26-967a-4ad19235102e','Potamogeton strictifolius rutiloides','8eb1d0c6-ac9c-532f-bfb4-2c7622d42c60','Potamogeton strictifolius var. rutiloides','21031959-098a-5407-a5ef-27aa96d0e48e','Potamogeton strictifol rutiloid','8321','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Potamogeton|Potamogeton strictifolius','73|8|2|1|201|1585|8321','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22772','','','654a136b-8976-5773-abf9-8fc71fab310c','Potamogeton berchtoldii var. colpophilus (Fernald) Fernald','(Fernald) Fernald',0,3,'fec1348c-6c51-516e-bc15-56abb6972c54','Potamogeton berchtoldii colpophilus','9b224024-dd22-5090-90ff-2f1217bc7cfd','Potamogeton berchtoldii var. colpophilus','d6674f3c-0618-5c99-a695-0b5b659eca2f','Potamogeton berchtold colpophil','30810','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Potamogeton|Potamogeton berchtoldii|Potamogeton berchtoldii berchtoldii','73|8|2|1|201|1585|19380|30810','class|subclass|superorder|order|family|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('22780','','','84619171-6ddb-5fc2-997f-e857605b8450','Sparganium angustifolium subsp. emersum (Rehmann) Brayshaw','(Rehmann) Brayshaw',0,3,'8e6d072d-3130-5f0d-8233-3bc4f82bc851','Sparganium angustifolium emersum','b7e18151-922e-5911-93b9-3abffc9bc9d5','Sparganium angustifolium subsp. emersum','af3c1978-75f5-539b-9293-5aefcfa4d195','Sparganium angustifoli emers','9391','Equisetopsida|Magnoliidae|Lilianae|Poales|Typhaceae|Sparganium|Xanthosparganium|Sparganium emersum','73|8|2|55|231|1703|33646|9391','class|subclass|superorder|order|family|genus|subgenus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('22782','','','26fd1e89-74cd-5e22-add9-0f8206bf799b','Sparganium emersum subsp. acaule (Beeby) C.D.K. Cook & M.S. Nicholls','(Beeby) C.D.K. Cook & M.S. Nicholls',0,3,'ba788876-234f-5e44-9ff0-00e7489b4fa3','Sparganium emersum acaule','f69bc3be-7f3f-580b-856e-85c0251574ca','Sparganium emersum subsp. acaule','5758fc06-68f8-55b7-9dcd-e6ef010b932d','Sparganium emers acaul','21409','Equisetopsida|Magnoliidae|Lilianae|Poales|Typhaceae|Sparganium|Xanthosparganium|Sparganium acaule','73|8|2|55|231|1703|33646|21409','class|subclass|superorder|order|family|genus|subgenus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('22791','','','a5823d17-b576-563b-a66b-997b46e89bfb','Yucca angustifolia Pursh','Pursh',0,2,'a6a407ac-6d27-5cef-83b8-2c8fc388bd5d','Yucca angustifolia','a6a407ac-6d27-5cef-83b8-2c8fc388bd5d','Yucca angustifolia','27cd8211-320c-57e5-a9bc-7073f7370186','Yucca angustifol','2459','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Agavoideae|Yucca|Yucca glauca','73|8|2|6|89|299|1836|2459','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22790','','','518ceb7c-0f77-577f-b200-c0c34813d1a1','Xyris papillosa Fassett','Fassett',0,2,'eabd8593-b98b-527e-b9b5-54d144522170','Xyris papillosa','eabd8593-b98b-527e-b9b5-54d144522170','Xyris papillosa','c3247d64-c669-5d62-a7a4-083f70b1b591','Xyris papillos','9550','Equisetopsida|Magnoliidae|Lilianae|Poales|Xyridaceae|Xyridoideae|Xyris|Xyris montana','73|8|2|55|239|387|1834|9550','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22796','','','8ba091fc-f558-50c2-86f4-6714861a87c4','Dioscorea cliffortiana Lamarck','Lamarck',0,2,'04617d37-2c41-59fb-8c13-e06b7631ba02','Dioscorea cliffortiana','04617d37-2c41-59fb-8c13-e06b7631ba02','Dioscorea cliffortiana','154808d0-5fc0-5fd2-bb33-b937db8b7bcf','Dioscorea cliffortian','5353','Equisetopsida|Magnoliidae|Lilianae|Dioscoreales|Dioscoreaceae|Dioscorea|Dioscorea villosa','73|8|2|23|123|1097|5353','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22803','','','3e5f6004-97c6-5241-b71e-5ae93a337b6f','Dioscorea paniculata Michaux','Michaux',0,2,'c99fe672-0786-50c2-a109-331fac63abad','Dioscorea paniculata','c99fe672-0786-50c2-a109-331fac63abad','Dioscorea paniculata','599cdcd2-6c7a-5284-b8c5-8842701df13b','Dioscorea paniculat','5353','Equisetopsida|Magnoliidae|Lilianae|Dioscoreales|Dioscoreaceae|Dioscorea|Dioscorea villosa','73|8|2|23|123|1097|5353','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22804','','','72d4e46e-c360-5f94-a107-ccbd7b605b28','Dioscorea paniculata var. glabrifolia Bartlett','Bartlett',0,3,'96968273-e1b3-5260-8c91-0ab41d554d8b','Dioscorea paniculata glabrifolia','bc503cb1-cbd6-5d41-9a79-0b2bf3b8c6cd','Dioscorea paniculata var. glabrifolia','89a01b91-f30d-583c-8deb-1c40e331233a','Dioscorea paniculat glabrifol','5353','Equisetopsida|Magnoliidae|Lilianae|Dioscoreales|Dioscoreaceae|Dioscorea|Dioscorea villosa','73|8|2|23|123|1097|5353','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22810','','','dfdd09c2-b346-520e-8fd9-409d870270b4','Dioscorea villosa var. glabrifolia (Bartlett) S.F. Blake','(Bartlett) S.F. Blake',0,3,'1a5d60e7-297d-5500-b55b-20d8fd6f361d','Dioscorea villosa glabrifolia','b08b4d13-e0c8-5860-a94e-b7d83bcae630','Dioscorea villosa var. glabrifolia','f84b6c1e-b44a-500e-afcf-dfb6557f9e46','Dioscorea uillos glabrifol','5353','Equisetopsida|Magnoliidae|Lilianae|Dioscoreales|Dioscoreaceae|Dioscorea|Dioscorea villosa','73|8|2|23|123|1097|5353','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22813','','','85a067cc-e1d1-54aa-b9d2-3392d7429990','Dioscorea villosa subsp. hirticaulis (Bartlett) R. Knuth','(Bartlett) R. Knuth',0,3,'e12553f6-ca8c-571d-8f2b-61b2557a39d6','Dioscorea villosa hirticaulis','08ded4d6-dbac-5703-b0de-611a6976ca77','Dioscorea villosa subsp. hirticaulis','8d26a722-09b2-5a40-851f-1f01d17336b2','Dioscorea uillos hirticaul','5353','Equisetopsida|Magnoliidae|Lilianae|Dioscoreales|Dioscoreaceae|Dioscorea|Dioscorea villosa','73|8|2|23|123|1097|5353','class|subclass|superorder|order|family|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('22819','','','9326e1eb-8f6e-5715-98da-7b32d2540e3f','Dilatris caroliniana Lamarck','Lamarck',0,2,'4640b367-53e0-5ab7-aed9-cca5553d295c','Dilatris caroliniana','4640b367-53e0-5ab7-aed9-cca5553d295c','Dilatris caroliniana','0fa420e7-1666-514d-acec-c1acc7a00b06','Dilatris carolinian','6092','Equisetopsida|Magnoliidae|Lilianae|Commelinales|Haemodoraceae|Haemodoroideae|Lachnanthes|Lachnanthes caroliniana','73|8|2|19|138|351|1311|6092','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22826','','','42eb89dd-575f-5aeb-ae70-39d72dc9f22d','Pontederia lanceolata Nuttall','Nuttall',0,2,'c1199e45-10f6-5fdd-82de-44ecbf6eb3bc','Pontederia lanceolata','c1199e45-10f6-5fdd-82de-44ecbf6eb3bc','Pontederia lanceolata','2a1fa9c6-fdf1-5046-96a8-ff538794a0ae','Pontederia lanceolat','8244','Equisetopsida|Magnoliidae|Lilianae|Commelinales|Pontederiaceae|Pontederia|Pontederia|Pontederia cordata','73|8|2|19|199|1582|34105|8244','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22831','','','4b83c374-f69d-5422-86c2-01642656301d','Heteranthera liebmannii (Buchenau) Shinners','(Buchenau) Shinners',0,2,'920c3f6f-bb90-518a-815e-081214ab9163','Heteranthera liebmannii','920c3f6f-bb90-518a-815e-081214ab9163','Heteranthera liebmannii','d1f613ec-2bd8-5d72-be4e-11cb7c43f031','Heteranthera liebmann','8243','Equisetopsida|Magnoliidae|Lilianae|Commelinales|Pontederiaceae|Heteranthera|Heteranthera dubia','73|8|2|19|199|1244|8243','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22835','','','230b52fc-2b63-5f60-9210-818d5801389e','Iris cristata subsp. lacustris (Nuttall) H.H. Iltis','(Nuttall) H.H. Iltis',0,3,'f2442ad3-89a3-54ec-8536-02f41e4fd335','Iris cristata lacustris','d77e4afd-3be9-5969-a4dd-01faf285059d','Iris cristata subsp. lacustris','a835fd8f-d06f-504b-a33b-ee6092b13df2','Iris cristat lacustr','6180','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Iridoideae|Irideae|Iris|Limniris|Lophiris|Iris lacustris','73|8|2|6|147|348|592|1289|2006|2178|6180','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('22845','','','603c7c7f-622e-5741-8582-152209171ade','Iris pelogonus Goodding','Goodding',0,2,'049dd656-3958-5587-b9cf-b7959dc3e96a','Iris pelogonus','049dd656-3958-5587-b9cf-b7959dc3e96a','Iris pelogonus','16a1b0cf-84c0-5e72-afec-7d386f17c1d3','Iris pelogon','6181','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Iridoideae|Irideae|Iris|Limniris|Limniris|Longipetalae|Iris missouriensis','73|8|2|6|147|348|592|1289|2006|2176|2397|6181','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('22852','','','3634f26d-027d-5b3c-8277-02f57d656cff','Allium recurvatum Rydberg','Rydberg',0,2,'1b5a640e-ee94-568c-b472-67cf0434b0d1','Allium recurvatum','1b5a640e-ee94-568c-b472-67cf0434b0d1','Allium recurvatum','d7078c1c-fa7b-57be-9514-9ec9eb1a3d99','Allium recuruat','2478','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Amaryllidaceae|Allioideae|Allieae|Allium|Allium cernuum','73|8|2|6|80|260|411|800|2478','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22857','','','f2c16fb5-abf0-50a7-9f9c-adcd23474862','Allium reticulatum Fraser nom. illeg.','Fraser',0,2,'a34880d9-12dd-5be8-86e4-01f8120b2a9f','Allium reticulatum','a34880d9-12dd-5be8-86e4-01f8120b2a9f','Allium reticulatum','95e83378-777c-5758-b808-3831d9612ae8','Allium reticulat','2491','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Amaryllidaceae|Allioideae|Allieae|Allium|Allium textile','73|8|2|6|80|260|411|800|2491','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('22859','','','fd75f2dc-c6c9-5395-80ac-d7278480cf09','Allium dictyotum Greene','Greene',0,2,'4d7df5da-aa57-5613-b35f-6f03fc5f7ca9','Allium dictyotum','4d7df5da-aa57-5613-b35f-6f03fc5f7ca9','Allium dictyotum','763e004f-d4ba-552d-8b15-f9c0af5ffa9d','Allium dictyot','2481','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Amaryllidaceae|Allioideae|Allieae|Allium|Allium geyeri|Allium geyeri geyeri','73|8|2|6|80|260|411|800|2482|2481','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('22863','','','d805542e-fdf1-5827-82a3-7c9406a26740','Allium fibrosum Rydberg','Rydberg',0,2,'9b2e7bfe-9f68-576e-86c5-d745a4c1b99f','Allium fibrosum','9b2e7bfe-9f68-576e-86c5-d745a4c1b99f','Allium fibrosum','7aa470bf-acb9-5e22-a580-25965cbdbf54','Allium fibros','2483','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Amaryllidaceae|Allioideae|Allieae|Allium|Allium geyeri|Allium geyeri tenerum','73|8|2|6|80|260|411|800|2482|2483','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('22864','','','d6a83ced-61c7-5c15-9d31-efcd4f6d2c11','Allium geyeri var. graniferum L.F. Henderson','L.F. Henderson',0,3,'1609e8f2-c584-5ca4-ae67-3be444db1499','Allium geyeri graniferum','016b9253-f78c-5da1-b03a-a57a6f7f32a2','Allium geyeri var. graniferum','b5e4d00b-18c2-5eb7-9e46-f63e93b73967','Allium geyer granifer','2483','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Amaryllidaceae|Allioideae|Allieae|Allium|Allium geyeri|Allium geyeri tenerum','73|8|2|6|80|260|411|800|2482|2483','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('22873','','','fd378b8d-2d73-5d3f-aa35-b0e91bc32190','Ornithogalum bivalve Linnaeus','Linnaeus',0,2,'b232b59b-91bb-52ef-8353-f77c3070e60f','Ornithogalum bivalve','b232b59b-91bb-52ef-8353-f77c3070e60f','Ornithogalum bivalve','0b16a154-de58-5049-b643-4fd7efd89aad','Ornithogalum biualu','2497','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Amaryllidaceae|Allioideae|Gillesieae|Nothoscordum|Nothoscordum bivalve','73|8|2|6|80|260|697|1847|2497','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22875','','','15870925-202f-5e34-b634-440d4a0dc098','Allium striatum Jacquin','Jacquin',0,2,'8dda3764-5576-5a04-8067-cc0d2fdbbf1f','Allium striatum','8dda3764-5576-5a04-8067-cc0d2fdbbf1f','Allium striatum','b9f24ba2-7740-57c1-91dd-a05ad299c10e','Allium striat','2497','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Amaryllidaceae|Allioideae|Gillesieae|Nothoscordum|Nothoscordum bivalve','73|8|2|6|80|260|697|1847|2497','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22878','','','5ec16843-43f8-539f-961c-35926da13b62','Brodiaea grandiflora Smith','Smith',0,2,'471df14d-9c1c-5d7a-9a0c-06a9100f962b','Brodiaea grandiflora','471df14d-9c1c-5d7a-9a0c-06a9100f962b','Brodiaea grandiflora','bcf26f0b-709a-5b62-8af8-10697d34015c','Brodiaea grandiflor','2722','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Brodiaeoideae|Brodiaea|Brodiaea coronaria|Brodiaea coronaria coronaria','73|8|2|6|89|295|915|2723|2722','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('22882','','','9a702dda-a948-5ef6-aba5-8ff2793c704f','Brodiaea bicolor Suksdorf','Suksdorf',0,2,'8d904bad-3e43-5424-a272-8c6231bf2907','Brodiaea bicolor','8d904bad-3e43-5424-a272-8c6231bf2907','Brodiaea bicolor','8d904bad-3e43-5424-a272-8c6231bf2907','Brodiaea bicolor','2748','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Brodiaeoideae|Triteleia|Triteleia grandiflora','73|8|2|6|89|295|1793|2748','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22886','','','5ed514b3-b98f-5190-9a24-fe314d45a4ad','Hookera grandiflora (Lindley) Kuntze','(Lindley) Kuntze',0,2,'aae366ee-9a60-5f71-a2f0-59596f8d9a41','Hookera grandiflora','aae366ee-9a60-5f71-a2f0-59596f8d9a41','Hookera grandiflora','b5dfb773-bc5f-5fda-848f-7feaf52250d3','Hookera grandiflor','2748','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Brodiaeoideae|Triteleia|Triteleia grandiflora','73|8|2|6|89|295|1793|2748','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22889','','','808c7357-7a30-5f96-be10-95a4706b3891','Triteleia bicolor (Suksdorf) A. Heller','(Suksdorf) A. Heller',0,2,'c371b246-3089-5bef-8a16-a7e854eee6a6','Triteleia bicolor','c371b246-3089-5bef-8a16-a7e854eee6a6','Triteleia bicolor','c371b246-3089-5bef-8a16-a7e854eee6a6','Triteleia bicolor','2748','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Brodiaeoideae|Triteleia|Triteleia grandiflora','73|8|2|6|89|295|1793|2748','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22896','','','0b8e49a6-93b1-5256-b7e5-e31ad9cb0eb8','Brodiaea lactea var. lilacina S. Watson','S. Watson',0,3,'89bc63f6-3cfe-5798-ace5-3cb45a14fa21','Brodiaea lactea lilacina','ba0cee43-3d59-511a-b1eb-7d6d1bc48c67','Brodiaea lactea var. lilacina','af24b18d-2a2d-53c6-bffb-aecd1edc0706','Brodiaea lacte lilacin','2749','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Brodiaeoideae|Triteleia|Triteleia hyacinthina','73|8|2|6|89|295|1793|2749','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22898','','','b8e37226-226a-559f-a799-6d0adb98022b','Hookera hyacinthina var. lactea (Lindley) Jepson','(Lindley) Jepson',0,3,'fea1151d-6e59-5323-9fa4-34d3afb007cb','Hookera hyacinthina lactea','ce5675bf-ea81-5975-95e6-2bd295d399dc','Hookera hyacinthina var. lactea','a383e75f-3b3b-5bd4-aabb-b77a5bdab2b8','Hookera hyacinthin lacte','2749','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Brodiaeoideae|Triteleia|Triteleia hyacinthina','73|8|2|6|89|295|1793|2749','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22903','','','29c19828-4662-5e23-ba09-7d9b57721b5c','Othocallis siberica (Andrews) Speta','(Andrews) Speta',0,2,'da1b45e7-590b-56aa-9dc9-52cb9c8b39be','Othocallis siberica','da1b45e7-590b-56aa-9dc9-52cb9c8b39be','Othocallis siberica','1cea28af-6f1f-57e3-9ccb-a6dcaee8dc28','Othocallis siberic','6541','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Scilloideae|Scilla|Scilla siberica','73|8|2|6|89|364|1664|6541','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22906','','','95f962dd-eed4-5263-813c-b287afa5a996','Unifolium kamtschaticum (S.G. Gmelin ex Chamisso) Gorman','(S.G. Gmelin ex Chamisso) Gorman',0,2,'b9d0ce8d-4c9c-5b51-8502-892650335ea2','Unifolium kamtschaticum','b9d0ce8d-4c9c-5b51-8502-892650335ea2','Unifolium kamtschaticum','46e228d1-5d0e-52aa-8319-301884d12ac1','Unifolium kamtschatic','2736','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Convallarioideae|Maianthemum|Maianthemum dilatatum','73|8|2|6|89|359|1390|2736','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('22917','','','118ebd46-b8ad-5d88-8c4e-dc3c7f050315','Uvularia amplexifolia Linnaeus','Linnaeus',0,2,'0d9aae32-4d42-5ca8-9f72-8acebf4b820a','Uvularia amplexifolia','0d9aae32-4d42-5ca8-9f72-8acebf4b820a','Uvularia amplexifolia','372f89bf-a70c-583d-bbc6-31e503da2271','Uvularia amplexifol','4590','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Streptopoideae|Streptopus|Streptopus amplexifolius','73|8|2|39|155|29149|1721|4590','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22919','','','2d778341-1d40-5da6-b9c6-8a93cdc22558','Streptopus amplexifolius var. grandiflorus Fassett','Fassett',0,3,'46bacd3e-5b3c-5424-8202-452a848ee550','Streptopus amplexifolius grandiflorus','12e56aa8-518d-5000-afb1-17c1b163b336','Streptopus amplexifolius var. grandiflorus','501421a5-5510-535e-b815-745ccaa96cdf','Streptopus amplexifol grandiflor','4590','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Streptopoideae|Streptopus|Streptopus amplexifolius','73|8|2|39|155|29149|1721|4590','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22929','','','60173182-ebc4-52f5-9f9a-3bb567a76234','Disporum hookeri var. trachyandrum (Torrey) Q. Jones','(Torrey) Q. Jones',0,3,'b22ef418-b68e-5cd5-8a86-19c63caf524b','Disporum hookeri trachyandrum','b7635a2e-c8a9-5d9a-808c-898f7b2a3311','Disporum hookeri var. trachyandrum','b87a2ef3-4723-5320-9f67-aa58cc319b0a','Disporum hooker trachyandr','4153','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Streptopoideae|Prosartes|Prosartes hookeri','73|8|2|39|155|29149|1590|4153','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22932','','','fedce190-7f1a-516b-a895-54ae51936334','Disporum trachyandrum (Torrey) Britton','(Torrey) Britton',0,2,'1c513845-45b0-5af4-a8c1-45c42b05a68b','Disporum trachyandrum','1c513845-45b0-5af4-a8c1-45c42b05a68b','Disporum trachyandrum','4e15ecb7-68df-5879-ba6e-cc77cfc8d5fb','Disporum trachyandr','4153','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Streptopoideae|Prosartes|Prosartes hookeri','73|8|2|39|155|29149|1590|4153','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22935','','','813f8957-4e2f-5d93-858d-407dc03cb95b','Disporum trachycarpum var. subglabrum E.H. Kelso','E.H. Kelso',0,3,'cadc4dc7-7df5-5183-a040-2818b71778bf','Disporum trachycarpum subglabrum','b696a808-c15a-5b3c-bb65-5298c414f63e','Disporum trachycarpum var. subglabrum','cc2350e3-4d03-5298-b86d-dba56653691b','Disporum trachycarp subglabr','4156','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Streptopoideae|Prosartes|Prosartes trachycarpa','73|8|2|39|155|29149|1590|4156','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22941','','','d7adc3d7-0188-5632-ba34-30267917f18a','Erythronium grandiflorum var. pallidum H. St.John','H. St.John',0,3,'e60d6d44-1a9f-5981-9d36-1c4cc0decc0b','Erythronium grandiflorum pallidum','b4b196f5-cdd9-5b6f-9c92-ebcf794007e0','Erythronium grandiflorum var. pallidum','25dabbd6-fd46-5275-8c13-e1cb353984af','Erythronium grandiflor pallid','6518','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Lilioideae|Tulipeae|Erythronium|Erythronium grandiflorum|Erythronium grandiflorum grandiflorum','73|8|2|39|155|334|551|1160|6519|6518','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('22945','','','c2af4c01-d363-5a8f-99f0-0a357a9d1392','Erythronium oregonum subsp. leucandrum (Applegate) Applegate','(Applegate) Applegate',0,3,'c6a4f6be-2e77-52fa-836f-e6629943431f','Erythronium oregonum leucandrum','431ca679-0180-5865-9045-26a850fa1e50','Erythronium oregonum subsp. leucandrum','22f350e4-c586-57f8-b35f-0f101edddf29','Erythronium oregon leucandr','6521','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Lilioideae|Tulipeae|Erythronium|Erythronium oregonum','73|8|2|39|155|334|551|1160|6521','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('22953','','','3be22be9-dd95-5df9-9a89-d1fed8e8eeae','Lilium parviflorum (Hooker) Holzinger','(Hooker) Holzinger',0,2,'c445c828-a79c-5c12-9f10-2f948e14c5f7','Lilium parviflorum','c445c828-a79c-5c12-9f10-2f948e14c5f7','Lilium parviflorum','07274317-19d7-5ea9-baf3-76d0ae5d53e5','Lilium paruiflor','6530','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Lilioideae|Lilieae|Lilium|Lilium columbianum','73|8|2|39|155|334|560|1344|6530','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22957','','','ddeebf0c-1263-55e4-b961-e80a8d1d04f9','Veratrum lobelianum var. eschscholzianum Roemer & Schultes','Roemer & Schultes',0,3,'1200941f-4fbb-5d21-a66f-713c91bf218b','Veratrum lobelianum eschscholzianum','36a126b8-4610-5f39-9b5d-c2b2c4836f82','Veratrum lobelianum var. eschscholzianum','01e899dc-1120-587f-a980-6abc4779d968','Veratrum lobelian eschscholzian','6664','Equisetopsida|Magnoliidae|Lilianae|Liliales|Melanthiaceae|Melanthieae|Veratrum|Veratrum viride|Veratrum viride eschscholzianum','73|8|2|39|166|31538|1812|6665|6664','class|subclass|superorder|order|family|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('22964','','','923ad10b-64d1-5e9f-bde5-0706a268e5c7','Zigadenus chloranthus Richardson','Richardson',0,2,'2c663db2-7678-5627-8a1a-38001a176b07','Zigadenus chloranthus','2c663db2-7678-5627-8a1a-38001a176b07','Zigadenus chloranthus','8e75f1ad-eb5e-5056-b255-4a327a0e8670','Zigadenus chloranth','6649','Equisetopsida|Magnoliidae|Lilianae|Liliales|Melanthiaceae|Melanthieae|Anticlea|Anticlea elegans','73|8|2|39|166|31538|1840|6649','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22968','','','894d062c-4db3-5d71-aac1-36be79b8357d','Trillium erectum Linnaeus var. erectum Linnaeus','Linnaeus',0,3,'206bd32a-9b86-5258-938b-93dcc341731f','Trillium erectum erectum','0dfa781f-eb1d-53f1-81db-0002eee1345f','Trillium erectum var. erectum','824411c7-87e7-511c-9237-41b0cca8544a','Trillium erect erect','6656','Equisetopsida|Magnoliidae|Lilianae|Liliales|Melanthiaceae|Parideae|Trillium|Trillium|Trillium erectum','73|8|2|39|166|31535|1785|2017|6656','class|subclass|superorder|order|family|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22975','','','713685af-7224-56d7-9d08-81c30d438c64','Pogonia affinis Austin ex A. Gray','Austin ex A. Gray',0,2,'6ae0ef2c-9590-596a-bd50-776364607e12','Pogonia affinis','6ae0ef2c-9590-596a-bd50-776364607e12','Pogonia affinis','1ae04cb3-4272-5c88-bc82-c48876d2cd0a','Pogonia affin','6877','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Vanilloideae|Pogonieae|Isotria|Isotria medeoloides','73|8|2|6|181|349|594|1293|6877','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('22982','','','6fa2c60d-ee6d-572a-854d-5ea703e4d534','Satyrium viride Linnaeus','Linnaeus',0,2,'7e701dff-808e-56f3-a221-9ec10d8d3ca7','Satyrium viride','7e701dff-808e-56f3-a221-9ec10d8d3ca7','Satyrium viride','d206d078-28d2-5cd8-b349-f8c1b11c7550','Satyrium uirid','17586','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Coeloglossum|Coeloglossum viride','73|8|2|6|181|324|531|729|31308|17586','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22987','','','4466d616-86fb-57d5-9005-c8276ed45a1f','Galeorchis spectabilis (Linnaeus) Rydberg','(Linnaeus) Rydberg',0,2,'0679017b-9a76-500e-83f3-aacae69749b5','Galeorchis spectabilis','0679017b-9a76-500e-83f3-aacae69749b5','Galeorchis spectabilis','b4920ad0-259b-56af-99df-7cef75c0c787','Galeorchis spectabil','6872','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Galearis|Galearis spectabilis','73|8|2|6|181|324|531|729|1189|6872','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22992','','','edc4d73a-1c96-5f18-8ed6-b940ce8674d2','Habenaria ×media (Rydberg) G.G. Niles','(Rydberg) G.G. Niles',0,2,'4645420b-a75a-58a5-92c5-e51589e6e8dd','Habenaria media','e9b6a0cc-483f-59a1-b8e4-5fcbd0d28d8c','Habenaria × media','cc7faf78-9371-5f30-ac0b-0ad89998c458','Habenaria med','6918','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Limnorchis|Platanthera huronensis','73|8|2|6|181|324|531|729|1559|34108|6918','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('22993','','','c4c491d6-6078-5c20-bfb5-5cf8f2ba62be','Limnorchis media Rydberg','Rydberg',0,2,'912cd0ff-a73b-57cf-a4f3-53183eb8d9a5','Limnorchis media','912cd0ff-a73b-57cf-a4f3-53183eb8d9a5','Limnorchis media','9dc49a7c-322b-5e1e-ace3-ca8552c90e1e','Limnorchis med','6918','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Limnorchis|Platanthera huronensis','73|8|2|6|181|324|531|729|1559|34108|6918','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('22998','','','0060af54-5f70-53a3-b364-f535161e2435','Orchis psycodes Linnaeus','Linnaeus',0,2,'39d5064a-f2a3-5b5c-bf3d-e124a00dac44','Orchis psycodes','39d5064a-f2a3-5b5c-bf3d-e124a00dac44','Orchis psycodes','88776dc8-b165-55e3-a74b-361f1cca3680','Orchis psycod','6927','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Platanthera psycodes','73|8|2|6|181|324|531|729|1559|6927','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23000','','','dc484336-a259-5bc4-bff5-ab5be231434b','Limnorchis stricta (Lindley) Rydberg','(Lindley) Rydberg',0,2,'50acd6b0-424a-52bd-9cc6-6b4eec0bc639','Limnorchis stricta','50acd6b0-424a-52bd-9cc6-6b4eec0bc639','Limnorchis stricta','a9a62f4b-7311-5571-9c76-7b58f2153984','Limnorchis strict','6928','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Limnorchis|Platanthera stricta','73|8|2|6|181|324|531|729|1559|34108|6928','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('23007','','','eb260e67-e4e3-52bc-b940-3309fec71809','Goodyera decipiens (Hooker) F.T. Hubbard','(Hooker) F.T. Hubbard',0,2,'0ed3898c-94a3-5316-8442-a7b1641e7b9d','Goodyera decipiens','0ed3898c-94a3-5316-8442-a7b1641e7b9d','Goodyera decipiens','0ed3898c-94a3-5316-8442-a7b1641e7b9d','Goodyera decipiens','6873','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Cranichideae|Goodyerinae|Goodyera|Goodyera oblongifolia','73|8|2|6|181|324|569|738|1217|6873','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23016','','','068e3505-1421-5b16-a995-0298327c157b','Ibidium strictum (Rydberg) House','(Rydberg) House',0,2,'8ecfe178-8474-5815-95cb-7b6609bb6384','Ibidium strictum','8ecfe178-8474-5815-95cb-7b6609bb6384','Ibidium strictum','bdb4f341-a106-53b6-bd2d-6c742fa765fe','Ibidium strict','6949','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Cranichideae|Spiranthinae|Spiranthes|Spiranthes romanzoffiana','73|8|2|6|181|324|569|754|1712|6949','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23018','','','59fc1b8f-e221-5be3-be0a-201c3b0caf91','Spiranthes romanzoffiana var. diluvialis (Sheviak) S.L. Welsh','(Sheviak) S.L. Welsh',0,3,'b9c111ba-552a-5ee5-853b-d6fc6d452079','Spiranthes romanzoffiana diluvialis','f06ad11e-8d58-52f0-8618-81b09091eba5','Spiranthes romanzoffiana var. diluvialis','16167fb0-0334-569d-bd00-2670241c8621','Spiranthes romanzoffian diluuial','9732','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Cranichideae|Spiranthinae|Spiranthes|Spiranthes diluvialis','73|8|2|6|181|324|569|754|1712|9732','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23026','','','9e02f932-8bb5-5129-9014-2c56cf5fdb36','Corallorhiza innata var. virescens Farr','Farr',0,3,'36532d2d-4dce-53e0-ad50-7b76e0ad43aa','Corallorhiza innata virescens','44662ec6-89c2-5cc1-b789-90681bd2099d','Corallorhiza innata var. virescens','22167b77-a716-5763-bb63-b1f54d13d952','Corallorhiza innat uirescens','6853','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Epidendreae|Calypsoinae|Corallorhiza|Corallorhiza trifida','73|8|2|6|181|272|28959|28960|1032|6853','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23031','','','90948c6e-2344-511b-85d6-51a66643383f','Corallorhiza vancouveriana Finet','Finet',0,2,'19fbbc6a-8360-5ce4-8992-622fee9fcac4','Corallorhiza vancouveriana','19fbbc6a-8360-5ce4-8992-622fee9fcac4','Corallorhiza vancouveriana','0efeab02-8912-59d2-8d92-9c4a0377414e','Corallorhiza uancouuerian','6843','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Epidendreae|Calypsoinae|Corallorhiza|Corallorhiza maculata|Corallorhiza maculata maculata','73|8|2|6|181|272|28959|28960|1032|6844|6843','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23036','','','7f7c16e4-53ac-52f6-a36e-70a10480b1bf','Corallorhiza maculata var. fusca Bartlett','Bartlett',0,3,'fab60dff-9850-52f6-9c9f-4817eca82c2f','Corallorhiza maculata fusca','b5c91cbd-2199-5dfb-bbc6-1429fb65b47d','Corallorhiza maculata var. fusca','bc3a9ee9-d9e4-5d88-ae74-25dabd952011','Corallorhiza maculat fusc','6845','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Epidendreae|Calypsoinae|Corallorhiza|Corallorhiza maculata|Corallorhiza maculata occidentalis','73|8|2|6|181|272|28959|28960|1032|6844|6845','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('23040','','','334cbfe0-f58e-5bdd-9f67-2cb2df6ab174','Corallorhiza multiflora var. flavida Peck','Peck',0,3,'85f104d5-85a2-5c8e-9c91-a67b8104b3b8','Corallorhiza multiflora flavida','0ca1cb71-2747-5cd2-aaab-b82ea36a925a','Corallorhiza multiflora var. flavida','5abbbfe1-e619-51fb-832f-afe9bb9d535c','Corallorhiza multiflor flauid','6845','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Epidendreae|Calypsoinae|Corallorhiza|Corallorhiza maculata|Corallorhiza maculata occidentalis','73|8|2|6|181|272|28959|28960|1032|6844|6845','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('23045','','','f5c3a725-94ca-59ee-b52e-411153cb1c12','Corallorhiza ochroleuca Rydberg','Rydberg',0,2,'1236b668-ef23-580b-9e6b-d08175445a1c','Corallorhiza ochroleuca','1236b668-ef23-580b-9e6b-d08175445a1c','Corallorhiza ochroleuca','a7200467-581b-5645-908a-1fdf91310357','Corallorhiza ochroleuc','6852','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Epidendreae|Calypsoinae|Corallorhiza|Corallorhiza striata|Corallorhiza striata vreelandii','73|8|2|6|181|272|28959|28960|1032|6851|6852','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23051','','','46cb3790-ed71-550f-bcff-efa56e010d21','Limodorum barbatum Lamarck','Lamarck',0,2,'98d61483-4833-55fc-8114-ef6af68afe7c','Limodorum barbatum','98d61483-4833-55fc-8114-ef6af68afe7c','Limodorum barbatum','24870510-0b61-52ec-b519-0b839ff11d70','Limodorum barbat','6836','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Arethuseae|Arethusinae|Calopogon|Calopogon tuberosus|Calopogon tuberosus tuberosus','73|8|2|6|181|272|441|28963|935|6837|6836','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23053','','','888759f6-4118-5d4d-8ce7-85cb109d48d4','Limodorum tuberosum var. nanum Nieuwland','Nieuwland',0,3,'06861304-8fbb-5901-a0f0-d364725652e0','Limodorum tuberosum nanum','87d71f93-b3b6-5702-b92d-bcff1bda24ee','Limodorum tuberosum var. nanum','942764e0-fcc3-5c23-9f4f-83003aa07ccf','Limodorum tuberos nan','6836','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Arethuseae|Arethusinae|Calopogon|Calopogon tuberosus|Calopogon tuberosus tuberosus','73|8|2|6|181|272|441|28963|935|6837|6836','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('23058','','','61d783f9-ec1f-5f2b-a9c2-b190a226a428','Diphryllum australe (Lindley) Kuntze','(Lindley) Kuntze',0,2,'64ae9a58-a33a-550e-853b-bd9ddcbea9d6','Diphryllum australe','64ae9a58-a33a-550e-853b-bd9ddcbea9d6','Diphryllum australe','2a0c8851-eb06-518a-91f2-cfae50cc4648','Diphryllum austral','27904','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Neottieae|Neottia|Neottia bifolia','73|8|2|6|181|272|495|27903|27904','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23063','','','1019ed41-3b01-535b-8908-cb3bb3414eeb','Listera retusa Suksdorf','Suksdorf',0,2,'dc14a8dd-c491-5597-a740-9b48ccfca913','Listera retusa','dc14a8dd-c491-5597-a740-9b48ccfca913','Listera retusa','fd21cbe8-8c68-5174-a16e-58a1ec8acbc9','Listera retus','27905','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Neottieae|Neottia|Neottia banksiana','73|8|2|6|181|272|495|27903|27905','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23060','','','5126e9f9-eb49-5e7e-9dbb-635495996994','Ophrys australis (Lindley) House','(Lindley) House',0,2,'f040c6c7-452d-57a3-b335-ec82f5f62caa','Ophrys australis','f040c6c7-452d-57a3-b335-ec82f5f62caa','Ophrys australis','10c949d6-b711-57cf-9e1f-6a75552af107','Ophrys austral','27904','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Neottieae|Neottia|Neottia bifolia','73|8|2|6|181|272|495|27903|27904','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23066','','','aed0c32b-82f3-516a-a8f9-0753d3869421','Ophrys ovata Linnaeus','Linnaeus',0,2,'84649a0d-74b1-51a8-848f-2dbc40cc56ba','Ophrys ovata','84649a0d-74b1-51a8-848f-2dbc40cc56ba','Ophrys ovata','f7e9fd53-c5ed-50fc-8e41-1b392643af08','Ophrys ouat','23072','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Neottieae|Neottia|Neottia ovata','73|8|2|6|181|272|495|27903|23072','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23065','','','373e2c7f-7a7a-56c0-9f40-e3dd42750cb8','Ophrys caurina (Piper) Rydberg','(Piper) Rydberg',0,2,'3f97e334-cf5e-536e-9673-eab33445b6fe','Ophrys caurina','3f97e334-cf5e-536e-9673-eab33445b6fe','Ophrys caurina','db200704-edbe-52d1-8e75-46d6721ca35e','Ophrys caurin','27905','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Neottieae|Neottia|Neottia banksiana','73|8|2|6|181|272|495|27903|27905','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23070','','','3fee33b7-2cc8-50c7-a63a-24eb1a5b043a','Helleborine ovata (Linnaeus) F.W. Schmidt','(Linnaeus) F.W. Schmidt',0,2,'bedc8b04-dbc9-59c8-bfcb-ad70ffef7eb3','Helleborine ovata','bedc8b04-dbc9-59c8-bfcb-ad70ffef7eb3','Helleborine ovata','49329205-8d13-5a96-be37-d4d278b709c8','Helleborine ouat','23072','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Neottieae|Neottia|Neottia ovata','73|8|2|6|181|272|495|27903|23072','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23078','','','046664e9-9457-5ae9-9273-72ea66837e27','Pollinirhiza cordata (Linnaeus) Dulac','(Linnaeus) Dulac',0,2,'2199c247-aec5-5c7f-a2b2-295066e4d797','Pollinirhiza cordata','2199c247-aec5-5c7f-a2b2-295066e4d797','Pollinirhiza cordata','7d6bae9d-e582-5dd1-a3a6-986b0b3aab28','Pollinirhiza cordat','23077','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Neottieae|Neottia|Neottia cordata','73|8|2|6|181|272|495|27903|23077','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23082','','','77b36b8b-431a-5fde-ae09-502c88b1face','Malaxis liliifolia (Linnaeus) Swartz','(Linnaeus) Swartz',0,2,'cd357563-3c02-5840-a9a0-310875846700','Malaxis liliifolia','cd357563-3c02-5840-a9a0-310875846700','Malaxis liliifolia','0023d6ff-35d9-5f3d-aa08-d58ba35eefad','Malaxis liliifol','6879','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Malaxideae|Malaxidinae|Liparis|Liparis liliifolia','73|8|2|6|181|272|612|28961|1354|6879','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23087','','','5fe2d174-8016-5103-8499-91f15e7d0d72','Malaxis correana W.P.C. Barton','W.P.C. Barton',0,2,'6887a841-2ca8-5ba8-825f-3c824ccf46fd','Malaxis correana','6887a841-2ca8-5ba8-825f-3c824ccf46fd','Malaxis correana','f1ff7426-8d93-5b26-adaa-9f674e11b3bb','Malaxis correan','6880','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Malaxideae|Malaxidinae|Liparis|Liparis loeselii','73|8|2|6|181|272|612|28961|1354|6880','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23095','','','23de2b5d-63c4-5f94-840d-881dfe38c343','Ophrys monophyllos Linnaeus','Linnaeus',0,2,'73a95cde-73d2-5515-b207-ddf01cf02020','Ophrys monophyllos','73a95cde-73d2-5515-b207-ddf01cf02020','Ophrys monophyllos','ef189372-88bd-5c27-8e4b-ce89f2a0e50a','Ophrys monophyll','6894','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Malaxideae|Malaxidinae|Malaxis|Malaxis monophyllos|Malaxis monophyllos monophyllos','73|8|2|6|181|272|612|28961|1391|6893|6894','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23093','','','11d1a349-baab-5af9-bc56-f3c4248f5859','Malaxis thlaspiformis A. Richard & Galeotti','A. Richard & Galeotti',0,2,'1c2e41d4-980d-5511-b228-66958fea9f89','Malaxis thlaspiformis','1c2e41d4-980d-5511-b228-66958fea9f89','Malaxis thlaspiformis','77af7bd1-5c19-555d-a815-a4b8ed882b1f','Malaxis thlaspiform','6896','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Malaxideae|Malaxidinae|Malaxis|Malaxis unifolia','73|8|2|6|181|272|612|28961|1391|6896','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23104','','','9b8c8354-d06d-50a9-bd72-dad4b2367df8','Scirpus alpinus (Linnaeus) Dalla Torre & Sarntheim nom. illeg.','(Linnaeus) Dalla Torre & Sarntheim',0,2,'0e31dda2-85b6-5eee-bd1d-54798a7eb00a','Scirpus alpinus','0e31dda2-85b6-5eee-bd1d-54798a7eb00a','Scirpus alpinus','9fb26ad5-28a7-5786-8db8-4da319d03f8d','Scirpus alpin','5342','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Trichophoreae|Trichophorum|Trichophorum alpinum','73|8|2|55|120|266|32769|1778|5342','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('23112','','','e156a63a-77d3-5be8-a205-4a101071705a','Scirpus novae-angliae Britton','Britton',0,2,'4b1929c6-0cee-57f1-bf7c-8c378be1c765','Scirpus novae-angliae','4b1929c6-0cee-57f1-bf7c-8c378be1c765','Scirpus novae-angliae','5d332d53-aaef-50e7-9398-ca16fd494ce0','Scirpus nouae-angli','4719','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Bolboschoeneae|Bolboschoenus|Bolboschoenus novae-angliae','73|8|2|55|120|266|32767|902|4719','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23113','','','9c1a389d-3648-58fb-8879-67734be226d0','Scirpus robustus var. novae-angliae (Britton) Beetle','(Britton) Beetle',0,3,'249e2cd3-8205-5d5b-8e12-ef71042d5cd5','Scirpus robustus novae-angliae','b0acf8ce-f180-5ec2-ba00-e71acfefb8ae','Scirpus robustus var. novae-angliae','870b6903-fe83-599b-830b-7fd8cf9886a1','Scirpus robust nouae-angli','4719','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Bolboschoeneae|Bolboschoenus|Bolboschoenus novae-angliae','73|8|2|55|120|266|32767|902|4719','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23118','','','7cffee2f-bbd6-560b-ad7a-d57f5c947a4a','Scirpus maritimus var. paludosus (A. Nelson) Kükenthal','(A. Nelson) Kükenthal',0,3,'ff349733-ec88-5bf0-b8e9-4e0400207039','Scirpus maritimus paludosus','9d48835c-300c-5695-a7be-48574905d9ab','Scirpus maritimus var. paludosus','5ff89a4c-253a-5f42-89e8-cfbc780c1adf','Scirpus maritim paludos','4718','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Bolboschoeneae|Bolboschoenus|Bolboschoenus maritimus|Bolboschoenus maritimus paludosus','73|8|2|55|120|266|32767|902|4717|4718','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('23123','','','73bfcc21-327c-53ac-9faa-8fbbcc33218b','Scirpus lacustris var. tenuiculmis E. Sheldon','E. Sheldon',0,3,'0b073243-8fe8-5498-aa15-a68f3ea8ca83','Scirpus lacustris tenuiculmis','8f4bce7f-3ec2-5add-8428-c6663e6e1427','Scirpus lacustris var. tenuiculmis','bdb69245-1685-538a-be64-aa83dabfa0ba','Scirpus lacustr tenuiculm','5308','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Schoenoplecteae|Recheinbach|Schoenoplectus|Schoenoplectus heterochaetus','73|8|2|55|120|266|32768|1663|2159|5308','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23121','','','4c23fb11-0d48-5301-a660-215b23552da4','Scirpus debilis Pursh nom. illeg.','Pursh',0,2,'b20a7704-a7d3-53ab-b35e-a7513a521a3f','Scirpus debilis','b20a7704-a7d3-53ab-b35e-a7513a521a3f','Scirpus debilis','da557934-e9b3-5ea5-be44-bea6bb80041c','Scirpus debil','27888','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Pseudoschoeneae|Schoenoplectiella|Actaeogeron|Schoenoplectiella purshiana|Schoenoplectiella purshiana purshiana','73|8|2|55|120|266|32766|27881|27882|27887|27888','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',4);
INSERT INTO core VALUES('23124','','','7feab536-9223-58d4-9a78-b6c1847c928c','Scirpus lacustris var. tabernaemontani (C.C. Gmelin) Döll','(C.C. Gmelin) Döll',0,3,'c452e9cf-12c2-5612-ba8e-2c826ca09e99','Scirpus lacustris tabernaemontani','74ddba06-3cc7-572e-bd3f-cba8af07b0a4','Scirpus lacustris var. tabernaemontani','5a757b92-c88f-5f8d-a7f1-25ec2bfc82f9','Scirpus lacustr tabernaemontan','5322','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Schoenoplecteae|Recheinbach|Schoenoplectus|Schoenoplectus tabernaemontani','73|8|2|55|120|266|32768|1663|2159|5322','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23128','','','dd93c1c2-fb12-5015-8b99-7e1cd03251c5','Scirpus capillaris Linnaeus','Linnaeus',0,2,'58b49fef-7c64-5308-b7a2-63a0790b827a','Scirpus capillaris','58b49fef-7c64-5308-b7a2-63a0790b827a','Scirpus capillaris','e4b65fee-360c-5d8e-a4bf-b9805a84d607','Scirpus capillar','4721','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Abildgaardieae|Bulbostylis|Bulbostylis capillaris','73|8|2|55|120|266|476|920|4721','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23133','','','7bde0a9a-a11a-5430-99ea-0696a188948f','Isolepis capillaris (Linnaeus) Roemer & Schultes','(Linnaeus) Roemer & Schultes',0,2,'fd476123-6e70-59e2-aeb7-aeafae9e83c8','Isolepis capillaris','fd476123-6e70-59e2-aeb7-aeafae9e83c8','Isolepis capillaris','0275421a-8636-589e-98a0-c66ee8c895c2','Isolepis capillar','4721','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Abildgaardieae|Bulbostylis|Bulbostylis capillaris','73|8|2|55|120|266|476|920|4721','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23141','','','a2c7adf8-68d8-5b50-a4b0-8be4183786a0','Schoenus albus Linnaeus','Linnaeus',0,2,'2a11b931-7fba-5b02-85e0-433cf185d7db','Schoenus albus','2a11b931-7fba-5b02-85e0-433cf185d7db','Schoenus albus','95d02255-cd9c-505e-86cf-f7284ad47a75','Schoenus alb','5300','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Rhynchosporeae|Rhynchospora|Rhynchospora alba','73|8|2|55|120|266|32775|1622|5300','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23144','','','0649779e-07fc-57b7-9ddc-406fa4dfe904','Rhynchospora luguillensis Britton','Britton',0,2,'59b672c5-be48-5af3-a5b7-bad3fe6db936','Rhynchospora luguillensis','59b672c5-be48-5af3-a5b7-bad3fe6db936','Rhynchospora luguillensis','efb7ec14-d45e-5c73-9415-2bb626a3d1a1','Rhynchospora luguillens','5300','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Rhynchosporeae|Rhynchospora|Rhynchospora alba','73|8|2|55|120|266|32775|1622|5300','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23147','','','5ee5089d-e627-5781-bb15-2ba7f13299fe','Rhynchospora setacea (Muhlenberg) MacMillan','(Muhlenberg) MacMillan',0,2,'f7bc0c38-e99a-56ed-a4ad-2d14a3eb5810','Rhynchospora setacea','f7bc0c38-e99a-56ed-a4ad-2d14a3eb5810','Rhynchospora setacea','0796305a-c9f3-5207-a7e6-2ce0eef19f58','Rhynchospora setace','5301','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Rhynchosporeae|Rhynchospora|Rhynchospora capillacea','73|8|2|55|120|266|32775|1622|5301','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23160','','','83451d23-11b3-54f0-91f9-28c6bb13b00b','Cyperus ferax subsp. engelmannii (Steudel) Kükenthal','(Steudel) Kükenthal',0,3,'4589fe31-e246-59ea-8c61-e0915aff8d6a','Cyperus ferax engelmannii','0fa30cbe-162f-5a3e-877e-cc47db2ee97a','Cyperus ferax subsp. engelmannii','d626167b-970e-51bc-b5a6-4fc0ebd32042','Cyperus ferax engelmann','15521','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cypereae|Cyperus|Diclidium|Cyperus engelmannii','73|8|2|55|120|266|528|1069|1995|15521','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('23178','','','d4800144-b5e1-5dd6-acbe-8c9beee1fbf0','Eleocharis quinqueflora subsp. fernaldii (Svenson) Hultén','(Svenson) Hultén',0,3,'00d8e014-f8bd-5e7b-8bd8-abf57345fa15','Eleocharis quinqueflora fernaldii','9eed0605-3f74-5598-8aa5-258ed658b194','Eleocharis quinqueflora subsp. fernaldii','8d83c871-0438-5ac1-8cb1-e1715b3af7e5','Eleocharis quinqueflor fernald','5254','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Zinserlingia|Eleocharis quinqueflora','73|8|2|55|120|266|547|1127|1999|5254','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('23179','','','f34cf2af-e032-54a4-8998-2cccbe74c039','Eleocharis capitata var. borealis Svenson','Svenson',0,3,'4fb19812-522f-5277-8f2a-99cab92b20f2','Eleocharis capitata borealis','22b98c5e-9d77-5954-89b5-82e977bf2a38','Eleocharis capitata var. borealis','453317dc-ebdb-5a2b-95ba-1cb458f5b9e9','Eleocharis capitat boreal','5235','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Eleocharis|Eleocharis|Eleocharis|Eleocharis elliptica','73|8|2|55|120|266|547|1127|1997|2157|2392|5235','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23182','','','6073da80-ae05-51b9-9aa9-6c2106c4baba','Elyna sibirica Turczaninow ex Ledebour','Turczaninow ex Ledebour',0,2,'b7059eeb-7c86-51dd-836b-1fcf8d1b3546','Elyna sibirica','b7059eeb-7c86-51dd-836b-1fcf8d1b3546','Elyna sibirica','b8e46d99-0c45-5116-84ed-2449c0f19366','Elyna sibiric','29136','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Carex borealipolaris','73|8|2|55|120|266|32773|951|29136','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('23191','','','d7dae8f2-7ef5-55cf-b346-129f08d9ce81','Carex leptalea var. harperi (Fernald) Weatherby & Griscom','(Fernald) Weatherby & Griscom',0,3,'ca0d3540-97e1-5850-917f-dc845920b4b7','Carex leptalea harperi','488d424b-3987-58b0-8726-69351aba148f','Carex leptalea var. harperi','62295fb7-8b54-550d-8dcc-d34c41002a3e','Carex leptale harper','4948','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Leptocephalae|Carex leptalea','73|8|2|55|120|266|32773|951|2143|4948','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23198','','','f23c5979-b596-5bd1-a407-73971c4fef97','Carex praecox Jacquin nom. illeg.','Jacquin',0,2,'88e52dda-d4ac-5d22-8ae7-af2d11c4449e','Carex praecox','88e52dda-d4ac-5d22-8ae7-af2d11c4449e','Carex praecox','88e52dda-d4ac-5d22-8ae7-af2d11c4449e','Carex praecox','28976','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Mitratae|Carex caryophyllea|Carex caryophyllea caryophyllea','73|8|2|55|120|266|32773|951|2120|4806|28976','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',4);
INSERT INTO core VALUES('23201','','','af26062b-1a82-58a4-bd0e-bea9e7052820','Carex rhynchophysa Fischer, C.A. Meyer & Avé-Lallemant','Fischer, C.A. Meyer & Avé-Lallemant',0,2,'e19fe5e7-dbff-508e-8a4d-4ff954726320','Carex rhynchophysa','e19fe5e7-dbff-508e-8a4d-4ff954726320','Carex rhynchophysa','f5e69df6-1d89-5cba-8614-d500629ca188','Carex rhynchophys','5132','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Vesicariae|Carex utriculata','73|8|2|55|120|266|32773|951|2114|5132','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('23212','','','82e885b9-fdd5-537c-9110-e2557e755266','Carex cinerea Pollich','Pollich',0,2,'f87c05bb-78f0-58a7-8648-6ef1f7234e56','Carex cinerea','f87c05bb-78f0-58a7-8648-6ef1f7234e56','Carex cinerea','589dcca5-5538-5576-999a-f8c21a4ad099','Carex cinere','4797','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Glareosae|Carex canescens|Carex canescens canescens','73|8|2|55|120|266|32773|951|2107|4798|4797','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('23215','','','3f324c07-d8c5-5629-91ba-ac510bf0fe4c','Carex crinita var. minor Boott','Boott',0,3,'0bef7753-6cce-56b7-b67d-26f64fc48925','Carex crinita minor','112a9624-cfec-5991-9e21-fb3695bf7f4c','Carex crinita var. minor','78962dd8-9265-505f-af56-0d827700ed0a','Carex crinit minor','4822','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex crinita|Carex crinita crinita','73|8|2|55|120|266|32773|951|2106|4823|4822','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('23218','','','b59f951b-15aa-5d73-88a7-0a5555fa5cd9','Carex interrupta var. impressa L.H. Bailey','L.H. Bailey',0,3,'afd95512-4d0d-55e7-ac50-89b946daeb80','Carex interrupta impressa','ef69e61b-99f1-560e-88c6-4d6dbc55fbfb','Carex interrupta var. impressa','33838e85-d67d-53ef-ad8d-15d6d80b40bc','Carex interrupt impress','30852','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex kelloggii|Carex kelloggii impressa','73|8|2|55|120|266|32773|951|2106|23221|30852','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('23226','','','429e3656-2be4-539b-a92e-a46459894586','Carex salina subsp. ramenskii (Komarov) T.V. Egorova','(Komarov) T.V. Egorova',0,3,'579523da-52cc-556e-8168-2e9dae3f0dc4','Carex salina ramenskii','03187434-4f5b-50e5-a461-2f8d794f328c','Carex salina subsp. ramenskii','0dd40587-4c8e-5088-bdb3-179709699756','Carex salin ramensk','5048','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex ramenskii','73|8|2|55|120|266|32773|951|2106|5048','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('23224','','','d3c29df9-4e95-5c46-8c5f-ff4c3dd01a25','Carex nebrascensis var. ultriformis L.H. Bailey','L.H. Bailey',0,3,'52096954-731d-54ce-b96f-661254ca2f3c','Carex nebrascensis ultriformis','2d2379f5-d9c9-5e25-94aa-e48e52b65b44','Carex nebrascensis var. ultriformis','0a3dc67f-beb3-55c3-a0c9-327d606baa2d','Carex nebrascens ultriform','4998','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex nebrascensis','73|8|2|55|120|266|32773|951|2106|4998','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23231','','','352657ed-1471-5edd-b96e-b288c677fbe5','Carex virens Lamarck','Lamarck',0,2,'a57739d2-1383-5b54-904d-5d71bc6b7eae','Carex virens','a57739d2-1383-5b54-904d-5d71bc6b7eae','Carex virens','08e5a9ee-fce0-5b1e-a1f2-81a0b331f0c8','Carex uirens','4847','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phaestoglochin|Carex divulsa','73|8|2|55|120|266|32773|951|2098|4847','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('23237','','','1ace488c-6ce4-5f95-9486-5b6f50660470','Carex straminea var. crawei Boott','Boott',0,3,'760f42bb-bd35-54a4-92c4-43df42d08756','Carex straminea crawei','2f56e7c3-c8e6-54fb-925d-8d34fb8594a3','Carex straminea var. crawei','143cbe58-616a-599c-bd78-70561e6e550c','Carex stramine crawe','4772','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex bicknellii','73|8|2|55|120|266|32773|951|2097|4772','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23241','','','a4ce7127-e93e-5f3a-9eb1-f9b1544c4f70','Echinops commutatus Juratzka','Juratzka',0,2,'1284fbc9-9b8d-5836-a1cc-c1ac601dc899','Echinops commutatus','1284fbc9-9b8d-5836-a1cc-c1ac601dc899','Echinops commutatus','cbd10b1b-3e17-5fc6-a963-e09f86348256','Echinops commutat','3061','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Echinops|Echinops exaltatus','73|8|4|7|31424|249|396|1120|3061','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23238','','','1718772b-0d78-5446-83d4-e1f2f68c13ff','Carex straminea var. mixta L.H. Bailey','L.H. Bailey',0,3,'6e8e613c-8a84-5dd4-b8e1-47884fe5134e','Carex straminea mixta','c2e60ec7-4cdd-50e8-9590-c07bcd2072b0','Carex straminea var. mixta','ad4b279b-e8ec-580d-a350-ad2f05316c1e','Carex stramine mixt','4864','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex feta','73|8|2|55|120|266|32773|951|2097|4864','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23247','','','47feeed0-d298-5068-a459-ffcd9388ae70','Crepis seselifolia Rydberg','Rydberg',0,2,'4d411c40-7b6c-587f-b830-4361ac9a0588','Crepis seselifolia','4d411c40-7b6c-587f-b830-4361ac9a0588','Crepis seselifolia','c7d70740-3edf-55e8-a265-a2498a6d06a7','Crepis seselifol','3022','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Crepis|Crepis acuminata','73|8|4|7|31424|256|404|1048|3022','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23253','','','dd76688c-59ad-5be8-8a47-ce976e77d57c','Crepidium glaucum Nuttall','Nuttall',0,2,'19ccb29d-2ff8-57e8-9340-45d13183603c','Crepidium glaucum','19ccb29d-2ff8-57e8-9340-45d13183603c','Crepidium glaucum','2711eff2-0652-5ebd-8aa1-f3613af165d6','Crepidium glauc','3039','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Crepis|Crepis runcinata|Crepis runcinata glauca','73|8|4|7|31424|256|404|1048|3040|3039','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('23256','','','295cc112-94e3-56dc-9ca6-a26e6b643985','Prenanthes altissima var. hispidula Fernald','Fernald',0,3,'641ac807-3050-5cce-99e0-7dd8e26f66bb','Prenanthes altissima hispidula','62a5204a-c581-55da-9a1f-6925d222aa40','Prenanthes altissima var. hispidula','52532d08-bd98-515e-8efb-ecf7c89d7596','Prenanthes altissim hispidul','3362','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Nabalus|Nabalus altissimus','73|8|4|7|31424|256|404|1587|3362','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23262','','','f3efcd6e-fdbd-5755-b2a7-d58c4a5a4f66','Hieracium flagellare var. cernuiforme (Naegeli & Peter) Lepage','(Naegeli & Peter) Lepage',0,3,'74319e32-05f9-5d98-946d-a5d2e0441c94','Hieracium flagellare cernuiforme','79c3ead3-fad0-593a-8e69-d7e37196facf','Hieracium flagellare var. cernuiforme','e911d752-a907-5c61-8f01-82236536fd6b','Hieracium flagellar cernuiform','3223','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Pilosella|Pilosella flagellaris','73|8|4|7|31424|256|404|1963|3223','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23270','','','fff6d503-9d98-5867-9610-94623003bb33','Pyrethrum balsamita var. tanacetoides Boissier','Boissier',0,3,'708ff42e-cfad-57fe-8425-4b4775a13c6a','Pyrethrum balsamita tanacetoides','dd5d06e1-4c94-5382-b17d-653e0b417978','Pyrethrum balsamita var. tanacetoides','6d51ae39-04e9-5551-8527-244be8c8bd16','Pyrethrum balsamit tanacetoid','3599','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Anthemidinae|Tanacetum|Tanacetum balsamita','73|8|4|7|31424|244|393|32469|1739|3599','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23271','','','6cf45e24-e7d3-5da5-b357-0ee0ec0b5215','Matricaria maritima Linnaeus','Linnaeus',0,2,'7531bb7c-09ef-5949-b5cb-c4e2a1bee007','Matricaria maritima','7531bb7c-09ef-5949-b5cb-c4e2a1bee007','Matricaria maritima','9759c62c-3b2e-5b1c-af86-3358210515c7','Matricaria maritim','3640','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Anthemidinae|Tripleurospermum|Tripleurospermum maritimum|Tripleurospermum maritimum maritimum','73|8|4|7|31424|244|393|32469|1791|3641|3640','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('23275','','','7a0765a7-4527-5f7d-9507-32dbdcc89727','Oligosporus campestris subsp. pacificus (Nuttall) W.A. Weber','(Nuttall) W.A. Weber',0,3,'4712028f-9a6d-5440-9d5d-7e0c9cfd00f7','Oligosporus campestris pacificus','434e3b67-3189-5632-8775-cc568d6b8751','Oligosporus campestris subsp. pacificus','0171af57-fbdd-541d-ab37-daf7ecce0f0c','Oligosporus campestr pacific','10729','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Dracunculus|Artemisia campestris|Artemisia campestris pacifica','73|8|4|7|31424|244|393|32467|861|1977|2885|10729','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('23281','','','60c273d0-d781-5db2-8b3c-ab55f9e46b07','Artemisia vulgaris var. ludoviciana (Nuttall) Kuntze','(Nuttall) Kuntze',0,3,'b0f82c0c-0848-537c-ad17-4b643a28e0d6','Artemisia vulgaris ludoviciana','598da76b-a04a-5737-9d37-ff512c7b112c','Artemisia vulgaris var. ludoviciana','149f359f-12ad-5bd6-9ca9-1d4bf72117e1','Artemisia uulgar ludouician','2902','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Artemisia|Artemisia ludoviciana|Artemisia ludoviciana ludoviciana','73|8|4|7|31424|244|393|32467|861|1975|2900|2902','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('23291','','','9942ba79-1753-561f-8590-dec32f4c9307','Gnaphalium pannosum Gandoger','Gandoger',0,2,'8acf8312-330f-5ece-95a8-17f588971bb1','Gnaphalium pannosum','8acf8312-330f-5ece-95a8-17f588971bb1','Gnaphalium pannosum','ca799575-57d5-5d59-8bc7-0ba44d74d56f','Gnaphalium pannos','3177','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Gamochaeta|Gamochaeta ustulata','73|8|4|7|31424|244|423|1194|3177','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23292','','','2717d61d-f69c-5c38-a209-4eee7c4fa885','Pseudognaphalium microcephalum var. thermale (E.E. Nelson) Dorn','(E.E. Nelson) Dorn',0,3,'822a07c9-fc76-5401-a2ea-3a1c7202fae5','Pseudognaphalium microcephalum thermale','2914a9d7-d1d4-5b6c-a696-1f441c53f87c','Pseudognaphalium microcephalum var. thermale','beb0717d-b8e3-5539-8567-cf715e57a4da','Pseudognaphalium microcephal thermal','3370','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Pseudognaphalium|Pseudognaphalium thermale','73|8|4|7|31424|244|423|1594|3370','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23296','','','d23a684c-2bc0-555d-a09b-b5b91fee778f','Senecio atropurpureus var. ulmeri (Steffen) A.E. Porsild','(Steffen) A.E. Porsild',0,3,'0a049d48-5aec-5549-a5d2-6bf470869392','Senecio atropurpureus ulmeri','2f9e0188-0d2d-551a-8ab6-b66c7195cccf','Senecio atropurpureus var. ulmeri','022afd0d-6411-5437-9689-ee324d41de14','Senecio atropurpure ulmer','3618','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Tephroseris|Tephroseris frigida','73|8|4|7|31424|244|447|1745|3618','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23300','','','9a3612dc-c472-5966-ba29-36218096155e','Senecio bivestitus Cronquist','Cronquist',0,2,'66ff5b84-c2ea-52ef-98e7-b646cc2c7d02','Senecio bivestitus','66ff5b84-c2ea-52ef-98e7-b646cc2c7d02','Senecio bivestitus','d6692120-e41a-5900-80ae-e7ed5def9206','Senecio biuestit','3620','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Tephroseris|Tephroseris lindstroemii','73|8|4|7|31424|244|447|1745|3620','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23306','','','5a9973bc-0153-506e-887f-3f7689e718d5','Packera buekii Trock & T. M. Barkley','Trock & T. M. Barkley',0,2,'36a52795-19a2-519e-bd22-f49b108430e1','Packera buekii','36a52795-19a2-519e-bd22-f49b108430e1','Packera buekii','18c1a0e3-69e9-5cc0-a8e0-66d96a9caab7','Packera buek','3345','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera subnuda|Packera subnuda subnuda','73|8|4|7|31424|244|447|1500|3344|3345','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23314','','','a867ac68-1120-549a-8049-250a88db1838','Eupatorium chapmanii Small','Small',0,2,'74fa8b0e-f27a-59f9-b92b-ec89158f161d','Eupatorium chapmanii','74fa8b0e-f27a-59f9-b92b-ec89158f161d','Eupatorium chapmanii','80acbe38-856c-5526-8cdf-5df6dbacc6ba','Eupatorium chapman','3144','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Eupatorium|Eupatorium perfoliatum','73|8|4|7|31424|244|403|1163|3144','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23317','','','3cbee2d4-e457-5df0-80bb-ad8e83bc85ac','Liatris graminifolia var. dubia (W.P.C. Barton) A. Gray','(W.P.C. Barton) A. Gray',0,3,'f75bccfb-1e05-5546-9d52-22d896078b4a','Liatris graminifolia dubia','c6f6ead5-a393-52c2-9397-996669850967','Liatris graminifolia var. dubia','9f495f48-60ff-5db8-95d1-94584d08d64e','Liatris graminifol dub','3284','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Liatris|Liatris pilosa','73|8|4|7|31424|244|403|1339|3284','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23324','','','6c3c38b3-7e5d-5d5b-a71e-31a8aa8ef3dc','Lacinaria spicata (Linnaeus) Kuntze','(Linnaeus) Kuntze',0,2,'06211fbc-3813-51d7-8b02-c203415a73c2','Lacinaria spicata','06211fbc-3813-51d7-8b02-c203415a73c2','Lacinaria spicata','5ed9af07-4dae-5e8a-86ba-8c06bc9daa6f','Lacinaria spicat','3289','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Liatris|Liatris spicata|Liatris spicata spicata','73|8|4|7|31424|244|403|1339|3290|3289','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23330','','','8f123e0f-32a8-55ec-b8b8-9a98a5078d27','Galinsoga caracasana (de Candolle) Schultz-Bipontinus','(de Candolle) Schultz-Bipontinus',0,2,'668622f2-27e1-5052-9bab-0140688a6a85','Galinsoga caracasana','668622f2-27e1-5052-9bab-0140688a6a85','Galinsoga caracasana','87dab8a9-8900-5c7e-bef1-0c852720bd5e','Galinsoga caracasan','3175','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Galinsoga|Galinsoga quadriradiata','73|8|4|7|31424|244|392|1192|3175','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23338','','','bbc1d642-b2ea-5b37-aed7-a399e6dbe512','Helianthus saxicola Small','Small',0,2,'005d790f-48d2-55f8-a9a3-525b5451ebf4','Helianthus saxicola','005d790f-48d2-55f8-a9a3-525b5451ebf4','Helianthus saxicola','6adb5916-e3c5-5604-a721-d2ae49a6ace4','Helianthus saxicol','3206','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Helianthus|Helianthus strumosus','73|8|4|7|31424|244|392|1235|3206','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23340','','','1ca01ef1-5b8a-5d03-ada5-d712a53c8110','Helianthus nuttallii subsp. canadensis R.W. Long','R.W. Long',0,3,'e7fe02a3-a01f-5b4b-80ea-2fec4bf5c240','Helianthus nuttallii canadensis','b45e9251-eacb-58eb-9807-4e2e21892a36','Helianthus nuttallii subsp. canadensis','e771fd4b-a6df-5f48-8bae-53216fb40322','Helianthus nuttall canadens','3198','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Helianthus|Helianthus nuttallii|Helianthus nuttallii nuttallii','73|8|4|7|31424|244|392|1235|3199|3198','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('23349','','','6a27a21f-f2db-51c1-81ba-34b6fc2a1512','Rudbeckia triloba var. beadlei (Small) Fernald','(Small) Fernald',0,3,'30fd136c-a73b-5c73-8d95-be4f9f32ff8b','Rudbeckia triloba beadlei','b483c616-f101-5c05-bbcc-53a06a237c6b','Rudbeckia triloba var. beadlei','414ccf73-0a0e-5f92-bc74-28c21b8a20f6','Rudbeckia trilob beadle','3393','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Rudbeckia|Rudbeckia|Rudbeckia triloba|Rudbeckia triloba triloba','73|8|4|7|31424|244|392|1630|2073|3394|3393','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('23350','','','b3774d66-dd91-5972-b528-2a56e64c9410','Xanthium ambrosioides Hooker & Arnott','Hooker & Arnott',0,2,'77ae456d-73e0-5a78-bfe0-d27738cfc8c6','Xanthium ambrosioides','77ae456d-73e0-5a78-bfe0-d27738cfc8c6','Xanthium ambrosioides','6bbf0c13-0eda-5e9a-bddd-cf1bdd5303b3','Xanthium ambrosioid','3652','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Xanthium|Xanthium spinosum','73|8|4|7|31424|244|392|1832|3652','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23368','','','19419978-6363-50bd-a544-904a22c351e8','Thelesperma pubescens var. caespitosum (Dorn) C.J. Hansen','(Dorn) C.J. Hansen',0,3,'48c8a917-b829-5434-ac4d-5af739d93b13','Thelesperma pubescens caespitosum','d05df5b8-4b1e-521d-b205-77ac346db822','Thelesperma pubescens var. caespitosum','edfcd1a1-1ac0-5b3f-8a15-8de1dbded88a','Thelesperma pubescens caespitos','3627','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Thelesperma|Thelesperma subnudum','73|8|4|7|31424|244|463|1751|3627','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23375','','','ba202aad-cbf0-53c1-bf90-7e85d9ab5715','Aster amygdalinus Lamarck','Lamarck',0,2,'04e1b44c-bbc5-586c-a952-98c9010f0ee2','Aster amygdalinus','04e1b44c-bbc5-586c-a952-98c9010f0ee2','Aster amygdalinus','be061fa1-e408-56e7-b891-d09b433eb3c6','Aster amygdalin','3054','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Doellingeria|Doellingeria umbellata|Doellingeria umbellata umbellata','73|8|4|7|31424|244|413|1104|3053|3054','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23374','','','8e8da722-5e35-5383-a015-42893313f672','Doellingeria umbellata subsp. pubens (A. Gray) Á. Löve & D. Löve','(A. Gray) Á. Löve & D. Löve',0,3,'d5c8a84f-c725-5f06-b2c8-53b2aa9a184b','Doellingeria umbellata pubens','8cf2f60d-4057-5c43-8e01-45ba4b995e24','Doellingeria umbellata subsp. pubens','aeb504b6-f860-55f6-8278-c2a667be0bfc','Doellingeria umbellat pubens','3052','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Doellingeria|Doellingeria umbellata|Doellingeria umbellata pubens','73|8|4|7|31424|244|413|1104|3053|3052','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('23382','','','904c2bac-2312-58fe-bc4c-7ece3e154061','Inula amygdalina (Lamarck) Nuttall','(Lamarck) Nuttall',0,2,'79565576-7acc-5a53-ba91-8672b32a9720','Inula amygdalina','79565576-7acc-5a53-ba91-8672b32a9720','Inula amygdalina','805f463c-701d-5191-8810-a242214540f2','Inula amygdalin','3054','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Doellingeria|Doellingeria umbellata|Doellingeria umbellata umbellata','73|8|4|7|31424|244|413|1104|3053|3054','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23385','','','03d316db-73d5-5cf3-8544-0510ecec93e5','Diplostephium umbellatum (Miller) Cassini','(Miller) Cassini',0,2,'5fabe8a3-992a-5732-9e2a-5a0f2a587e52','Diplostephium umbellatum','5fabe8a3-992a-5732-9e2a-5a0f2a587e52','Diplostephium umbellatum','5e55fd66-57d8-5285-89d6-6c49919600f4','Diplostephium umbellat','3054','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Doellingeria|Doellingeria umbellata|Doellingeria umbellata umbellata','73|8|4|7|31424|244|413|1104|3053|3054','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23393','','','c041491a-4cbd-5c6d-9eb1-1e0cd5b5b988','Donia uniflora Hooker','Hooker',0,2,'933db71d-628d-5082-9608-976819275fe4','Donia uniflora','933db71d-628d-5082-9608-976819275fe4','Donia uniflora','1fd9f849-57c7-5cd9-8a0d-df6bfd67fc84','Donia uniflor','3379','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Pyrrocoma|Pyrrocoma uniflora|Pyrrocoma uniflora uniflora','73|8|4|7|31424|244|413|1607|3380|3379','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23396','','','a5e1adfe-1d6a-55ee-9719-3b2d7d8748bb','Machaeranthera grindelioides (Nuttall) Shinners','(Nuttall) Shinners',0,2,'483f0d25-d965-5c71-929b-b662c72c5eb7','Machaeranthera grindelioides','483f0d25-d965-5c71-929b-b662c72c5eb7','Machaeranthera grindelioides','6d3203c3-c654-5eea-83ba-ecc3706b00f0','Machaeranthera grindelioid','3132','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Xanthisma|Xanthisma grindelioides|Xanthisma grindelioides grindelioides','73|8|4|7|31424|244|413|1948|3133|3132','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23404','','','29a7de05-d1fa-5acc-9f46-7f7247ab8224','Chrysocoma nauseosa Pallas ex Pursh','Pallas ex Pursh',0,2,'f24e7a5e-28e0-575a-ad9b-fe0ee0f0a605','Chrysocoma nauseosa','f24e7a5e-28e0-575a-ad9b-fe0ee0f0a605','Chrysocoma nauseosa','39c664de-1282-5097-9e06-4ca5b07a516d','Chrysocoma nauseos','3069','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Ericameria|Ericameria nauseosa|Ericameria nauseosa nauseosa','73|8|4|7|31424|244|413|1147|3068|3069','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',2);
INSERT INTO core VALUES('23413','','','a42a7ba4-d09e-59d5-bc06-41feb625acc0','Erigeron salsuginosus var. glacialis (Nuttall) A. Gray','(Nuttall) A. Gray',0,3,'726bee51-437f-5b51-b586-7eb888d316e1','Erigeron salsuginosus glacialis','bd71eefa-0507-569d-aff6-fdbe1cd70ad0','Erigeron salsuginosus var. glacialis','e7d7579d-4d7a-567a-80e5-b3b731294c34','Erigeron salsuginos glacial','3106','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron glacialis|Erigeron glacialis glacialis','73|8|4|7|31424|244|413|1149|3107|3106','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('23416','','','4b070eb5-34dc-5ed2-a6c3-5308f22fba2c','Solidago arguta Aiton var. arguta Aiton','Aiton',0,3,'9dec3f30-098b-5390-9258-50ef9b35677d','Solidago arguta arguta','7d837389-6076-5ca7-bf3f-e8f6d975790e','Solidago arguta var. arguta','6518bf62-e832-5ca3-82a9-31176d96b3ae','Solidago argut argut','9881','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Argutae|Argutae|Solidago arguta','73|8|4|7|31424|244|413|1697|32670|32681|2338|9881','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23420','','','e09a6823-6bf9-5224-b7cf-a0ea903b8021','Solidago gracilis Poiret','Poiret',0,2,'b8168ab8-8eef-5bd1-841f-8a60d5bdc003','Solidago gracilis','b8168ab8-8eef-5bd1-841f-8a60d5bdc003','Solidago gracilis','eafc4693-35b1-588e-b504-4b2eda1a6f7c','Solidago gracil','3443','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Glomeruliflorae|Solidago caesia','73|8|4|7|31424|244|413|1697|32670|32672|3443','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('23426','','','514a780a-d648-5cdf-9689-f528ca1fc9f7','Solidago puberula var. borealis Victorin','Victorin',0,3,'fea4776f-b8db-589d-9666-f8796db5ed7a','Solidago puberula borealis','58d8495b-ef0c-54a1-b974-50b9662ca960','Solidago puberula var. borealis','e31f34ef-0f0d-50bc-940f-b74aac4df8d9','Solidago puberul boreal','3474','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Erectae|Erectae|Puberulae|Solidago puberula','73|8|4|7|31424|244|413|1697|32669|32694|32698|32697|3474','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23433','','','02a57789-f6a1-5b5d-92c9-914d665f0bc0','Bigelowia uniligulata de Candolle','de Candolle',0,2,'57d8c4c1-3736-5fab-ba51-1fd71340a9f2','Bigelowia uniligulata','57d8c4c1-3736-5fab-ba51-1fd71340a9f2','Bigelowia uniligulata','7185905c-b3a0-51cd-9c66-e99f1db65adc','Bigelowia uniligulat','12306','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Maritimae|Solidago uliginosa|Solidago uliginosa uliginosa','73|8|4|7|31424|244|413|1697|32670|32680|3499|12306','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23444','','','e15fbb4c-386c-559b-a376-59211a2d0cfa','Aster virgatus Elliott','Elliott',0,2,'e9a8019f-fc00-5b37-bd87-c60406c4807e','Aster virgatus','e9a8019f-fc00-5b37-bd87-c60406c4807e','Aster virgatus','be27d71b-ed37-5b35-bd3d-6f494af7f03a','Aster uirgat','3571','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Virgulus|Symphyotrichum patens|Symphyotrichum patens patens','73|8|4|7|31424|244|413|1733|1985|3572|3571','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23442','','','6b1b577d-881a-58f4-ab52-2431761bcac9','Virgulus campestris (Nuttall) Reveal & Keener','(Nuttall) Reveal & Keener',0,2,'c91b2121-4c1a-527a-a5c0-6a68451dc07f','Virgulus campestris','c91b2121-4c1a-527a-a5c0-6a68451dc07f','Virgulus campestris','40251afd-963a-516e-b401-0f76a091c5c7','Virgulus campestr','3525','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Virgulus|Symphyotrichum campestre|Symphyotrichum campestre campestre','73|8|4|7|31424|244|413|1733|1985|3526|3525','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23458','','','e5a5e618-44fc-5dbc-9595-2f36b1555bcb','Aster poaceus E.S. Burgess','E.S. Burgess',0,2,'7b8a3bfa-03d6-5650-9fa4-d5767b5a3906','Aster poaceus','7b8a3bfa-03d6-5650-9fa4-d5767b5a3906','Aster poaceus','cc9cd443-7984-5387-9b3f-a265500f7645','Aster poace','3570','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum oolentangiense','73|8|4|7|31424|244|413|1733|1983|2076|3570','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('23464','','','a8bcc607-4494-50d8-8c4a-bd8e10bfb753','Aster laevis var. guadalupensis A.G. Jones','A.G. Jones',0,3,'2644e220-1301-5ffe-a0f7-9a5378848dfe','Aster laevis guadalupensis','c0de374b-441a-5ec9-b53e-01d534ada14e','Aster laevis var. guadalupensis','a090cb54-2db0-560d-afbf-ac975384ad3c','Aster laeu guadalupens','3544','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum laeve|Symphyotrichum laeve laeve|Symphyotrichum laeve laeve geyeri','73|8|4|7|31424|244|413|1733|1983|2076|3545|31184|3544','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('23469','','','c6db3729-a337-5c8c-86b5-3363b73d1b4f','Aster foliaceus var. arcuans Fernald','Fernald',0,3,'929f84e5-3af4-5a74-83b5-eb70fbbf6049','Aster foliaceus arcuans','bf0881f1-8233-53c5-b22a-7ce3b27d239b','Aster foliaceus var. arcuans','50b44337-ff33-5175-88c8-c023fa3c10a8','Aster foliace arcuans','3565','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum novi-belgii|Symphyotrichum novi-belgii novi-belgii','73|8|4|7|31424|244|413|1733|1983|2076|3563|3565','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('23474','','','da12fa91-84a8-51bd-9b96-fa235df5483a','Aster rolandii Shinners','Shinners',0,2,'530914ee-285c-594a-8a5d-b8a91d29cee1','Aster rolandii','530914ee-285c-594a-8a5d-b8a91d29cee1','Aster rolandii','e9c36296-d01a-5719-9862-fba62ad1cb62','Aster roland','3565','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum novi-belgii|Symphyotrichum novi-belgii novi-belgii','73|8|4|7|31424|244|413|1733|1983|2076|3563|3565','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23473','','','682d6cae-f675-573a-8dc9-03fa8a0d7e1a','Aster novi-belgii var. johannensis (Fernald) A.G. Jones','(Fernald) A.G. Jones',0,3,'ba2e5693-15b0-53ba-8ddc-70e96b2f0457','Aster novi-belgii johannensis','9ed76829-baf1-573c-b720-c8621229ff3e','Aster novi-belgii var. johannensis','2c88c70a-824b-55bd-a859-aa1b610a5e53','Aster noui-belg iohannens','3565','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum novi-belgii|Symphyotrichum novi-belgii novi-belgii','73|8|4|7|31424|244|413|1733|1983|2076|3563|3565','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('23483','','','f47c1af4-3211-5c77-a956-61e1d7fa66ed','Aster praealtus var. imbricatior Wiegand','Wiegand',0,3,'8ef0315e-b74f-52b7-893b-ad692d68e0cd','Aster praealtus imbricatior','13db1337-2dbe-514f-8f5f-fc8393eeff75','Aster praealtus var. imbricatior','8059dfa7-fa4b-58a3-a3de-b6354f924d43','Aster praealt imbricatior','3576','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum praealtum|Symphyotrichum praealtum praealtum','73|8|4|7|31424|244|413|1733|1983|2076|3577|3576','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('23488','','','a08793c9-bfe8-5983-9b89-203ffdc2fe8c','Huperzia selago var. densa Trevisan p.p.','Trevisan',0,3,'a3fbc1e5-6ae8-5feb-92fc-bb535e36f5bb','Huperzia selago densa','761c2772-c4ab-57e4-973e-a579d64a4822','Huperzia selago var. densa','28579ab5-7d5a-5d93-99c5-e1fe52040692','Huperzia selag dens','23487','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Huperzioideae|Huperzia|Huperzia arctica','73|35|40|160|31522|1262|23487','class|subclass|order|family|subfamily|genus|species','variety','0','0','0','',4);
INSERT INTO core VALUES('23494','','','33d7c678-f499-5e2b-a642-4a867ed1d7c0','Apocynum cannabinum Linnaeus var. cannabinum Linnaeus','Linnaeus',0,3,'8f5669d3-9a30-593d-9534-a4be26991eea','Apocynum cannabinum cannabinum','bd923d6b-363e-501a-b6c8-4eed71dd4f14','Apocynum cannabinum var. cannabinum','46756381-d025-5168-83c5-0cc2cafeb437','Apocynum cannabin cannabin','2662','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Apocynaceae|Apocynoideae|Apocyneae|Apocynum|Apocynum cannabinum','73|8|4|30|84|273|435|837|2662','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23500','','','8fe06098-be23-5362-8392-e41d5da2ff33','Potamogeton zosterifolius var. americanus A. Bennett','A. Bennett',0,3,'789af70d-f3d7-5c54-b193-25c726bf349a','Potamogeton zosterifolius americanus','e773acdd-df02-575d-945c-ae40f4e1ecad','Potamogeton zosterifolius var. americanus','8d9bf2f7-c5e4-5f3c-aa54-56137208e73b','Potamogeton zosterifol american','8336','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Potamogeton|Potamogeton zosteriformis','73|8|2|1|201|1585|8336','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23513','','','de769c7d-3c11-522e-b2a8-1cb3da1fed30','Luzula campestris var. frigida Buchenau','Buchenau',0,3,'7aae4980-2c60-539b-9b96-2883fb2bbb95','Luzula campestris frigida','1c21733f-534d-5915-bac2-ffc8b67b3419','Luzula campestris var. frigida','6f4fc461-6ae5-5cc6-9377-5b0fb94f009b','Luzula campestr frigid','6334','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Luzula|Luzula multiflora|Luzula multiflora frigida','73|8|2|55|150|1376|2015|25058|6335|6334','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('23515','','','7da67d7e-56a8-58d0-9809-91c0e4d50145','Luzula kjellmaniana subsp. frigida (Buchenau) Schljakov','(Buchenau) Schljakov',0,3,'b8320baf-065f-5220-a585-eb634d2244d2','Luzula kjellmaniana frigida','3e629993-02f2-5ef0-873e-8f2f1fa64ed9','Luzula kjellmaniana subsp. frigida','5519b30f-5701-5ae7-be54-da6dc74279e6','Luzula kiellmanian frigid','6334','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Luzula|Luzula multiflora|Luzula multiflora frigida','73|8|2|55|150|1376|2015|25058|6335|6334','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('23519','','','1d1c4a1f-1041-5b48-b9e3-b2645418b795','Luzula melanocarpa (Michaux) Desvaux','(Michaux) Desvaux',0,2,'3a7e0573-cde6-5803-b946-7e4c5a183809','Luzula melanocarpa','3a7e0573-cde6-5803-b946-7e4c5a183809','Luzula melanocarpa','898318c0-e3c8-5127-8aec-546269371070','Luzula melanocarp','16909','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Diprophyllatae|Luzula parviflora|Luzula parviflora melanocarpa','73|8|2|55|150|1376|2015|25026|6340|16909','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('23524','','','170b3fac-382a-5447-85f1-252bbc4d8215','Lycopodium annotinum subsp. pungens (Bachelot de la Pylaie) Hultén nom. inval.','(Bachelot de la Pylaie) Hultén',0,3,'73d08bd2-c87f-5b5a-9ced-ea1f215c9b01','Lycopodium annotinum pungens','2ee2c6c7-bc5e-5ac7-bd46-5cf7dbc9d15c','Lycopodium annotinum subsp. pungens','a676e51b-85a0-538e-9b21-5e49d46549b0','Lycopodium annotin pungens','32363','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Lycopodioideae|Spinulum|Spinulum annotinum|Spinulum annotinum annotinum','73|35|40|160|31524|31525|23529|32363','class|subclass|order|family|subfamily|genus|species|subspecies','subspecies','0','0','0','',4);
INSERT INTO core VALUES('23533','','','db4b3ca4-dae8-5e70-9140-5f27bc730135','Lycopodium clavatum subsp. monostachyon (Hooker & Greville) Selander','(Hooker & Greville) Selander',0,3,'e486cc3a-3ba7-5946-a63a-44645fb05155','Lycopodium clavatum monostachyon','09bf1bc6-0336-597a-8c87-af5206a9d518','Lycopodium clavatum subsp. monostachyon','d34468e9-26cd-559f-9d58-8b93b7563d63','Lycopodium clauat monostachyon','6598','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Lycopodioideae|Lycopodium|Lycopodium lagopus','73|35|40|160|31524|1379|6598','class|subclass|order|family|subfamily|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('23539','','','717f46ad-b756-597c-aaef-c662eb04647a','Sarothra borealis (Britton) Y. Kimura','(Britton) Y. Kimura',0,2,'2161b5d4-e982-5139-b515-250b5d69255b','Sarothra borealis','2161b5d4-e982-5139-b515-250b5d69255b','Sarothra borealis','932c080f-677c-5871-8e40-f08f17f58d5c','Sarothra boreal','16605','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Brathys|Hypericum boreale','73|8|11|42|145|587|1275|2172|16605','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('23543','','','11e1fd4a-673f-5cf1-8a22-c451d91c371d','Juncus canadensis var. longicaudatus Engelmann','Engelmann',0,3,'b39af98f-130c-53f2-baa0-b5e428494eb7','Juncus canadensis longicaudatus','554a1609-ace6-5d62-aa0b-9423fe509fb5','Juncus canadensis var. longicaudatus','b4a24b2a-8786-5f8c-8425-22615548a519','Juncus canadens longicaudat','6264','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus canadensis','73|8|2|55|150|1298|25128|25151|6264','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23545','','','e535ed49-9328-5014-b6c2-117b36c80789','Juncus longicaudatus (Engelmann) Mackenzie nom. illeg.','(Engelmann) Mackenzie',0,2,'5f9f7ad9-303b-5442-99c6-9a6f8daea1ad','Juncus longicaudatus','5f9f7ad9-303b-5442-99c6-9a6f8daea1ad','Juncus longicaudatus','80afcf6c-220a-55ba-9858-e6ee69b5484c','Juncus longicaudat','6264','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus canadensis','73|8|2|55|150|1298|25128|25151|6264','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('23553','','','07b97022-2019-5b90-a8e5-ff2d809d2033','Juncus pauperculus O. Schwarz nom. illeg.','O. Schwarz',0,2,'03e108ce-605c-581e-aad2-1a24f06cc048','Juncus pauperculus','03e108ce-605c-581e-aad2-1a24f06cc048','Juncus pauperculus','e0bff79d-d16e-5438-ab51-bd06f82669a4','Juncus paupercul','6274','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Juncotypus|Juncus drummondii','73|8|2|55|150|1298|25215|25242|6274','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('23563','','','937021cb-5f9a-55a4-bc60-2f1764b21fbe','Erysimum inconspicuum var. coarctatum (Fernald) Rossbach','(Fernald) Rossbach',0,3,'f9558b55-a11a-5669-acad-1481d162f9d3','Erysimum inconspicuum coarctatum','34c188f2-befb-56ab-997b-ef6140626402','Erysimum inconspicuum var. coarctatum','6b1f838e-de97-52cf-8b25-c44e420a7f28','Erysimum inconspicu coarctat','13742','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Erysimeae|Erysimum|Erysimum coarctatum','73|8|11|10|98|22562|1159|13742','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23568','','','2db98500-c5f1-54bd-9ced-d1c6c16a32c3','Myginda myrtifolia Nuttall nom. illeg.','Nuttall',0,2,'437d2fee-6546-582b-83df-321a67aa81da','Myginda myrtifolia','437d2fee-6546-582b-83df-321a67aa81da','Myginda myrtifolia','cb2f9ee2-03d3-59a1-957b-20e83d0414f6','Myginda myrtifol','4459','Equisetopsida|Magnoliidae|Rosanae|Celastrales|Celastraceae|Celastroideae|Celastreae|Paxistima|Paxistima myrsinites','73|8|11|16|107|308|492|1512|4459','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('23578','','','e94c4c69-090f-5119-817c-2e0d351a7e63','Parnassia palustris var. multiseta Ledebour','Ledebour',0,3,'12f38ef3-4d10-5505-b05f-9225bf4d6e81','Parnassia palustris multiseta','a63707fb-2049-574a-9b73-749e22e3fbc2','Parnassia palustris var. multiseta','daca29fb-05c5-571e-85c0-62accf59652f','Parnassia palustr multiset','7133','Equisetopsida|Magnoliidae|Rosanae|Celastrales|Celastraceae|Parnassia|Parnassia palustris','73|8|11|16|107|1506|7133','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23586','','','673aa2c0-ed07-5f46-ac56-fdf0f7db3459','Ranunculus micranthus var. cymbalistes (Greene) Fernald','(Greene) Fernald',0,3,'b4a1e05e-d022-5e92-91d3-df448ae9817c','Ranunculus micranthus cymbalistes','50f2c6eb-57bb-5d0a-b7ba-b9d779ec511a','Ranunculus micranthus var. cymbalistes','72c716e6-4622-5e2b-8677-d08925edec93','Ranunculus micranth cymbalist','8540','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Epirotes|Ranunculus micranthus','73|8|60|59|204|253|626|1610|2047|2252|8540','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23583','','','af915726-b238-5ef5-acc7-94a6f8f88477','Festuca elatior subsp. arundinacea (Schreber) Čelakovský','(Schreber) Čelakovský',0,3,'a3d9114f-526f-541f-bc9d-d4aa1e22cb5e','Festuca elatior arundinacea','c4051b2d-4c77-57cb-b870-b1a66e40940b','Festuca elatior subsp. arundinacea','6969ab90-1ff0-53b1-a55d-84dfcdfc4037','Festuca elatior arundinace','18809','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Lolium|Lolium arundinaceum','73|8|2|55|193|258|408|735|1365|18809','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('23596','','','1df2e7f1-8f5d-57cf-a3a3-f7e06dd9bc4a','Galium trifidum subsp. tinctorium (Linnaeus) H. Hara','(Linnaeus) H. Hara',0,3,'b1c65e8b-9c6e-5f51-93c1-bb615ebc924b','Galium trifidum tinctorium','36d86a3c-5f61-5a97-993b-5354a6deb282','Galium trifidum subsp. tinctorium','466fe61e-bf12-5b44-bcc2-6bf17e80f450','Galium trifid tinctori','9020','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Rubieae|Galium|Galium tinctorium','73|8|4|30|208|286|451|1193|9020','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('23606','','','e67fe232-c17a-5357-866e-97951ddf826a','Muscaria cespitosa (Linnaeus) Haworth','(Linnaeus) Haworth',0,2,'21940ee9-d4aa-53ec-a786-2b1ac048cfba','Muscaria cespitosa','21940ee9-d4aa-53ec-a786-2b1ac048cfba','Muscaria cespitosa','9358d7ec-e959-5d79-b3ae-952f5e1d4e5b','Muscaria cespitos','9284','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Saxifraga|Saxifraga|Saxifraga cespitosa','73|8|67|66|216|1655|2326|9284','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('23610','','','12e9c132-a0b8-575d-909d-1a29390919ec','Rubus apianus L.H. Bailey','L.H. Bailey',0,2,'3a0d9b73-0487-55eb-818c-c9ee4832843f','Rubus apianus','3a0d9b73-0487-55eb-818c-c9ee4832843f','Rubus apianus','33c059e3-ebb5-58c8-be51-ee09fd893c26','Rubus apian','8920','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus allegheniensis','73|8|11|61|207|257|669|1629|33641|8920','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23617','','','f8931a14-b7ba-52d3-8298-e1eda94bd229','Rubus linkianus Seringe','Seringe',0,2,'c1a01200-acee-566e-982a-035a9a5f5365','Rubus linkianus','c1a01200-acee-566e-982a-035a9a5f5365','Rubus linkianus','f9e46a7f-1a73-574f-b065-7d52204da0d3','Rubus linkian','8925','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus bifrons','73|8|11|61|207|257|669|1629|33641|8925','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23620','','','1fbfffda-dbd1-570e-ab4a-56fe8d7ad9d1','Rubus canadensis var. imus L.H. Bailey','L.H. Bailey',0,3,'c32bc2a0-a955-52ab-84f3-8c03f8913f36','Rubus canadensis imus','686c64a3-a869-5c3b-8428-00a1cdb52d31','Rubus canadensis var. imus','330dbb8b-71e8-5d1d-96e2-4da1acb0bb82','Rubus canadens im','8927','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus canadensis','73|8|11|61|207|257|669|1629|33641|8927','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23624','','','ddc393b7-f2e4-5bb4-b55a-1ee7dd57aa0d','Rubus hispidus var. cupulifer L.H. Bailey','L.H. Bailey',0,3,'bfa0f520-af5a-5882-9056-b72ad2b7281e','Rubus hispidus cupulifer','8d9d4121-0235-5212-9928-060dda4c47f5','Rubus hispidus var. cupulifer','45cf2820-9718-5654-bc1e-a8134c522518','Rubus hispid cupulifer','8931','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus hispidus','73|8|11|61|207|257|669|1629|33641|8931','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23630','','','5a0dc41c-322f-51d7-85e9-c0fc79e1536b','Cylindropyrum cylindricum (Host) Á. Löve','(Host) Á. Löve',0,2,'985d8af3-1e2b-506f-8a4c-82c79781209f','Cylindropyrum cylindricum','985d8af3-1e2b-506f-8a4c-82c79781209f','Cylindropyrum cylindricum','55708c0a-c419-5637-b8d5-4498b8df8a13','Cylindropyrum cylindric','23628','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Triticinae|Aegilops|Aegilops cylindrica','73|8|2|55|193|258|406|756|23627|23628','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23643','','','a6d92c53-ed4a-5d34-9a44-016793583f4c','Syringa suspensa (Thunberg) Thunberg ex Murray','(Thunberg) Thunberg ex Murray',0,2,'b4b67bbd-926c-55e4-9289-af9ca053231a','Syringa suspensa','b4b67bbd-926c-55e4-9289-af9ca053231a','Syringa suspensa','14d28733-7da3-5907-bf1d-8c111d797e22','Syringa suspens','9657','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Oleaceae|Forsythieae|Forsythia|Forsythia suspensa','73|8|4|36|177|558|1179|9657','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('23649','','','123192db-b2ff-5171-b8be-7a5d846feb58','Fraxinus pennsylvanica var. profunda (Bush) Sudworth','(Bush) Sudworth',0,3,'f88dafd7-ae2e-57c3-9f11-04e04880071b','Fraxinus pennsylvanica profunda','9e642520-bb09-5d91-996b-68f22da79b9a','Fraxinus pennsylvanica var. profunda','1b66910f-fea4-5546-9f55-bba4d473204a','Fraxinus pennsyluanic profund','6731','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Oleaceae|Oleeae|Fraxininae|Fraxinus|Fraxinus profunda','73|8|4|36|177|559|736|1183|6731','class|subclass|superorder|order|family|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23659','','','410c963a-0b9e-5943-ae01-69e60205dcb4','Fraxinus sambucifolia Lamarck','Lamarck',0,2,'cffd3e16-385a-5e29-aa80-2a6b6ed2716e','Fraxinus sambucifolia','cffd3e16-385a-5e29-aa80-2a6b6ed2716e','Fraxinus sambucifolia','66cb4b35-f510-516d-9918-c991c8b537d5','Fraxinus sambucifol','6729','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Oleaceae|Oleeae|Fraxininae|Fraxinus|Fraxinus nigra','73|8|4|36|177|559|736|1183|6729','class|subclass|superorder|order|family|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23660','','','68c881cb-2cda-5dd7-b2ab-c1cd05e6e58e','Crataegus prunifolia Persoon nom. illeg.','Persoon',0,2,'c16166ac-5589-5b97-a8b7-3da19c03ef85','Crataegus prunifolia','c16166ac-5589-5b97-a8b7-3da19c03ef85','Crataegus prunifolia','d5996ab1-8b2c-5578-a290-560a77b40dc7','Crataegus prunifol','8725','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Crus-galli|Crataegus persimilis','73|8|11|61|207|264|416|1047|2412|8725','class|subclass|superorder|order|family|subfamily|tribe|genus|series|species','species','0','0','0','',4);
INSERT INTO core VALUES('23678','','','183665e4-0ada-5f1f-8e5c-8631595e5387','Schmaltzia racemulosa Greene','Greene',0,2,'a249bcab-5b12-5b4d-99a5-eb0b152e44fc','Schmaltzia racemulosa','a249bcab-5b12-5b4d-99a5-eb0b152e44fc','Schmaltzia racemulosa','1c7cdaa7-93db-5baf-a14a-fd8065a1bbb3','Schmaltzia racemulos','2516','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Anacardiaceae|Anacardioideae|Rhoeae|Rhus|Lobadium|Rhus aromatica|Rhus aromatica aromatica','73|8|11|65|81|320|522|1621|1974|2517|2516','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23683','','','dd37e4a9-80da-56da-9271-bf2e2d90f7c4','Rhus obtusifolia (Small) Small','(Small) Small',0,2,'13139c9b-3515-5989-9b21-de1d7daba556','Rhus obtusifolia','13139c9b-3515-5989-9b21-de1d7daba556','Rhus obtusifolia','56420f11-1f1b-55eb-bff0-fa21d89e2332','Rhus obtusifol','23680','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Anacardiaceae|Anacardioideae|Rhoeae|Rhus|Rhus|Rhus copallinum|Rhus copallinum copallinum','73|8|11|65|81|320|522|1621|23679|2519|23680','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23686','','','2a30350d-1aa9-5243-bcb2-44411eaa4273','Rhus hirta (Linnaeus) Sudworth nom. rej.','(Linnaeus) Sudworth',0,2,'107ea14d-258f-5f5d-8b54-a58453e61eb4','Rhus hirta','107ea14d-258f-5f5d-8b54-a58453e61eb4','Rhus hirta','a0c288b9-e354-56bd-bc54-c9bcea593bbe','Rhus hirt','2521','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Anacardiaceae|Anacardioideae|Rhoeae|Rhus|Rhus|Rhus typhina','73|8|11|65|81|320|522|1621|23679|2521','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',4);
INSERT INTO core VALUES('23695','','','19ff60ea-ba9e-5fd8-b72a-1dc65549c87f','Hippophae argentea Pursh','Pursh',0,2,'dd59d451-1d5c-5450-a6b5-1361229a33f9','Hippophae argentea','dd59d451-1d5c-5450-a6b5-1361229a33f9','Hippophae argentea','d96d4f4f-5fc5-5141-8c9b-c8f2544fb22f','Hippophae argente','5460','Equisetopsida|Magnoliidae|Rosanae|Rosales|Elaeagnaceae|Shepherdia|Shepherdia argentea','73|8|11|61|126|1680|5460','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23693','','','3fa53919-f5f8-5f05-aa63-bf8de27d5018','Elaeagnus umbellata var. parvifolia (Wallich ex Royle) C.K. Schneider','(Wallich ex Royle) C.K. Schneider',0,3,'62ac5151-ceae-5295-b505-d0b8d10bb294','Elaeagnus umbellata parvifolia','64d53854-2182-5850-a359-7f310e68c2a6','Elaeagnus umbellata var. parvifolia','5cb34e37-c54f-55c7-bacb-e54241247f8f','Elaeagnus umbellat paruifol','5458','Equisetopsida|Magnoliidae|Rosanae|Rosales|Elaeagnaceae|Elaeagnus|Elaeagnus umbellata','73|8|11|61|126|1125|5458','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('23700','','','614df7f6-5829-5b8e-b73a-aacb01ec3cc4','Rhexia purshii Sprengel','Sprengel',0,2,'e4d50ce4-f137-5ea7-b439-4e6e675a9ffd','Rhexia purshii','e4d50ce4-f137-5ea7-b439-4e6e675a9ffd','Rhexia purshii','42e3dcad-d678-5b36-9fe3-8c570bb92f2f','Rhexia pursh','6668','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Melastomataceae|Rhexieae|Rhexia|Rhexia virginica','73|8|11|44|167|666|1617|6668','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23706','','','06e93c35-518a-5a00-85e2-bb728fc5c464','Holodiscus australis A. Heller','A. Heller',0,2,'6aa73030-6f72-582a-99c7-0c3828292e6d','Holodiscus australis','6aa73030-6f72-582a-99c7-0c3828292e6d','Holodiscus australis','c04ae238-270c-55f4-b146-de27379b0528','Holodiscus austral','8782','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Spiraeeae|Holodiscus|Holodiscus discolor|Holodiscus discolor discolor','73|8|11|61|207|264|579|1253|8783|8782','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23710','','','7b8c4eb8-b67f-5116-8a41-6f01f6c6482e','Spiraea ariifolia Smith','Smith',0,2,'f2a5d458-80de-5be2-9586-0b028264221a','Spiraea ariifolia','f2a5d458-80de-5be2-9586-0b028264221a','Spiraea ariifolia','d23dceb0-0fbf-506c-bf11-65f40e82c61f','Spiraea ariifol','8782','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Spiraeeae|Holodiscus|Holodiscus discolor|Holodiscus discolor discolor','73|8|11|61|207|264|579|1253|8783|8782','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23715','','','ec439fd2-06fa-51a6-b2b8-6b1f7255914d','Alectorolophus minor (Linnaeus) Dumortier','(Linnaeus) Dumortier',0,2,'c76c0d8e-a539-5012-858f-b3bf99259b89','Alectorolophus minor','c76c0d8e-a539-5012-858f-b3bf99259b89','Alectorolophus minor','c76c0d8e-a539-5012-858f-b3bf99259b89','Alectorolophus minor','7070','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Rhinantheae|Rhinanthus|Rhinanthus minor|Rhinanthus minor minor','73|8|4|36|182|461|1618|7069|7070','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('23719','','','422777e5-db73-55b8-8bc8-905646cf1cb4','Gaylussacia resinosa var. glaucocarpa B.L. Robinson','B.L. Robinson',0,3,'5044db48-02a6-50e3-9daa-cdaefee25832','Gaylussacia resinosa glaucocarpa','523de6b3-4021-5793-ab60-2a5dc4c70333','Gaylussacia resinosa var. glaucocarpa','36319e0a-4258-5ec8-9b2c-fa30d89d5c01','Gaylussacia resinos glaucocarp','5522','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Gaylussacia|Gaylussacia baccata','73|8|4|27|129|269|563|1196|5522','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23726','','','6dd80f3a-982e-5a53-a715-f54860ab9ecd','Carex jamesii Torrey nom. illeg.','Torrey',0,2,'8805b8c0-0226-5e30-ae40-8cf9ccb0d4e5','Carex jamesii','8805b8c0-0226-5e30-ae40-8cf9ccb0d4e5','Carex jamesii','fc26f219-21bd-5bc5-a269-d15ec0134175','Carex iames','4998','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex nebrascensis','73|8|2|55|120|266|32773|951|2106|4998','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('23731','','','208cfacf-2774-5081-b58c-ee7fbf34b4ef','Juncus lesueurii var. tracyi Jepson','Jepson',0,3,'a5128c11-6261-568e-b04b-e4d1eab332bc','Juncus lesueurii tracyi','9a24f4f2-f6b3-5dbc-b3c4-e72f7edd5c5b','Juncus lesueurii var. tracyi','b782d2c3-37d2-59ee-bfba-136459d43430','Juncus lesueur tracy','6258','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Juncotypus|Juncus breweri','73|8|2|55|150|1298|25215|25242|6258','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23734','','','281cdffe-abc3-58d0-baff-cf5fe1a74f14','Odontites vulgaris Moench subsp. vulgaris Moench','Moench',0,3,'eb9021d2-bd34-5748-b5c7-f7d0cf97e088','Odontites vulgaris vulgaris','2a8a74aa-862d-5f40-a3c4-31abef2433e3','Odontites vulgaris subsp. vulgaris','f552b9b9-a390-5be1-87f5-ce1f6403dd52','Odontites uulgar uulgar','23732','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Rhinantheae|Odontites|Odontites vulgaris','73|8|4|36|182|461|1471|23732','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('23742','','','3ee24673-f57d-555e-9bc9-b26d6c16ff23','Amelanchier austromontana Ashe','Ashe',0,2,'73cc548d-d832-5373-9478-bb58d66d6c8b','Amelanchier austromontana','73cc548d-d832-5373-9478-bb58d66d6c8b','Amelanchier austromontana','3009313b-6518-53b5-b557-c7be1852703c','Amelanchier austromontan','8625','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Amelanchier|Amelanchier spicata','73|8|11|61|207|264|416|809|8625','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23748','','','87f04234-be5d-527e-bc10-17711b0d2bb3','Acer dasycarpum Ehrhart','Ehrhart',0,2,'aaafe843-401c-55e0-b118-bff9b1697e7f','Acer dasycarpum','aaafe843-401c-55e0-b118-bff9b1697e7f','Acer dasycarpum','5726d1d0-64e5-54f1-b355-f7240d2dd8be','Acer dasycarp','9213','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Sapindaceae|Hippocastanoideae|Acereae|Acer|Rubra|Acer saccharinum','73|8|11|65|213|245|24398|769|32298|9213','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('23750','','','c0aeceba-4685-578f-86e4-6db116b374b2','Argentacer saccharinum (Linnaeus) Small','(Linnaeus) Small',0,2,'87bd49bc-6583-54ae-b2a7-7fdb402182a6','Argentacer saccharinum','87bd49bc-6583-54ae-b2a7-7fdb402182a6','Argentacer saccharinum','e2563beb-7575-5993-a34b-f345adeabb39','Argentacer saccharin','9213','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Sapindaceae|Hippocastanoideae|Acereae|Acer|Rubra|Acer saccharinum','73|8|11|65|213|245|24398|769|32298|9213','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('23756','','','86556e08-237f-5b3f-887a-e9a5a6b4c706','Aruncus sylvester Kosteletzky ex Maximowicz','Kosteletzky ex Maximowicz',0,2,'0294cc02-3662-5ab5-bc52-1aca6b87ba55','Aruncus sylvester','0294cc02-3662-5ab5-bc52-1aca6b87ba55','Aruncus sylvester','545f994b-3809-56cd-852a-95459ec5f523','Aruncus syluester','9762','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Spiraeeae|Aruncus|Aruncus dioicus|Aruncus dioicus vulgaris','73|8|11|61|207|264|579|1864|8640|9762','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',2);
INSERT INTO core VALUES('23759','','','41279d03-3ca3-5812-a310-7ce17a88043c','Satureja glabella (Michaux) Briquet var. glabella (Michaux) Briquet','(Michaux) Briquet',0,3,'760e5251-214d-5003-ae6a-39e8635108e5','Satureja glabella glabella','acc6b7a7-350c-54f2-bf42-90a6d63bd63c','Satureja glabella var. glabella','5d5a3889-116e-5c8f-9694-2583864c5806','Satureja glabell glabell','6363','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Clinopodium|Clinopodium glabellum','73|8|4|36|152|255|402|718|1009|6363','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23779','','','f16a8be5-b3d3-5c95-aef8-20ba091e37f6','Geranium nemorale var. bicknellii (Britton) Fernald','(Britton) Fernald',0,3,'3bb3326a-e163-5150-90d0-b1f0fffeb0ec','Geranium nemorale bicknellii','3347be10-35a1-51fb-bc67-a35309560884','Geranium nemorale var. bicknellii','4d5953dc-c121-5206-837b-07d72ad5f77f','Geranium nemoral bicknell','6037','Equisetopsida|Magnoliidae|Rosanae|Geraniales|Geraniaceae|Geranium|Geranium bicknellii','73|8|11|31|136|1203|6037','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23788','','','4fb6399d-1e12-5596-aae8-bd210d908fba','Geranium maculatum var. parviflora N. Coleman','N. Coleman',0,3,'89bf31e4-d69d-5d27-ab34-68ce52d2fc63','Geranium maculatum parviflora','1a19b101-8974-500c-8ddd-e3df5d27d2c5','Geranium maculatum var. parviflora','17e9978b-7299-502b-a8a8-e4688526166f','Geranium maculat paruiflor','6042','Equisetopsida|Magnoliidae|Rosanae|Geraniales|Geraniaceae|Geranium|Geranium maculatum','73|8|11|31|136|1203|6042','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23791','','','d0e94f15-964c-51ef-8aeb-876e62771851','Geranium canum Rydberg','Rydberg',0,2,'c8f8700a-075c-5ef2-aef4-3675a07a48ea','Geranium canum','c8f8700a-075c-5ef2-aef4-3675a07a48ea','Geranium canum','85b2241b-d3e1-5214-81f6-2e0911f81bc1','Geranium can','6044','Equisetopsida|Magnoliidae|Rosanae|Geraniales|Geraniaceae|Geranium|Geranium oreganum','73|8|11|31|136|1203|6044','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23797','','','74e56a14-e003-5e9d-97ea-c3f31c5d738b','Geranium viscosissimum var. album Suksdorf','Suksdorf',0,3,'c51e5e16-a274-5117-80d2-528aad50ebf4','Geranium viscosissimum album','87967c47-7579-5a06-8646-5c02b010f879','Geranium viscosissimum var. album','87940c59-d5ca-504d-8617-e65d6d2a7d4c','Geranium uiscosissim alb','6053','Equisetopsida|Magnoliidae|Rosanae|Geraniales|Geraniaceae|Geranium|Geranium viscosissimum','73|8|11|31|136|1203|6053','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23806','','','ac8be474-d6e9-51bc-8fca-f82f50b0b2b8','Brathys gentianoides (Linnaeus) Spach','(Linnaeus) Spach',0,2,'4ebc5b44-b715-5d6f-8c98-db7887e256c8','Brathys gentianoides','4ebc5b44-b715-5d6f-8c98-db7887e256c8','Brathys gentianoides','c318f54c-cb63-5512-b14c-28b43e9a8c22','Brathys gentianoid','6154','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Brathys|Hypericum gentianoides','73|8|11|42|145|587|1275|2172|6154','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('23805','','','cdeec8d7-8763-5e1c-a2ae-1747b8e90565','Brathys canadensis (Linnaeus) Spach','(Linnaeus) Spach',0,2,'d25b415a-0461-58d5-856b-a415087eea74','Brathys canadensis','d25b415a-0461-58d5-856b-a415087eea74','Brathys canadensis','3f9d3919-9a15-586a-aead-fcebb2461bc7','Brathys canadens','6152','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Brathys|Hypericum canadense','73|8|11|42|145|587|1275|2172|6152','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('23812','','','69cdb03d-3fb0-557e-8a31-cc560db56f88','Hypericum maculatum var. corymbosum (Muhlenberg ex Willdenow) Kuntze','(Muhlenberg ex Willdenow) Kuntze',0,3,'f4bb2ba8-7ab7-5e98-965f-f0857ca28d83','Hypericum maculatum corymbosum','0ffd5dc8-763f-5a2a-914d-d870e6ec9b27','Hypericum maculatum var. corymbosum','e8737880-394d-5a28-8f5c-6636347807d9','Hypericum maculat corymbos','6166','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Hypericum|Hypericum punctatum','73|8|11|42|145|587|1275|2175|6166','class|subclass|superorder|order|family|tribe|genus|section|species','variety','0','0','0','',2);
INSERT INTO core VALUES('23821','','','510a6558-d0e0-5835-a199-7ea6fe7cf59f','Myriandra prolifica var. spathulata (Spach) K. Koch','(Spach) K. Koch',0,3,'891ef673-d791-5060-aea1-b04ef12b6933','Myriandra prolifica spathulata','4303a6e2-d94c-520f-b505-79f21eab4227','Myriandra prolifica var. spathulata','0d414aff-2553-5a65-bf9b-8d5055d987bd','Myriandra prolific spathulat','6164','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Myriandra|Hypericum prolificum','73|8|11|42|145|587|1275|2174|6164','class|subclass|superorder|order|family|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23822','','','7c014657-e471-5ab3-b702-56a2056262b0','Myriandra spathulata Spach','Spach',0,2,'44d9a174-c7ea-5fda-ab8c-95695094d7a0','Myriandra spathulata','44d9a174-c7ea-5fda-ab8c-95695094d7a0','Myriandra spathulata','7bff7bb9-54ea-5cc4-97a8-1383b0bc960b','Myriandra spathulat','6164','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Myriandra|Hypericum prolificum','73|8|11|42|145|587|1275|2174|6164','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('23830','','','7d87e334-b1bf-5790-bbd7-288d299dc69a','Elodes virginica (Linnaeus) Nuttall','(Linnaeus) Nuttall',0,2,'4d07902c-e977-5d1a-8ec3-be0ab76e857a','Elodes virginica','4d07902c-e977-5d1a-8ec3-be0ab76e857a','Elodes virginica','e967ab84-f525-58b0-a08e-1f0f57c458c8','Elodes uirginic','16625','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Hypericum virginicum','73|8|11|42|145|587|1275|16625','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23829','','','e36a886c-d933-5814-988e-f5b6396a9f30','Elodes emarginata (Lamarck) Steudel','(Lamarck) Steudel',0,2,'b27a0cb7-dd3b-510e-8468-8c8b31edf6ae','Elodes emarginata','b27a0cb7-dd3b-510e-8468-8c8b31edf6ae','Elodes emarginata','6aa89859-ad48-5334-a0cd-ed31f89aa155','Elodes emarginat','16625','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Hypericum virginicum','73|8|11|42|145|587|1275|16625','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23841','','','dc9f73d0-5fa8-5aed-8f73-5dfa732ca3fa','Calydermos erosus Ruiz & Pavón','Ruiz & Pavón',0,2,'b93aaff3-91d4-5e96-b190-34ac0a7db6f5','Calydermos erosus','b93aaff3-91d4-5e96-b190-34ac0a7db6f5','Calydermos erosus','f0b10409-3bc1-5da9-9620-7355e591e403','Calydermos eros','9356','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Nicandreae|Nicandra|Nicandra physalodes','73|8|4|70|223|290|631|1460|9356','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23848','','','b1fe2e47-18b9-56a0-8b61-918ad2620bc0','Pyrus ×amphigenea Domin ex Dostálek','Domin ex Dostálek',0,2,'5487b543-384d-5533-afe2-93bf505a73b1','Pyrus amphigenea','8e58e877-8929-5e23-bb81-646c5047cdad','Pyrus × amphigenea','bdd8d28a-282b-54b7-a231-a0cee392e11e','Pyrus amphigene','8885','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Pyrus|Pyrus communis','73|8|11|61|207|264|416|1608|8885','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('23854','','','9ef328fa-3775-51d3-bd7a-fab133a14441','Sicyos lobatus Michaux','Michaux',0,2,'000c7c04-a5fe-5216-896d-81ae332500e9','Sicyos lobatus','000c7c04-a5fe-5216-896d-81ae332500e9','Sicyos lobatus','4ca7ec4d-00f9-55c9-8822-882a2f38be54','Sicyos lobat','4696','Equisetopsida|Magnoliidae|Rosanae|Cucurbitales|Cucurbitaceae|Sicyoeae|Echinocystis|Echinocystis lobata','73|8|11|22|118|544|1119|4696','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23851','','','d2362dca-7e82-5d80-aa5d-6901d4041a94','Pyrus sativa de Candolle','de Candolle',0,2,'a3c27f67-9091-59cf-b3ca-4eb444beba0f','Pyrus sativa','a3c27f67-9091-59cf-b3ca-4eb444beba0f','Pyrus sativa','e3bcaf2a-f39d-56a0-a2a8-7daa6a73f9ac','Pyrus satiu','8885','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Pyrus|Pyrus communis','73|8|11|61|207|264|416|1608|8885','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23865','','','552c22ff-a92c-595b-8adf-6ff812251c0f','Sida dissecta Nuttall ex Torrey & A. Gray','Nuttall ex Torrey & A. Gray',0,2,'fb7591aa-330c-5d1e-b9fa-c3663561e41c','Sida dissecta','fb7591aa-330c-5d1e-b9fa-c3663561e41c','Sida dissecta','e5ef2e48-ce37-545c-826e-e595c595cb26','Sida dissect','6637','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae|Malveae|Sphaeralcea|Sphaeralcea coccinea|Sphaeralcea coccinea coccinea','73|8|11|43|163|242|390|1707|6638|6637','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',2);
INSERT INTO core VALUES('23869','','','bbb3312c-dca2-5318-8b5c-84672e5689b1','Sieversia triflora (Pursh) R. Brown','(Pursh) R. Brown',0,2,'f7f538f2-2c26-5030-abc8-41a6efeee4db','Sieversia triflora','f7f538f2-2c26-5030-abc8-41a6efeee4db','Sieversia triflora','c4e55c12-ff94-57c4-b005-cf1b9bd142c8','Sieversia triflor','8774','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Colurieae|Geum|Geum triflorum|Geum triflorum triflorum','73|8|11|61|207|257|564|1204|8775|8774','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23873','','','92585fd1-7d57-5135-9afb-68641fa9afc5','Hudsonia ericoides subsp. andersonii N.H. Nickerson & J.E. Skog','N.H. Nickerson & J.E. Skog',0,3,'4cd97a86-9d80-50cb-8d81-ba4ac444a864','Hudsonia ericoides andersonii','21b48b76-97bb-5350-a41b-8250b870c4fd','Hudsonia ericoides subsp. andersonii','3aec9cbf-9253-5451-91ef-0cc85ef4fd21','Hudsonia ericoid anderson','4574','Equisetopsida|Magnoliidae|Rosanae|Malvales|Cistaceae|Hudsonieae|Hudsonia|Hudsonia ericoides','73|8|11|43|109|582|1260|4574','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('23878','','','251e176e-b828-5e05-918c-f469556e48d6','Rosa montezumae Humboldt & Bonpland ex Thory','Humboldt & Bonpland ex Thory',0,2,'46d4bebc-8886-580e-aae2-b438c46923f2','Rosa montezumae','46d4bebc-8886-580e-aae2-b438c46923f2','Rosa montezumae','e0922e33-56bf-5d8a-966d-3396b30ed370','Rosa montezum','8890','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Caninae|Rosa canina','73|8|11|61|207|257|668|1627|2052|2283|8890','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('23901','','','d0048a37-c40c-5e8a-a29d-b83248902928','Rosa setigera var. glabra Torrey & A. Gray','Torrey & A. Gray',0,3,'20ab2f88-7131-5d1a-9778-1570fc99558a','Rosa setigera glabra','acbe3060-d664-5825-a71d-2e283ad91e9e','Rosa setigera var. glabra','f551e87b-d0cd-5d46-bcac-2993ceec3561','Rosa setiger glabr','8912','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Americanae|Rosa setigera','73|8|11|61|207|257|668|1627|2052|30356|8912','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23898','','','13f7a46e-02b3-5f6e-bc3c-f5c957bdeab7','Rosa palustris var. dasistema (Rafinesque) E.J. Palmer & Steyermark','(Rafinesque) E.J. Palmer & Steyermark',0,3,'dfa0795e-7b82-55db-a53d-8e7250f1cce3','Rosa palustris dasistema','6b6527ec-83df-58b7-a7e4-d8aeade60e25','Rosa palustris var. dasistema','f9de06fe-288c-5ca0-b747-9bb234d1d109','Rosa palustr dasistem','8906','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Rosa|Rosa palustris','73|8|11|61|207|257|668|1627|2052|2282|8906','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23912','','','38ce3983-dc1f-522d-9452-857bbb589c89','Rosa grosseserrata E.E. Nelson','E.E. Nelson',0,2,'4897dcb2-7b6e-5a75-b3fc-c4fab7435053','Rosa grosseserrata','4897dcb2-7b6e-5a75-b3fc-c4fab7435053','Rosa grosseserrata','4802f36d-362c-5632-8598-40c777216602','Rosa grosseserrat','8916','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Rosa|Rosa woodsii|Rosa woodsii ultramontana','73|8|11|61|207|257|668|1627|2052|2282|8917|8916','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('23920','','','53e9583d-e522-58d9-a147-db9f1e01312c','Sorbus americana var. sitchensis (M. Roemer) Sudworth','(M. Roemer) Sudworth',0,3,'f578ef9e-89d7-578e-b327-6afc78684286','Sorbus americana sitchensis','c166337b-13ca-5548-879e-987edfe7a485','Sorbus americana var. sitchensis','de6dced7-2d67-5cf7-b7e9-4c7271e28751','Sorbus american sitchens','8969','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Sorbus|Sorbus sitchensis|Sorbus sitchensis sitchensis','73|8|11|61|207|264|416|1700|8968|8969','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('23919','','','99f8eab0-4dfb-5be6-984c-82050ae4b274','Pyrus sitchensis (M. Roemer) Piper','(M. Roemer) Piper',0,2,'c777aa4a-ca0f-5846-a315-a40359918e20','Pyrus sitchensis','c777aa4a-ca0f-5846-a315-a40359918e20','Pyrus sitchensis','278cc46b-c95f-5dac-bed6-ee2e14bb7eac','Pyrus sitchens','8969','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Sorbus|Sorbus sitchensis|Sorbus sitchensis sitchensis','73|8|11|61|207|264|416|1700|8968|8969','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23938','','','42669742-cf8c-5e54-8376-9e9cda417b76','Hordeum stebbinsii Covas','Covas',0,2,'e83fb46c-aee0-5ecb-9da7-c9ce5d004acc','Hordeum stebbinsii','e83fb46c-aee0-5ecb-9da7-c9ce5d004acc','Hordeum stebbinsii','c356f8c5-84c4-5afb-baaa-e40dad9858de','Hordeum stebbins','7729','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Hordeum|Hordeum murinum|Hordeum murinum glaucum','73|8|2|55|193|258|406|709|1256|7730|7729','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('23939','','','20dd9ee3-c124-5dd7-8ccd-c2cfe45f1d0e','Crataegus calpodendron var. globosa (Sargent) E.J. Palmer','(Sargent) E.J. Palmer',0,3,'8b32c6f5-18ee-596b-a9cc-e27d16e05de4','Crataegus calpodendron globosa','41e858b3-4b47-5cb2-8833-c2a39e645f88','Crataegus calpodendron var. globosa','0de8a00d-25a2-55bf-b218-1df429bff819','Crataegus calpodendron globos','8654','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Macracanthae|Macracanthae|Crataegus calpodendron','73|8|11|61|207|264|416|1047|24152|2406|8654','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23948','','','26e2f49f-db0d-57d9-a93e-016aea781539','Crataegus barrettiana Sargent','Sargent',0,2,'753889b0-8d49-5771-8365-e4970d54c482','Crataegus barrettiana','753889b0-8d49-5771-8365-e4970d54c482','Crataegus barrettiana','2c5d462e-aae8-5fbf-a409-0298674a86ee','Crataegus barrettian','8667','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Crus-galli|Crataegus crus-galli|Crataegus crus-galli crus-galli','73|8|11|61|207|264|416|1047|2412|8668|8667','class|subclass|superorder|order|family|subfamily|tribe|genus|series|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23950','','','e6922b24-612c-570e-8a50-715219480f69','Crataegus candens Sargent','Sargent',0,2,'f29a8bf9-d3d6-5446-aae0-3757a45a380f','Crataegus candens','f29a8bf9-d3d6-5446-aae0-3757a45a380f','Crataegus candens','f29a8bf9-d3d6-5446-aae0-3757a45a380f','Crataegus candens','8667','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Crus-galli|Crataegus crus-galli|Crataegus crus-galli crus-galli','73|8|11|61|207|264|416|1047|2412|8668|8667','class|subclass|superorder|order|family|subfamily|tribe|genus|series|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23953','','','17eaa04b-a881-55b0-9d55-ac3abdd61518','Crataegus crus-galli var. oblongata Sargent','Sargent',0,3,'9bd9c92c-2041-52fe-85ae-815aece7c68f','Crataegus crus-galli oblongata','6b8f0f6b-78d3-510e-af78-4d20e19cb21e','Crataegus crus-galli var. oblongata','739c609e-1c5a-5d86-af38-c51f68ea3146','Crataegus crus-gall oblongat','8667','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Crus-galli|Crataegus crus-galli|Crataegus crus-galli crus-galli','73|8|11|61|207|264|416|1047|2412|8668|8667','class|subclass|superorder|order|family|subfamily|tribe|genus|series|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('23955','','','3d0df442-3571-590d-9890-4cfacf076c27','Crataegus hannibalensis E.J. Palmer','E.J. Palmer',0,2,'c81aaf6d-1f37-516f-b519-72ece46c6b1f','Crataegus hannibalensis','c81aaf6d-1f37-516f-b519-72ece46c6b1f','Crataegus hannibalensis','79f1b37d-cd2c-5fe9-8df4-0c570434501a','Crataegus hannibalens','8667','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Crus-galli|Crataegus crus-galli|Crataegus crus-galli crus-galli','73|8|11|61|207|264|416|1047|2412|8668|8667','class|subclass|superorder|order|family|subfamily|tribe|genus|series|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23966','','','0f359fcc-5447-5f1e-a990-92dab237edc2','Crataegus regalis Beadle','Beadle',0,2,'3450dd71-1b69-53b5-97c4-5e6f002cc399','Crataegus regalis','3450dd71-1b69-53b5-97c4-5e6f002cc399','Crataegus regalis','9cc378f4-5a1b-5fa6-a956-505c68f70911','Crataegus regal','8667','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Crus-galli|Crataegus crus-galli|Crataegus crus-galli crus-galli','73|8|11|61|207|264|416|1047|2412|8668|8667','class|subclass|superorder|order|family|subfamily|tribe|genus|series|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23963','','','9aed952d-f299-5e75-8ea5-c996ad8ca32b','Crataegus permera Sargent','Sargent',0,2,'53970b75-dc7e-57cc-b3dd-425525d4f35b','Crataegus permera','53970b75-dc7e-57cc-b3dd-425525d4f35b','Crataegus permera','ac877cad-9ed7-5f87-9213-fc2c36523c4f','Crataegus permer','8667','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Crus-galli|Crataegus crus-galli|Crataegus crus-galli crus-galli','73|8|11|61|207|264|416|1047|2412|8668|8667','class|subclass|superorder|order|family|subfamily|tribe|genus|series|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23975','','','ff07a166-8c3c-580c-85f6-b8748ec44543','Crataegus truncata Sargent','Sargent',0,2,'c870953a-b60d-592b-a5fc-64ed87243845','Crataegus truncata','c870953a-b60d-592b-a5fc-64ed87243845','Crataegus truncata','cea52379-09d6-5726-b088-a55b902408cf','Crataegus truncat','8667','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Crus-galli|Crataegus crus-galli|Crataegus crus-galli crus-galli','73|8|11|61|207|264|416|1047|2412|8668|8667','class|subclass|superorder|order|family|subfamily|tribe|genus|series|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23977','','','9fb22c2a-69c8-5f16-ae90-0190e247f7ef','Crataegus tennowana A. Nelson','A. Nelson',0,2,'9f0a901b-4a7b-572d-8d76-9f43cee6732b','Crataegus tennowana','9f0a901b-4a7b-572d-8d76-9f43cee6732b','Crataegus tennowana','c46b8fde-0d3f-5907-95b0-f8fa8063bbed','Crataegus tennowan','8675','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Douglasia|Douglasianae|Crataegus douglasii','73|8|11|61|207|264|416|1047|24168|2407|8675','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('23994','','','7bb7e337-c94c-5955-9a8b-1e7b63a8c980','Panicum agrostoides var. ramosius (C. Mohr) Fernald','(C. Mohr) Fernald',0,3,'edb11648-0368-5539-8193-16041326b898','Panicum agrostoides ramosius','8462d449-689d-5d4d-a3a5-ff82ec462b11','Panicum agrostoides var. ramosius','40fba0f9-b280-5f8b-b7e3-3fb8e47603f4','Panicum agrostoid ramos','25485','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Coleataenia|Coleataenia rigidula|Coleataenia rigidula rigidula','73|8|2|55|193|270|493|730|25483|25484|25485','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('24002','','','bd19d0e6-2a01-5ce6-b063-665df807d5e9','Agropyron spicatum var. molle Scribner & J.G. Smith','Scribner & J.G. Smith',0,3,'895e1d0a-360a-5b3e-b941-2dbe8a4f16dd','Agropyron spicatum molle','b8dc54a7-a521-5e37-95d5-bc2953bf4eb3','Agropyron spicatum var. molle','f639d550-95e8-56cf-a76c-7d7e994a1120','Agropyron spicat moll','7814','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Pascopyrum|Pascopyrum smithii','73|8|2|55|193|258|406|709|1912|7814','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24005','','','4f25d9e5-b6c4-53cd-ab27-af5f5d4cc16e','Phleum pratense var. nodosum (Linnaeus) Hudson','(Linnaeus) Hudson',0,3,'501d7488-2733-5698-a96a-cfe6db294cfa','Phleum pratense nodosum','c5586b2d-ca7c-5951-927c-be41e2c5a06a','Phleum pratense var. nodosum','0ce42db0-eb86-532e-bb55-96046ff5599c','Phleum pratens nodos','7826','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Phleinae|Phleum|Phleum pratense|Phleum pratense pratense','73|8|2|55|193|258|408|24652|1536|7827|7826','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('24011','','','f14d27fc-f309-5c51-bcf0-34647ffb2a5f','Glyceria vaginata Lange','Lange',0,2,'3c9a55c1-4ea3-59b6-bb13-4bc162c0ddcb','Glyceria vaginata','3c9a55c1-4ea3-59b6-bb13-4bc162c0ddcb','Glyceria vaginata','c4749950-4cea-57b4-acbf-1599b7c0b0c5','Glyceria uaginat','7935','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Coleanthinae|Puccinellia|Puccinellia vaginata','73|8|2|55|193|258|408|722|1602|7935','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24013','','','76405736-c529-5799-a425-f7bd7e1b2c77','Atropis vahliana (Liebmann) K. Richter','(Liebmann) K. Richter',0,2,'6d9c1c6a-212a-5d4e-b33e-c2e4b2e40299','Atropis vahliana','6d9c1c6a-212a-5d4e-b33e-c2e4b2e40299','Atropis vahliana','118bc796-613d-5b56-971a-3575b448bec5','Atropis uahlian','7936','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Coleanthinae|Puccinellia|Puccinellia vahliana','73|8|2|55|193|258|408|722|1602|7936','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24019','','','b0d6ca57-6332-5ed3-b155-b37b20036ec8','Schizachyrium scoparium var. frequens (F.T. Hubbard) Gould','(F.T. Hubbard) Gould',0,3,'e3d0fbe5-dd2c-594c-a1a4-4cdb46392e94','Schizachyrium scoparium frequens','072fcd29-737c-5640-b7b6-6b534b2be23e','Schizachyrium scoparium var. frequens','8875cad6-e03f-5e69-be86-bbdd7b9920ae','Schizachyrium scopari frequens','7943','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Andropogoneae|Andropogoninae|Schizachyrium|Schizachyrium scoparium|Schizachyrium scoparium scoparium','73|8|2|55|193|270|426|713|1661|7944|7943','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('24025','','','e0da03a4-a459-56bc-ba48-cd6f8555eb88','Andropogon scoparius var. frequens F.T. Hubbard','F.T. Hubbard',0,3,'f8a820a0-fb54-5212-900b-1cf54b70f4e1','Andropogon scoparius frequens','cce2ab88-dbfb-59b8-98ba-b01d9bee1635','Andropogon scoparius var. frequens','bade565a-dc48-54af-809f-ffb420042942','Andropogon scopar frequens','7943','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Andropogoneae|Andropogoninae|Schizachyrium|Schizachyrium scoparium|Schizachyrium scoparium scoparium','73|8|2|55|193|270|426|713|1661|7944|7943','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('24028','','','70207c31-7545-5c2c-87b6-92835d6363b5','Andropogon scoparius var. ducis Fernald & Griscom','Fernald & Griscom',0,3,'95627629-0263-59e0-99b2-e1dbbb8418fd','Andropogon scoparius ducis','6ede7db2-c0de-5762-8448-a98dc4d9acd1','Andropogon scoparius var. ducis','ef53f448-8158-51e8-a7af-22cc29727232','Andropogon scopar duc','24022','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Andropogoneae|Andropogoninae|Schizachyrium|Schizachyrium scoparium|Schizachyrium scoparium littorale','73|8|2|55|193|270|426|713|1661|7944|24022','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('24033','','','ac08acee-48ed-5bc2-865b-a8605c2ea246','Poa dura (Linnaeus) Scopoli','(Linnaeus) Scopoli',0,2,'66ee25c0-8b25-52d2-bfb7-d7160f8cf597','Poa dura','66ee25c0-8b25-52d2-bfb7-d7160f8cf597','Poa dura','79d34d88-712e-51dd-b56b-7b4380a5dece','Poa dur','7945','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Coleanthinae|Sclerochloa|Sclerochloa dura','73|8|2|55|193|258|408|722|1927|7945','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24037','','','6355b0eb-4d9e-5313-a52f-8d3ffa0b1da3','Spartina glabra var. alterniflora (Loiseleur-Deslongchamps) Merrill','(Loiseleur-Deslongchamps) Merrill',0,3,'264a09eb-9d94-501d-9030-1737721c298a','Spartina glabra alterniflora','7ef9b3dc-0cb8-53b4-8081-c8d7a4682695','Spartina glabra var. alterniflora','d6b05556-b34d-5173-bf21-76378489e7f7','Spartina glabr alterniflor','30317','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Zoysieae|Sporobolinae|Sporobolus|Spartina|Alterniflori|Sporobolus alterniflorus','73|8|2|55|193|294|478|721|1714|30314|30315|30317','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24042','','','6afa550f-b921-52fb-8893-23cce1a4eccc','Spartina juncea var. patens (Aiton) Saint-Yves','(Aiton) Saint-Yves',0,3,'aa867628-988c-5132-a9b6-93ca66888ea5','Spartina juncea patens','48f1221a-18ed-57c2-a7be-166fda9c66d6','Spartina juncea var. patens','06034231-9641-567c-907a-16d917ada85e','Spartina iunce patens','30323','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Zoysieae|Sporobolinae|Sporobolus|Spartina|Spartina|Sporobolus pumilus','73|8|2|55|193|294|478|721|1714|30314|30316|30323','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24047','','','6c67dc99-fc41-5e34-a951-314ce021ffc4','Eatonia annua Suksdorf','Suksdorf',0,2,'9b0d3dec-d05c-57b1-8b78-6d64c166c41b','Eatonia annua','9b0d3dec-d05c-57b1-8b78-6d64c166c41b','Eatonia annua','c9b12316-4f83-5ea5-9bac-de5876be2428','Eatonia annu','7967','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Aveninae|Sphenopholis|Sphenopholis obtusata','73|8|2|55|193|258|408|716|1709|7967','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24048','','','37ce4ee2-9db4-5c76-ad4d-96994dc8280a','Sphenopholis obtusata var. lobata (Trinius) Scribner ex B.L. Robinson','(Trinius) Scribner ex B.L. Robinson',0,3,'bea5c3c0-ee58-5dcc-b644-2580bfa724a5','Sphenopholis obtusata lobata','620e9215-cc40-5115-aac1-a61999ccf5f6','Sphenopholis obtusata var. lobata','042a2be7-1aad-521d-8cc5-6db0ee3de9ba','Sphenopholis obtusat lobat','7967','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Aveninae|Sphenopholis|Sphenopholis obtusata','73|8|2|55|193|258|408|716|1709|7967','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('24049','','','56a61336-487d-5f8a-b31f-f5b54966d28a','Vilfa airoides (Torrey) Trinius ex Steudel','(Torrey) Trinius ex Steudel',0,2,'4ae408cb-4884-5fad-9fba-76dc0b3019f8','Vilfa airoides','4ae408cb-4884-5fad-9fba-76dc0b3019f8','Vilfa airoides','44b68ce3-d628-547b-a3b7-f74c1647b51a','Vilfa airoid','7968','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Zoysieae|Sporobolinae|Sporobolus|Airoides|Sporobolus airoides','73|8|2|55|193|294|478|721|1714|30302|7968','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('24057','','','7b73c474-3285-5a2b-82a8-cfe6d683cc54','Sporobolus vaginiflorus var. inaequalis Fernald','Fernald',0,3,'5bcaec2a-10ee-518a-a39b-a9ecfb24b3cf','Sporobolus vaginiflorus inaequalis','b88126be-7485-5caf-a7f3-322c61e17666','Sporobolus vaginiflorus var. inaequalis','9eaf1056-476b-5d2f-9906-eefcea2254fc','Sporobolus uaginiflor inaequal','7976','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Zoysieae|Sporobolinae|Sporobolus|Clandestini|Sporobolus vaginiflorus|Sporobolus vaginiflorus vaginiflorus','73|8|2|55|193|294|478|721|1714|30304|7975|7976','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('24056','','','db8ddc9e-52b3-51c0-a4ec-a6e664744de6','Sporobolus asper var. hookeri (Trinius) Vasey','(Trinius) Vasey',0,3,'db77c405-b394-5eaf-bacf-0034705e7328','Sporobolus asper hookeri','d6b3333b-1dd0-5ae7-b60a-bcad87e76817','Sporobolus asper var. hookeri','5d6dc26f-96ed-52ab-97e7-9186d893275f','Sporobolus asper hooker','7969','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Zoysieae|Sporobolinae|Sporobolus|Clandestini|Sporobolus compositus|Sporobolus compositus compositus','73|8|2|55|193|294|478|721|1714|30304|7970|7969','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('24060','','','accfb4f8-2e68-5650-8113-aea4bf33b603','Agropyron intermedium (Host) P. Beauvois','(Host) P. Beauvois',0,2,'5a3ca3de-0861-5c85-886d-c26b018a8160','Agropyron intermedium','5a3ca3de-0861-5c85-886d-c26b018a8160','Agropyron intermedium','5d9c62d2-f122-5d73-a00e-37f2b2b11380','Agropyron intermedi','24139','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Triticinae|Thinopyrum|Thinopyrum intermedium|Thinopyrum intermedium intermedium','73|8|2|55|193|258|406|756|1932|7977|24139','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('24065','','','edfb1c6f-683d-5c8e-9669-88e907a3a82a','Lophopyrum ponticum (Podpěra) Á. Löve','(Podpěra) Á. Löve',0,2,'d0289dcf-27ad-515a-a5a5-ee5ca3571484','Lophopyrum ponticum','d0289dcf-27ad-515a-a5a5-ee5ca3571484','Lophopyrum ponticum','a946d61b-f0cc-5fc6-8cd2-80a6f6607a7b','Lophopyrum pontic','32101','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Triticinae|Thinopyrum|Thinopyrum obtusiflorum','73|8|2|55|193|258|406|756|1932|32101','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24069','','','7adcb1e3-35aa-5fc3-9c16-0fbdb6acaff0','Agropyron littorale Dumortier','Dumortier',0,2,'ea1ec81f-ccd9-5d19-a6ed-59e5168420c7','Agropyron littorale','ea1ec81f-ccd9-5d19-a6ed-59e5168420c7','Agropyron littorale','a9ce4c9a-dab6-5d59-98a2-d42c82f773dc','Agropyron littoral','7979','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Triticinae|Thinopyrum|Thinopyrum pycnanthum','73|8|2|55|193|258|406|756|1932|7979','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24075','','','e9958610-6246-5326-920f-93c352f3eb24','Triodia pallida (Torrey) Sprengel','(Torrey) Sprengel',0,2,'e0d8f67e-6877-5dd5-8e96-74d3991284a9','Triodia pallida','e0d8f67e-6877-5dd5-8e96-74d3991284a9','Triodia pallida','fdbdb0f9-9c77-51fd-83dc-d310d20fecbd','Triodia pallid','7982','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Torreyochloinae|Torreyochloa|Torreyochloa pallida|Torreyochloa pallida pallida','73|8|2|55|193|258|408|755|1768|7981|7982','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('24073','','','ea6a3d52-1c23-544e-a711-336db80a35c5','Glyceria pallida (Torrey) Trinius','(Torrey) Trinius',0,2,'7f59c748-2f8d-5c58-8366-b26182dee7d6','Glyceria pallida','7f59c748-2f8d-5c58-8366-b26182dee7d6','Glyceria pallida','316cc42c-bfa8-5788-a981-fc117b558e3a','Glyceria pallid','7982','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Torreyochloinae|Torreyochloa|Torreyochloa pallida|Torreyochloa pallida pallida','73|8|2|55|193|258|408|755|1768|7981|7982','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('24085','','','ce8661eb-c04c-5a67-a8d0-17f438208c97','Poa melicoides (Michaux) Nuttall','(Michaux) Nuttall',0,2,'bab1de0f-3aff-5c36-8432-296fecf6f58a','Poa melicoides','bab1de0f-3aff-5c36-8432-296fecf6f58a','Poa melicoides','a4d32f15-e18f-52f5-9943-dfb27afe5bf6','Poa melicoid','18922','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Aveninae|Graphephorum|Graphephorum melicoides','73|8|2|55|193|258|408|716|26436|18922','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24093','','','e67515a6-6eff-548c-9fe6-05cd3580905b','Trisetum molle Kunth','Kunth',0,2,'e6cedb8a-b071-58a7-8ba3-26c9cfa8ad27','Trisetum molle','e6cedb8a-b071-58a7-8ba3-26c9cfa8ad27','Trisetum molle','d2b66815-277b-5182-8a98-6b7fa15d73e4','Trisetum moll','32207','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Aveninae|Koeleria|Trisetaera|Koeleria spicata','73|8|2|55|193|258|408|716|1306|32206|32207','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('24095','','','01ccbdac-cad5-5105-af2f-a3b5d17f03dc','Trisetum subspicatum var. molle (Kunth) A. Gray','(Kunth) A. Gray',0,3,'679ddd4c-e51c-524b-89c5-049702eef459','Trisetum subspicatum molle','37782c56-c2e7-5a6a-84ac-d047d8a41d73','Trisetum subspicatum var. molle','01bdc168-5961-556f-bd11-b31b168c7941','Trisetum subspicat moll','32207','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Aveninae|Koeleria|Trisetaera|Koeleria spicata','73|8|2|55|193|258|408|716|1306|32206|32207','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24100','','','d29c181f-c928-56fc-bd13-68fa0bdb8f50','Trisetum spicatum var. pilosiglume Fernald','Fernald',0,3,'1391ef4e-0d02-583e-9415-2fbde91ad1c7','Trisetum spicatum pilosiglume','ca5463d0-23a7-5836-a2b2-9fa81590f5dc','Trisetum spicatum var. pilosiglume','7ce8716e-2914-54f9-b70f-9acea50efda8','Trisetum spicat pilosiglum','32207','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Aveninae|Koeleria|Trisetaera|Koeleria spicata','73|8|2|55|193|258|408|716|1306|32206|32207','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24103','','','1187d5f5-9f44-5f87-85e0-92c603982c5f','Trisetum triflorum (Bigelow) Á. Löve & D. Löve','(Bigelow) Á. Löve & D. Löve',0,2,'d6a460fe-b09d-5775-a8a3-abe0a00a25d5','Trisetum triflorum','d6a460fe-b09d-5775-a8a3-abe0a00a25d5','Trisetum triflorum','0a89630f-dc6d-591a-a650-920a352b81ec','Trisetum triflor','32207','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Aveninae|Koeleria|Trisetaera|Koeleria spicata','73|8|2|55|193|258|408|716|1306|32206|32207','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('24111','','','38f30470-98b7-5a35-a79a-41e9a74c1a9f','Triticum aestivum var. turgidum (Linnaeus) Fiori','(Linnaeus) Fiori',0,3,'ba277fcf-34e4-5cbb-9356-52d40d0e568b','Triticum aestivum turgidum','a5fcca64-7ab6-56bd-8630-fdb197cff1fe','Triticum aestivum var. turgidum','4932330c-cdc6-53b5-911f-8108081c5b7f','Triticum aestiu turgid','8000','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Triticinae|Triticum|Triticum turgidum','73|8|2|55|193|258|406|756|1794|8000','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24119','','','7a1de2b2-eb52-5af2-b2ae-ec0f43b3b628','Vahlodea paramushirensis (Kudô) Roshevitz','(Kudô) Roshevitz',0,2,'b03bac5f-10c7-5fee-88c8-964638d58d33','Vahlodea paramushirensis','b03bac5f-10c7-5fee-88c8-964638d58d33','Vahlodea paramushirensis','6d1fac88-10a2-530e-a8ce-fe3aaf9a0aae','Vahlodea paramushirens','8001','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Airinae|Vahlodea|Vahlodea atropurpurea','73|8|2|55|193|258|408|711|1807|8001','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24122','','','56a5d0e0-9a3e-50f6-9791-4d13a29f2dbc','Holcus atropurpureus (Wahlenberg) Wahlenberg','(Wahlenberg) Wahlenberg',0,2,'2a6daaff-1504-5ba4-a708-517bd3a2a195','Holcus atropurpureus','2a6daaff-1504-5ba4-a708-517bd3a2a195','Holcus atropurpureus','168f3e66-aa02-5993-a8fd-10ccef0baa36','Holcus atropurpure','8001','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Airinae|Vahlodea|Vahlodea atropurpurea','73|8|2|55|193|258|408|711|1807|8001','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24130','','','d621fc39-0ad2-54ab-afbd-c56e8b07ac35','Festuca bromoides Linnaeus','Linnaeus',0,2,'d1ae6501-4b46-5c29-a383-376594542a78','Festuca bromoides','d1ae6501-4b46-5c29-a383-376594542a78','Festuca bromoides','7cd0f1ca-7e2f-5a78-b924-4f90aeb29193','Festuca bromoid','8003','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Vulpia|Vulpia bromoides','73|8|2|55|193|258|408|735|1824|8003','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24134','','','579639b8-ce8e-516a-a3c0-7dcec21e31ab','Zizania aquatica var. angustifolia Hitchcock','Hitchcock',0,3,'4e610630-410f-5115-91a7-dd05fa734d6d','Zizania aquatica angustifolia','5b3c8a11-e074-574c-8e8c-a2cee75b8bae','Zizania aquatica var. angustifolia','267344fb-819c-55ec-ac72-25d836b1aa3a','Zizania aquatic angustifol','8030','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Oryzoideae|Oryzeae|Zizaniinae|Zizania|Zizania palustris|Zizania palustris palustris','73|8|2|55|193|30296|602|758|1841|8029|8030','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('24141','','','7af5da54-b749-5dc7-9092-db539284d14d','Elymus hispidus subsp. barbulatus (Schur) Melderis','(Schur) Melderis',0,3,'7510924d-b17f-512d-8979-c75b580978d3','Elymus hispidus barbulatus','2403d367-3819-55c6-9396-1373398ffe5a','Elymus hispidus subsp. barbulatus','d85fa575-be47-50b6-b2f5-f6a1735939dc','Elymus hispid barbulat','24140','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Triticinae|Thinopyrum|Thinopyrum intermedium|Thinopyrum intermedium barbulatum','73|8|2|55|193|258|406|756|1932|7977|24140','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('24150','','','d5fa02f7-6eea-5837-992e-5feb0c3d63c3','Trichopyrum intermedium subsp. barbulatum (Schur) Á. Löve','(Schur) Á. Löve',0,3,'21bdfdca-ae8d-5e36-99ef-866e2dea9c49','Trichopyrum intermedium barbulatum','c587ac88-1b69-5095-98ae-55438ad1be94','Trichopyrum intermedium subsp. barbulatum','7dcda678-990e-517e-952f-3ce1c0d4b122','Trichopyrum intermedi barbulat','24140','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Triticinae|Thinopyrum|Thinopyrum intermedium|Thinopyrum intermedium barbulatum','73|8|2|55|193|258|406|756|1932|7977|24140','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('24154','','','3dc23f6c-2c9f-5545-b06f-23b8308b1f0f','Crataegus bracteata Sargent','Sargent',0,2,'f936edd6-50fd-5265-8a93-489713385426','Crataegus bracteata','f936edd6-50fd-5265-8a93-489713385426','Crataegus bracteata','daac6361-ddeb-5800-bc11-ec95de517523','Crataegus bracteat','8711','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Pruinosae|Crataegus pruinosa|Crataegus pruinosa pruinosa','73|8|11|61|207|264|416|1047|2264|2411|8671|8711','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('24170','','','d903c94d-c24c-5e6b-9e39-daddc23d60f4','Agropyron alaskanum Scribner & Merrill','Scribner & Merrill',0,2,'18d67a80-2f82-5748-a76c-fe2fd9e512e6','Agropyron alaskanum','18d67a80-2f82-5748-a76c-fe2fd9e512e6','Agropyron alaskanum','d92ec458-a257-55d3-9f1b-64cbd3392f2d','Agropyron alaskan','7583','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus alaskanus|Elymus alaskanus alaskanus','73|8|2|55|193|258|406|709|1135|7584|7583','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('24173','','','45d169e0-ca33-5166-b2dd-6939188822eb','Agropyron caninum var. latiglume (Scribner & J.G. Smith) Pease & A.H. Moore','(Scribner & J.G. Smith) Pease & A.H. Moore',0,3,'52f4e2cf-0da5-5791-9559-c1afdbc81bd3','Agropyron caninum latiglume','271e9441-1112-571a-bb08-d4e18d586c31','Agropyron caninum var. latiglume','025b2031-256b-5a3d-9b61-86636f483e58','Agropyron canin latiglum','7610','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus violaceus','73|8|2|55|193|258|406|709|1135|7610','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24176','','','d27d7ee2-dd0c-532c-bd2c-902bccc84095','Agropyron cristatum subsp. desertorum (Fischer ex Link) Á. Löve','(Fischer ex Link) Á. Löve',0,3,'de084e56-2660-5c15-aed0-101821dc1231','Agropyron cristatum desertorum','91a78fdd-2c5a-54c8-8814-f95af15de8ca','Agropyron cristatum subsp. desertorum','d2c68395-da72-5286-a9b9-88ed20b247f7','Agropyron cristat desertor','7368','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Agropyron|Agropyron cristatum','73|8|2|55|193|258|406|709|790|7368','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','subspecies','0','0','0','',2);
INSERT INTO core VALUES('24181','','','1e832d6b-ea40-5ae8-b7ad-ffa31d9ff3a9','Agropyron inerme (Scribner & J.G. Smith) Rydberg','(Scribner & J.G. Smith) Rydberg',0,2,'249fb217-8f75-5495-997c-5c19aced7b60','Agropyron inerme','249fb217-8f75-5495-997c-5c19aced7b60','Agropyron inerme','194f3f8c-db7b-5554-8d21-5c8951b9a0be','Agropyron inerm','7920','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Pseudoroegneria|Pseudoroegneria spicata','73|8|2|55|193|258|406|709|1920|7920','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24194','','','ab82ee8d-c1c5-5fe9-8020-56f8bb11d1fd','Agropyron trachycaulum var. majus (Vasey) Fernald','(Vasey) Fernald',0,3,'d47d0819-96e8-55a6-91a0-8a81501bb578','Agropyron trachycaulum majus','076dd684-6113-5853-922c-e3f46a9d2869','Agropyron trachycaulum var. majus','ee5cfb7a-dc16-5d40-9d21-cfe6d4dd12cf','Agropyron trachycaul ma','7609','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus trachycaulus|Elymus trachycaulus trachycaulus','73|8|2|55|193|258|406|709|1135|7607|7609','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('24197','','','8ef57223-82ed-5d4a-beeb-77639aed198b','Agropyron vulpinum (Rydberg) Hitchcock','(Rydberg) Hitchcock',0,2,'c6588112-09af-51c1-98bf-7dff8ef776ce','Agropyron vulpinum','c6588112-09af-51c1-98bf-7dff8ef776ce','Agropyron vulpinum','01dd39d4-4257-5309-be39-f8e416dee7df','Agropyron uulpin','7623','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus pseudorepens','73|8|2|55|193|258|406|709|1135|7623','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24205','','','2288d5b8-065f-562d-b6e5-a894bbedb088','Agrostis altissima (Walter) Tuckerman','(Walter) Tuckerman',0,2,'d0d4a195-cdc0-510f-8f17-241e9fa21477','Agrostis altissima','d0d4a195-cdc0-510f-8f17-241e9fa21477','Agrostis altissima','9d9219ac-de3d-5560-9d28-d0ad71e31326','Agrostis altissim','7382','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Agrostis|Agrostis perennans','73|8|2|55|193|258|408|710|792|7382','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24212','','','62a606cf-00e6-56f7-87bc-2fd3490de4e8','Agrostis hyemalis var. scabra (Willdenow) H.L. Blomquist','(Willdenow) H.L. Blomquist',0,3,'61703e12-b8c4-52f2-b00b-28ec785a15af','Agrostis hyemalis scabra','d4722d5d-6996-5bab-8632-cd0bf4ec568b','Agrostis hyemalis var. scabra','222d506e-3f08-5003-8a26-127530054ed1','Agrostis hyemal scabr','7383','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Agrostis|Agrostis scabra','73|8|2|55|193|258|408|710|792|7383','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24217','','','6b40c524-16ad-5678-9c8a-76161ed27a1f','Agrostis perennans var. elata (Pursh) Hitchcock','(Pursh) Hitchcock',0,3,'f62f8c9d-4845-57fc-a405-3d341c33dc19','Agrostis perennans elata','fb9b7d96-ce83-5287-a847-aa0db978d03c','Agrostis perennans var. elata','458692f1-68a5-5eca-9dfd-b0a0deb1b290','Agrostis perennans elat','7382','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Agrostis|Agrostis perennans','73|8|2|55|193|258|408|710|792|7382','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24219','','','fcee97fb-851f-59fe-b2b1-36557c737386','Agrostis schweinitzii Trinius','Trinius',0,2,'6af97200-d39b-5b12-acfa-7ddd153d8ce8','Agrostis schweinitzii','6af97200-d39b-5b12-acfa-7ddd153d8ce8','Agrostis schweinitzii','7fc692a8-51e3-5854-9449-f1dd7e3c1f4b','Agrostis schweinitz','7382','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Agrostis|Agrostis perennans','73|8|2|55|193|258|408|710|792|7382','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24228','','','a4105a2a-cd16-585f-adf9-0c54beef72ed','Calamagrostis longifolia Hooker','Hooker',0,2,'3d3b808e-66de-5861-9ca5-750b3860745d','Calamagrostis longifolia','3d3b808e-66de-5861-9ca5-750b3860745d','Calamagrostis longifolia','232ea037-c213-5740-afd9-78bf2d4efe10','Calamagrostis longifol','30312','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Zoysieae|Sporobolinae|Sporobolus|Calamovilfa|Calamovilfa|Sporobolus rigidus|Sporobolus rigidus rigidus','73|8|2|55|193|294|478|721|1714|30303|30307|30311|30312','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|subsection|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('24233','','','081c7351-208d-5d25-9ab5-97b92e0f77ff','Andropogon virginicus var. tetrastachyus (Elliott) Hackel','(Elliott) Hackel',0,3,'102eb244-e416-52e3-9154-050fc499975a','Andropogon virginicus tetrastachyus','290fbb7d-b9f0-53a6-8c34-2f61033362c0','Andropogon virginicus var. tetrastachyus','53d457c4-1dcc-5837-bfbd-8feaed5daaff','Andropogon uirginic tetrastachy','7403','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Andropogoneae|Andropogoninae|Andropogon|Leptopogon|Andropogon virginicus|Andropogon virginicus virginicus','73|8|2|55|193|270|426|713|820|2216|7404|7403','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('24237','','','020e6d6e-840a-520f-8e77-59090a5047c8','Aristida intermedia Scribner & C.R. Ball','Scribner & C.R. Ball',0,2,'964f6fdc-0634-5700-aa8e-a52125af85a2','Aristida intermedia','964f6fdc-0634-5700-aa8e-a52125af85a2','Aristida intermedia','4847b380-2724-513e-b870-1c192dd47270','Aristida intermed','7423','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Aristidoideae|Aristideae|Aristida|Aristida longespica|Aristida longespica geniculata','73|8|2|55|193|279|443|853|7424|7423','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('24241','','','48c51ad8-28b5-556e-ac70-c14df8e79e7a','Aristida purpurea var. robusta (Merrill) A.H. Holmgren & N.H. Holmgren','(Merrill) A.H. Holmgren & N.H. Holmgren',0,3,'3f9d1021-cf14-54e0-bb18-edb1d7dd158c','Aristida purpurea robusta','59b9dc68-3e9e-55d4-923c-db6bf3344f56','Aristida purpurea var. robusta','1494e177-1af0-5074-8f68-631be3a2b9f6','Aristida purpure robust','7429','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Aristidoideae|Aristideae|Aristida|Aristida purpurea|Aristida purpurea longiseta','73|8|2|55|193|279|443|853|7430|7429','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('24246','','','1491367a-3fb1-5c1e-86f4-935e9de68dac','Anisantha tectorum (Linnaeus) Nevski','(Linnaeus) Nevski',0,2,'070fc4fb-a486-5a2b-851f-0bf59c77c369','Anisantha tectorum','070fc4fb-a486-5a2b-851f-0bf59c77c369','Anisantha tectorum','dc7f6536-3860-57cb-ba52-dfac87d0519a','Anisantha tector','7483','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Genea|Bromus tectorum','73|8|2|55|193|258|472|916|2220|7483','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('24253','','','9d6b9360-5a6f-52f1-bcc0-24ad5ecc0a55','Hordeum vulgare subsp. distichon (Linnaeus) Körnicke','(Linnaeus) Körnicke',0,3,'d1f7c658-c672-5251-bb69-2f7b8f3b29a5','Hordeum vulgare distichon','f9681e5d-f272-5d30-8276-4a937b4ce636','Hordeum vulgare subsp. distichon','5acdf373-a5e9-546b-a0bd-f313ba63a0b4','Hordeum uulgar distichon','28367','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Hordeum|Hordeum vulgare|Hordeum vulgare vulgare','73|8|2|55|193|258|406|709|1256|7734|28367','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('24256','','','9fe01000-4f17-55a8-adb7-ba0bc1c36a70','Hystrix patula var. bigeloviana (Fernald) Deam','(Fernald) Deam',0,3,'2dae417c-851e-5618-8145-68fd5494b0ba','Hystrix patula bigeloviana','ac53c63b-5993-5cb9-95ce-a96c03eccce5','Hystrix patula var. bigeloviana','0ff14888-9af8-5ebc-8e9e-42598db56310','Hystrix patul bigelouian','7735','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus hystrix','73|8|2|55|193|258|406|709|1135|7735','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24261','','','847100a3-e800-5f00-b3dd-9f17b348dad4','Leptochloa fascicularis var. acuminata (Nash) Gleason','(Nash) Gleason',0,3,'d985a2bd-7b2b-5de6-ad78-ba96df37bc96','Leptochloa fascicularis acuminata','19c7c707-e0e6-5670-8f7f-349631e81397','Leptochloa fascicularis var. acuminata','9202e2ba-deb1-5a07-9335-cbf2ba663e18','Leptochloa fascicular acuminat','27726','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Eleusininiae|Diplachne|Diplachne fusca|Diplachne fusca fascicularis','73|8|2|55|193|294|468|733|27723|27724|27726','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('24269','','','547c0b50-2dc5-5adf-b338-ff0a55a9fa27','Avenastrum pubescens (Hudson) Opiz','(Hudson) Opiz',0,2,'099e2d18-f68f-5d70-afc3-3c7f6cee70d9','Avenastrum pubescens','099e2d18-f68f-5d70-afc3-3c7f6cee70d9','Avenastrum pubescens','099e2d18-f68f-5d70-afc3-3c7f6cee70d9','Avenastrum pubescens','7438','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Airinae|Avenula|Avenula pubescens','73|8|2|55|193|258|408|711|1869|7438','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24274','','','08cf0dd4-5917-5a93-8e72-9fec5bfeff37','Beckmannia syzigachne var. uniflora (Scribner ex A. Gray) B. Boivin','(Scribner ex A. Gray) B. Boivin',0,3,'5d7956b8-f649-5d92-b535-d32078b2bf3f','Beckmannia syzigachne uniflora','01365042-3ad3-5447-be36-4d45114e4a1b','Beckmannia syzigachne var. uniflora','3cf32ff5-bb18-5819-aa10-609069663e9a','Beckmannia syzigachn uniflor','7439','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Alopecurinae|Beckmannia|Beckmannia syzigachne','73|8|2|55|193|258|408|712|891|7439','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('24279','','','214d60d0-d752-5ac1-b1e8-cbe97f1c453e','Bromelica subulata (Grisebach) Farwell','(Grisebach) Farwell',0,2,'37044c1e-ecec-5d03-9be9-7b3b7ecfab22','Bromelica subulata','37044c1e-ecec-5d03-9be9-7b3b7ecfab22','Bromelica subulata','b3fae4b8-efc3-5673-abc7-7264967abfa2','Bromelica subulat','7769','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Meliceae|Melica|Melica subulata','73|8|2|55|193|258|568|1404|7769','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24288','','','51c0c844-9546-5218-a2c7-5d2b53628ca5','Bromus ciliatus var. intonsus Fernald','Fernald',0,3,'00f2d024-66d8-57e0-bbb9-7b223098b856','Bromus ciliatus intonsus','a997c216-de21-5f57-ab3e-81b6694299f1','Bromus ciliatus var. intonsus','6e112000-da05-5373-85dc-b0d4c3878533','Bromus ciliat intons','7453','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromopsis|Bromus ciliatus','73|8|2|55|193|258|472|916|2219|7453','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24284','','','cd501fc5-f318-5621-a73a-f1cd6418cfde','Bromopsis pubescens (Muhlenberg ex Willdenow) Holub','(Muhlenberg ex Willdenow) Holub',0,2,'cac163bb-1c49-5dff-ade0-6a22b1f055a7','Bromopsis pubescens','cac163bb-1c49-5dff-ade0-6a22b1f055a7','Bromopsis pubescens','cac163bb-1c49-5dff-ade0-6a22b1f055a7','Bromopsis pubescens','18143','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromopsis|Bromus pubescens','73|8|2|55|193|258|472|916|2219|18143','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('24293','','','55e1cd33-fb54-5ac3-9df5-a5bf2ad9b82d','Bromus macrostachys Desfontaines','Desfontaines',0,2,'8d980af6-d292-5422-9f8d-f3eb576ae808','Bromus macrostachys','8d980af6-d292-5422-9f8d-f3eb576ae808','Bromus macrostachys','8d980af6-d292-5422-9f8d-f3eb576ae808','Bromus macrostachys','7465','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromus|Bromus lanceolatus','73|8|2|55|193|258|472|916|2218|7465','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('24300','','','e2fae175-7eac-5aab-9b5c-1fd69659cdd2','Calamagrostis arundinacea var. purpurascens (R. Brown) Porsild','(R. Brown) Porsild',0,3,'069a65e3-bebe-5fec-b9c2-35879b924f3e','Calamagrostis arundinacea purpurascens','989cfb8d-e277-52f8-948e-470688e22011','Calamagrostis arundinacea var. purpurascens','d9244cce-fa18-5c32-aa75-51132c48ecb5','Calamagrostis arundinace purpurascens','7497','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis purpurascens','73|8|2|55|193|258|408|710|927|7497','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24301','','','420561f4-d14b-5a0d-a9e1-a39f2a8801c6','Arundo purpurascens (R. Brown) Schultes','(R. Brown) Schultes',0,2,'e3f87fde-4eb3-5b40-892c-0224e66beb6b','Arundo purpurascens','e3f87fde-4eb3-5b40-892c-0224e66beb6b','Arundo purpurascens','e3f87fde-4eb3-5b40-892c-0224e66beb6b','Arundo purpurascens','7497','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis purpurascens','73|8|2|55|193|258|408|710|927|7497','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24308','','','813e9f1b-7f44-545e-bdf4-745f5a8698f7','Chaetochloa verticillata (Linnaeus) Scribner','(Linnaeus) Scribner',0,2,'d52d08cb-39dc-57f6-a67f-4797cfb297b0','Chaetochloa verticillata','d52d08cb-39dc-57f6-a67f-4797cfb297b0','Chaetochloa verticillata','b3a05713-ca7b-5462-a3ea-d2e5a38def56','Chaetochloa uerticillat','7952','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Setariinae|Setaria|Setaria|Setaria verticillata','73|8|2|55|193|270|493|752|1679|24014|7952','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24315','','','12fe4af0-525a-53e1-8526-a80cb72a1d40','Cynosurus dactylon (Linnaeus) Persoon','(Linnaeus) Persoon',0,2,'50faa2cb-ba08-5e57-909e-8aabc5ac1859','Cynosurus dactylon','50faa2cb-ba08-5e57-909e-8aabc5ac1859','Cynosurus dactylon','50faa2cb-ba08-5e57-909e-8aabc5ac1859','Cynosurus dactylon','7514','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Eleusininiae|Cynodon|Cynodon dactylon|Cynodon dactylon dactylon','73|8|2|55|193|294|468|733|1066|7515|7514','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('24316','','','9ac1721d-0377-5e34-94a8-2edb57ac36a9','Capriola dactylon (Linnaeus) Kuntze','(Linnaeus) Kuntze',0,2,'0e69a66d-60c9-5874-a4f2-d25ed82013d6','Capriola dactylon','0e69a66d-60c9-5874-a4f2-d25ed82013d6','Capriola dactylon','0e69a66d-60c9-5874-a4f2-d25ed82013d6','Capriola dactylon','7514','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Eleusininiae|Cynodon|Cynodon dactylon|Cynodon dactylon dactylon','73|8|2|55|193|294|468|733|1066|7515|7514','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('24321','','','b0940d5e-30ea-566f-9236-93754fea39ba','Danthonia californica var. americana (Scribner) Hitchcock','(Scribner) Hitchcock',0,3,'cbdaa31a-57a4-5962-9a4d-058104e85c9f','Danthonia californica americana','1aa07edb-e44b-58af-b79f-b194f67df1cb','Danthonia californica var. americana','bdfbe0a4-4830-50f4-8abc-a1fdb8d8e7ea','Danthonia californic american','7519','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Danthonioideae|Danthonieae|Danthonia|Danthonia californica','73|8|2|55|193|325|532|1076|7519','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24331','','','70f0831f-0610-58cb-8b98-eaee98477d8c','Deschampsia brevifolia var. pumila Grisebach','Grisebach',0,3,'3f7dc6ca-a88a-566e-aeec-eaa1151c390e','Deschampsia brevifolia pumila','5a61c793-084b-5487-92ad-a8b45997a401','Deschampsia brevifolia var. pumila','29b96643-41a3-5a56-90b1-b48a60952073','Deschampsia breuifol pumil','7539','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Airinae|Deschampsia|Deschampsia sukatschewii','73|8|2|55|193|258|408|711|1086|7539','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24334','','','949f15f6-1003-5c8c-bc20-69b6d2fe5e9f','Deschampsia cespitosa var. genuina (Reichenbach) O.H. Volk nom. inval.','(Reichenbach) O.H. Volk',0,3,'012fd9d3-29b0-5c1d-8cfe-d0687b16abcb','Deschampsia cespitosa genuina','bf667483-0cb7-59d6-9bf3-f7fab1883723','Deschampsia cespitosa var. genuina','11cb18b3-30f8-5ec1-8646-68a64bc95a13','Deschampsia cespitos genuin','7530','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Airinae|Deschampsia|Deschampsia cespitosa|Deschampsia cespitosa cespitosa','73|8|2|55|193|258|408|711|1086|7531|7530','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',4);
INSERT INTO core VALUES('24338','','','ca7c0f30-abbd-5ee0-9fd8-07b6d2896a3b','Deschampsia cespitosa var. maritima Vasey','Vasey',0,3,'7c63f48e-1b75-59bf-b7b6-9ca510dea0c0','Deschampsia cespitosa maritima','4f7e1523-cf05-5872-b63f-5c63f8c21492','Deschampsia cespitosa var. maritima','e9f90ff3-5a36-5ab2-b055-3833cfd89fbc','Deschampsia cespitos maritim','9839','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Airinae|Deschampsia|Deschampsia cespitosa|Deschampsia cespitosa beringensis','73|8|2|55|193|258|408|711|1086|7531|9839','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('24345','','','3bedf701-ad9d-51fb-a4cc-ad45964c33ef','Dichanthelium auburne (Ashe) Mohlenbrock','(Ashe) Mohlenbrock',0,2,'fa64d8b1-ae36-5fb0-b695-06741c8d524f','Dichanthelium auburne','fa64d8b1-ae36-5fb0-b695-06741c8d524f','Dichanthelium auburne','cc813f86-b626-58ae-b7a5-d4f48c4981de','Dichanthelium auburn','7542','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium acuminatum','73|8|2|55|193|270|493|730|1093|23926|7542','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('24348','','','08d0229e-ba33-5180-9f6c-1a3147170a4d','Panicum barbulatum Michaux','Michaux',0,2,'e99c79f2-1788-5a5a-958d-06b60b9be86f','Panicum barbulatum','e99c79f2-1788-5a5a-958d-06b60b9be86f','Panicum barbulatum','dfc060b6-6444-5330-bfd1-6c4b33d6a19b','Panicum barbulat','7553','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Dichanthelium|Dichanthelium dichotomum|Dichanthelium dichotomum dichotomum','73|8|2|55|193|270|493|730|1093|23927|7554|7553','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('24356','','','c7739445-fc9b-5c2b-92e7-c6c1d096d3dc','Panicum ovale var. addisonii (Nash) C.F. Reed','(Nash) C.F. Reed',0,3,'e49e67ba-348f-5ffd-8b67-86f0aa4abec2','Panicum ovale addisonii','14eb97a5-bc21-5cb4-91d8-6d9ce4ffb711','Panicum ovale var. addisonii','665fe002-e43c-5949-abc9-ee8737ced531','Panicum oual addison','31393','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium portoricense','73|8|2|55|193|270|493|730|1093|23926|31393','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24365','','','df6ddbc3-c820-56eb-b5db-d1f022b866cf','Distichlis spicata var. borealis (J. Presl) Beetle','(J. Presl) Beetle',0,3,'2d82995f-8f76-5abe-b4be-4d97bae56e6f','Distichlis spicata borealis','784a1bf0-05ce-5a5a-9ae0-697bc59cb973','Distichlis spicata var. borealis','c02e7ec6-1eb0-51e0-b1c0-4f01c13ea2e6','Distichlis spicat boreal','7571','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Monanthochloinae|Distichlis|Distichlis spicata','73|8|2|55|193|294|468|732|1103|7571','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24370','','','75964071-d83f-57de-a640-71cc1862dbdb','Echinochloa crus-galli var. frumentacea (Link) W. Wight nom. inval.','(Link) W. Wight',0,3,'0cb3d6cc-fd94-5724-b889-f0d655ef3b45','Echinochloa crus-galli frumentacea','f125b4d3-fa30-5b7d-8315-d08804bb963e','Echinochloa crus-galli var. frumentacea','b720c008-556c-5311-a9b9-22dc12d97cc9','Echinochloa crus-gall frumentace','7577','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Echinochloa|Echinochloa frumentacea','73|8|2|55|193|270|493|730|1118|7577','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',4);
INSERT INTO core VALUES('24372','','','2fbc60c1-dfe1-590c-9317-fa70bf845027','Echinochloa crus-galli var. mitis (Pursh) Petermann','(Pursh) Petermann',0,3,'ac0d0b30-b38b-5241-80ac-92675c962223','Echinochloa crus-galli mitis','09b1e541-d0a9-548a-b36d-50263b8ae159','Echinochloa crus-galli var. mitis','87faf9f9-7132-5333-a726-dc5f1a7ee5e0','Echinochloa crus-gall mit','7574','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Echinochloa|Echinochloa crus-galli','73|8|2|55|193|270|493|730|1118|7574','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24379','','','5d9f95ca-64f6-5cf4-b331-bce711e9734c','Echinochloa crus-galli var. microstachya (Wiegand) Shinners','(Wiegand) Shinners',0,3,'fa156898-e27a-5246-83c2-2a3ec8791822','Echinochloa crus-galli microstachya','cd95d744-4740-5180-8f9b-fa843f4e9ed3','Echinochloa crus-galli var. microstachya','31ab89ee-9cf5-5677-a399-e8fe6b90a8c5','Echinochloa crus-gall microstachy','7578','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Echinochloa|Echinochloa muricata|Echinochloa muricata microstachya','73|8|2|55|193|270|493|730|1118|7579|7578','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('24381','','','104648c8-60cb-5f68-9e26-82535a18e02e','Echinochloa pungens var. wiegandii Fassett','Fassett',0,3,'cf619393-543c-52a7-8528-eccc08f1c98d','Echinochloa pungens wiegandii','1a78d927-366e-564b-b1fe-fb7290f59bf0','Echinochloa pungens var. wiegandii','81293354-2ea8-5c60-9817-aa30de1046cf','Echinochloa pungens wiegand','7578','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Echinochloa|Echinochloa muricata|Echinochloa muricata microstachya','73|8|2|55|193|270|493|730|1118|7579|7578','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('24385','','','944d879a-c69a-5de3-bcab-66c73b32c5f1','Triticum arenarium (Linnaeus) F. Hermann','(Linnaeus) F. Hermann',0,2,'610b1e63-ca0d-5894-af56-53c5532685c8','Triticum arenarium','610b1e63-ca0d-5894-af56-53c5532685c8','Triticum arenarium','ac368881-80c6-533f-bb80-b01bcb35f687','Triticum arenari','7744','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Leymus|Leymus arenarius','73|8|2|55|193|258|406|709|1338|7744','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24391','','','200bbaf9-3ce7-5f9e-96d1-f0d5d483a0a4','Elymus glaucifolius Willdenow','Willdenow',0,2,'a21195d9-c1e2-54d7-8006-05ab7a6b1bf9','Elymus glaucifolius','a21195d9-c1e2-54d7-8006-05ab7a6b1bf9','Elymus glaucifolius','fce50d14-59f3-502e-8de6-dcd132c19008','Elymus glaucifol','7587','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus canadensis|Elymus canadensis canadensis','73|8|2|55|193|258|406|709|1135|7588|7587','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('24403','','','c7d77657-54c1-5c71-b7c9-761c59b490f2','Leymus velutinus (Bowden) Á. Löve & D. Löve','(Bowden) Á. Löve & D. Löve',0,2,'ef0c2792-0ab1-5409-93ad-36d54b8db46d','Leymus velutinus','ef0c2792-0ab1-5409-93ad-36d54b8db46d','Leymus velutinus','b4c53047-daaf-59f4-a9df-293f77838458','Leymus uelutin','24402','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Leymus|Leymus innovatus|Leymus innovatus velutinus','73|8|2|55|193|258|406|709|1338|7749|24402','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('24410','','','228b4b30-d428-5ef2-8a39-ece3cc0dc27c','Elymus trachycaulus subsp. major (Vasey) Tzvelev','(Vasey) Tzvelev',0,3,'10c01882-855f-58e6-b91a-96eca3d8e81e','Elymus trachycaulus major','33b46316-e4f2-5634-a722-4aa5bcbf9e04','Elymus trachycaulus subsp. major','6d29b61a-243a-5f26-b14a-884c9a7ddbc2','Elymus trachycaul maior','7609','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus trachycaulus|Elymus trachycaulus trachycaulus','73|8|2|55|193|258|406|709|1135|7607|7609','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('24414','','','5104c4ce-1418-533c-9fde-2dd9a446f50a','Agropyron novae-angliae Scribner','Scribner',0,2,'dab790e8-454e-5504-a2c2-430880bb7aec','Agropyron novae-angliae','dab790e8-454e-5504-a2c2-430880bb7aec','Agropyron novae-angliae','df8dfcb3-b471-502a-b3bc-e5e24e18d07c','Agropyron nouae-angli','7609','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus trachycaulus|Elymus trachycaulus trachycaulus','73|8|2|55|193|258|406|709|1135|7607|7609','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('24425','','','c2e820ca-a9d8-5560-9258-62f28658d85f','Zeia repens (Linnaeus)  Lunell','(Linnaeus)  Lunell',0,2,'cf6bed5c-405e-5e26-88a1-67340589d6df','Zeia repens','cf6bed5c-405e-5e26-88a1-67340589d6df','Zeia repens','cf6bed5c-405e-5e26-88a1-67340589d6df','Zeia repens','7602','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus repens','73|8|2|55|193|258|406|709|1135|7602','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24429','','','14ad3dc8-424b-5cea-bc2c-ed210177ec7e','Zeia spicata (Pursh) Lunell','(Pursh) Lunell',0,2,'bd8e4139-8bef-57a3-b928-cd0a1ea18d41','Zeia spicata','bd8e4139-8bef-57a3-b928-cd0a1ea18d41','Zeia spicata','6fc27dd1-6169-587e-9158-f86f741b6d70','Zeia spicat','7920','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Pseudoroegneria|Pseudoroegneria spicata','73|8|2|55|193|258|406|709|1920|7920','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24436','','','7d0ef9a1-b183-5ab2-bcd8-c0291cee6081','Eragrostis spectabilis var. sparsihirsuta Farwell','Farwell',0,3,'83de9302-5ac5-5266-9753-54f31adf70b8','Eragrostis spectabilis sparsihirsuta','0dc3f8a2-0355-5df1-96a8-cc02e114ec11','Eragrostis spectabilis var. sparsihirsuta','eb3c477a-3871-5139-b04c-fcf5987c2636','Eragrostis spectabil sparsihirsut','7639','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Eragrostideae|Eragrostidinae|Eragrostis|Eragrostis spectabilis','73|8|2|55|193|294|549|734|1143|7639','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24440','','','5e877479-69fd-55c6-a292-ac290ab04728','Poa hirsuta var. spectabilis (Pursh) Torrey','(Pursh) Torrey',0,3,'0a5a2f6d-cf00-5742-95d4-6872919f0e30','Poa hirsuta spectabilis','fc2e989f-d256-524d-81ac-a8a16b093e21','Poa hirsuta var. spectabilis','7940ce67-de0e-56db-b5e9-80a7305e5331','Poa hirsut spectabil','7639','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Eragrostideae|Eragrostidinae|Eragrostis|Eragrostis spectabilis','73|8|2|55|193|294|549|734|1143|7639','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24443','','','878a97cb-9591-519c-ac36-142feb4cb82e','Neeragrostis weigeltiana (Reichenbach) Bush','(Reichenbach) Bush',0,2,'2603be86-95f1-5f46-9fc1-32e0d0c15919','Neeragrostis weigeltiana','2603be86-95f1-5f46-9fc1-32e0d0c15919','Neeragrostis weigeltiana','7479981f-4d8e-5da9-93bc-b394100ffef8','Neeragrostis weigeltian','7629','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Eragrostideae|Eragrostidinae|Eragrostis|Eragrostis hypnoides','73|8|2|55|193|294|549|734|1143|7629','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24445','','','100cc105-49c8-5b4c-98a2-a2329dff4ab0','Megastachya hypnoides (Lamarck) Palisot de Beauvois','(Lamarck) Palisot de Beauvois',0,2,'24197a05-3e12-5a19-9a15-81644170185c','Megastachya hypnoides','24197a05-3e12-5a19-9a15-81644170185c','Megastachya hypnoides','a2843c3a-a51a-53fa-8ac6-ddc21df22925','Megastachya hypnoid','7629','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Eragrostideae|Eragrostidinae|Eragrostis|Eragrostis hypnoides','73|8|2|55|193|294|549|734|1143|7629','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24457','','','c393de26-1562-5009-a93d-e8fb63c7e68e','Festuca ovina var. rydbergii Saint-Yves nom. illeg.','Saint-Yves',0,3,'0b1dede8-3d2f-5680-a42f-4358ff7028a4','Festuca ovina rydbergii','764f3cc4-e848-5d75-8992-f677d7009a38','Festuca ovina var. rydbergii','ba2cf3a4-21d6-5da6-a07f-5a1ddfab33fb','Festuca ouin rydberg','7682','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Festuca|Festuca|Festuca saximontana|Festuca saximontana saximontana','73|8|2|55|193|258|408|735|1173|2035|2222|7680|7682','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|variety','variety','0','0','0','',4);
INSERT INTO core VALUES('24460','','','473507f5-06cc-5ca2-9855-57d4be470b4b','Festuca rubra var. lanuginosa F. Mertens & W.D.J. Koch','F. Mertens & W.D.J. Koch',0,3,'d00113b6-8d17-533f-b481-2beaa5311abf','Festuca rubra lanuginosa','eead836d-3ee6-50fe-ac76-64ad05f48a31','Festuca rubra var. lanuginosa','24a10902-4788-51b9-b1a0-f31cb425b0bc','Festuca rubr lanuginos','7668','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Festuca|Festuca|Festuca rubra|Festuca rubra arenaria','73|8|2|55|193|258|408|735|1173|2035|2222|7669|7668','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('24462','','','8af0d045-1a17-535a-8971-1ee0b7c036c5','Festuca rubra var. multiflora Wallroth','Wallroth',0,3,'b1035353-273d-5bcd-9e9f-27e63a4cb712','Festuca rubra multiflora','3a7ccc29-69e4-5884-80e6-c55c04e2b155','Festuca rubra var. multiflora','f95ce14d-c541-53c0-b32d-c27c543e6298','Festuca rubr multiflor','7673','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Festuca|Festuca|Festuca rubra|Festuca rubra fallax','73|8|2|55|193|258|408|735|1173|2035|2222|7669|7673','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('24469','','','12f6d24a-173c-54d1-a86e-eca0298f0bc2','Holcus borealis Schrader nom. illeg.','Schrader',0,2,'d0dd0440-0af2-5c84-b66c-37ccdb93775b','Holcus borealis','d0dd0440-0af2-5c84-b66c-37ccdb93775b','Holcus borealis','7f54cb0c-b321-5878-890b-a1ce0cce75a7','Holcus boreal','7411','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Phalaridinae|Anthoxanthum|Anthoxanthum nitens|Anthoxanthum nitens nitens','73|8|2|55|193|258|408|714|828|7412|7411','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',4);
INSERT INTO core VALUES('24473','','','e163b5f7-5123-5910-8fbc-126998f666f9','Elymus mollis subsp. villosissimus (Scribner) Á. Löve','(Scribner) Á. Löve',0,3,'ba7dff7b-1b58-5f9b-a242-de2be7635df9','Elymus mollis villosissimus','6d95e3a7-e081-503f-9c79-62689218ef18','Elymus mollis subsp. villosissimus','7f97041e-0a5f-5721-a966-b561c07d5f47','Elymus moll uillosissim','7752','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Leymus|Leymus mollis|Leymus mollis villosissimus','73|8|2|55|193|258|406|709|1338|7751|7752','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('24474','','','9424f846-916d-57fd-b6af-4c4d25e5b8d8','Lolium multiflorum var. diminutum Mutel','Mutel',0,3,'61304e7e-a1ae-5974-9038-c3484d9eb507','Lolium multiflorum diminutum','460845cc-fd71-5e3c-8bb1-f8dc75cbdcf2','Lolium multiflorum var. diminutum','4157a33f-8319-5cd0-8afd-00836868722c','Lolium multiflor diminut','7755','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Lolium|Lolium multiflorum','73|8|2|55|193|258|408|735|1365|7755','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24478','','','83c68172-02d3-5b03-8bbe-29ad12f9910f','Lolium perenne Linnaeus var. perenne Linnaeus','Linnaeus',0,3,'ebe5726f-30bd-5c7c-aefe-3653a62edc85','Lolium perenne perenne','6268e80f-2b93-5a48-9ec7-13a1a7117b4c','Lolium perenne var. perenne','951c04c7-1731-5fc6-9f04-f82ef6f39b0c','Lolium perenn perenn','7756','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Lolium|Lolium perenne','73|8|2|55|193|258|408|735|1365|7756','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24481','','','3cee9a9c-92f9-5a8d-81be-77193258a76e','Melica poaeoides var. inflata Bolander','Bolander',0,3,'7e8f00a3-2863-5b3d-99bb-564e02ea2714','Melica poaeoides inflata','5767ee8b-baaf-586c-bee9-5bb65635e3ed','Melica poaeoides var. inflata','4acca831-5c30-5e85-8a78-b656f533ae63','Melica poaeoid inflat','7764','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Meliceae|Melica|Melica bulbosa','73|8|2|55|193|258|568|1404|7764','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24492','','','f88b1b2c-cbfc-5ce1-a390-252dc5ab779a','Muhlenbergia palustris Scribner','Scribner',0,2,'b1029f98-76eb-595f-9f26-d5043aa3c61d','Muhlenbergia palustris','b1029f98-76eb-595f-9f26-d5043aa3c61d','Muhlenbergia palustris','48b92f1f-ec9b-5a68-97cf-329531842311','Muhlenbergia palustr','7787','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Muhlenbergiinae|Muhlenbergia|Muhlenbergia schreberi','73|8|2|55|193|294|468|745|1439|7787','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24495','','','c69a46c7-a073-56b7-89cb-167514ddcee5','Panicularia septentrionalis (Hitchcock) E.P. Bicknell','(Hitchcock) E.P. Bicknell',0,2,'0c0e3c16-c9e2-5dc9-86ca-ff47e9e9a649','Panicularia septentrionalis','0c0e3c16-c9e2-5dc9-86ca-ff47e9e9a649','Panicularia septentrionalis','7cac2b9e-32c4-56d8-b693-cfd99e0f00cc','Panicularia septentrional','7708','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Meliceae|Glyceria|Glyceria|Glyceria septentrionalis|Glyceria septentrionalis septentrionalis','73|8|2|55|193|258|568|1212|2225|7709|7708','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('24503','','','b8848876-8f43-547b-9c5e-2ced5c21c386','Panicum addisonii Nash','Nash',0,2,'ef951be3-bfe8-5601-bde9-f478c5ac4fba','Panicum addisonii','ef951be3-bfe8-5601-bde9-f478c5ac4fba','Panicum addisonii','4a0f7fc4-1e07-5e9d-bff9-ac9da167e671','Panicum addison','31393','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium portoricense','73|8|2|55|193|270|493|730|1093|23926|31393','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('24499','','','d0f28489-38ee-5f30-ac1b-d1df6e5a7251','Panicum acuminatum var. implicatum (Scribner) Beetle','(Scribner) Beetle',0,3,'a74ff349-0427-5056-a9b5-67da880a9661','Panicum acuminatum implicatum','4109196d-b68f-593b-b5b3-94ff2a943f9d','Panicum acuminatum var. implicatum','852e8fef-b765-5a49-950e-3037067d376d','Panicum acuminat implicat','30430','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium implicatum','73|8|2|55|193|270|493|730|1093|23926|30430','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24506','','','f593b750-bad9-5f05-8921-e2cc64541aa3','Panicum boscii var. molle (Vasey ex Ward) Hitchcock & Chase','(Vasey ex Ward) Hitchcock & Chase',0,3,'9e9b6408-7c66-5027-b996-7f1d4858e197','Panicum boscii molle','e321c84c-5641-5cd9-92dd-0a78063fa91e','Panicum boscii var. molle','8cc52e70-aafa-5f35-a76f-7f66add95f2a','Panicum bosc moll','7550','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Macrocarpa|Dichanthelium boscii','73|8|2|55|193|270|493|730|1093|23923|7550','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',2);
INSERT INTO core VALUES('24511','','','799a7ebc-e9df-524b-9f97-bf5c79eb7565','Panicum commonsianum var. euchlamydeum (Shinners) R.W. Pohl','(Shinners) R.W. Pohl',0,3,'ef77aff0-4996-5609-8cdb-858405f74031','Panicum commonsianum euchlamydeum','f28dc48f-85e6-56eb-8512-fc676294da9a','Panicum commonsianum var. euchlamydeum','767f3c26-419d-5d87-9797-e20d0bc7ed83','Panicum commonsian euchlamyde','18364','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium commonsianum','73|8|2|55|193|270|493|730|1093|23926|18364','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24514','','','8f30bd5c-73e6-50ff-87ca-93c1e6eaee88','Panicum helleri Nash','Nash',0,2,'d2fd8d53-76b1-58ec-b8fb-68765dddfcd5','Panicum helleri','d2fd8d53-76b1-58ec-b8fb-68765dddfcd5','Panicum helleri','f36ce9bd-0a5d-52fd-bf17-86c5a445ed95','Panicum heller','7560','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Oligosantha|Dichanthelium oligosanthes|Dichanthelium oligosanthes scribnerianum','73|8|2|55|193|270|493|730|1093|23925|7559|7560','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('24520','','','daa855ce-b84f-5f86-858b-ab6b153e52f8','Panicum lanuginosum var. implicatum (Scribner) Fernald','(Scribner) Fernald',0,3,'301d6a3d-4608-5234-b2b0-3304299d5f8f','Panicum lanuginosum implicatum','33806002-7edf-53c4-ad97-a4f0c6625b50','Panicum lanuginosum var. implicatum','0776975f-1edd-5346-8a65-ce7daccd17cd','Panicum lanuginos implicat','30430','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium implicatum','73|8|2|55|193|270|493|730|1093|23926|30430','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24532','','','01929b5c-7bae-5ddc-afb0-1193d7008077','Panicum ovale var. villosum (A. Gray) Lelong','(A. Gray) Lelong',0,3,'e73be19d-bf47-5a35-9154-45d3676d62a4','Panicum ovale villosum','0b749e13-a4d2-5085-ae88-22a6f4e35bb0','Panicum ovale var. villosum','bbc68fb8-285c-501c-a8f7-5509a6717d87','Panicum oual uillos','18366','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium villosissimum','73|8|2|55|193|270|493|730|1093|23926|18366','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24535','','','1036a895-bcc7-5074-a7b4-711992f21959','Panicum capillare var. miliaceum Vasey','Vasey',0,3,'bba8fed7-6ccd-5ce6-8fbb-b6322dffc9dc','Panicum capillare miliaceum','76f2dddc-f494-552b-84c7-1c83577bfc43','Panicum capillare var. miliaceum','8249ce0e-6de1-5a9e-865c-cb056f3316e8','Panicum capillar miliace','7804','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Panicum|Panicum|Panicum|Panicum hirticaule|Panicum hirticaule sonorum','73|8|2|55|193|270|493|730|1502|23997|23995|7805|7804','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('24536','','','4efa634e-fef0-57a2-8422-eaf325b8a92c','Panicum thurowii Scribner & J.G. Smith','Scribner & J.G. Smith',0,2,'1ada0839-d79f-5a6c-bc9b-df8d5481b187','Panicum thurowii','1ada0839-d79f-5a6c-bc9b-df8d5481b187','Panicum thurowii','3e47b0d5-9226-5c40-abe0-dbe242b2d739','Panicum thurow','7542','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium acuminatum','73|8|2|55|193|270|493|730|1093|23926|7542','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('24552','','','49f18699-f4a7-53dc-a930-e4bbca82e128','Poa alpigena var. colpodea (Th. Fries) Scholander','(Th. Fries) Scholander',0,3,'b656c2b8-5d4c-588e-ac64-cea4a4ae3ca8','Poa alpigena colpodea','8150a1f4-cb1d-539e-8b2a-fb5ec9e6c258','Poa alpigena var. colpodea','21030132-29fa-53f2-8b9a-965568618bdf','Poa alpigen colpode','7896','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Poa|Poa pratensis|Poa pratensis colpodea','73|8|2|55|193|258|408|715|1565|2038|2232|7893|7896','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('24555','','','7c37684f-2375-5b4d-89aa-fbfd80037909','Poa annua var. reptans Haussknecht','Haussknecht',0,3,'b7d2b823-754f-54f7-96fa-12a4f961916d','Poa annua reptans','0843dc90-9bd1-5bf7-b821-ce28d53b0ce6','Poa annua var. reptans','074fd84e-9e0c-5f4f-b7bd-1ceb2109de4d','Poa annu reptans','7844','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Micrantherae|Poa annua','73|8|2|55|193|258|408|715|1565|2038|2231|7844','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24557','','','c7123e9f-0e4b-517e-8c5a-959232fa809a','Poa buckleyana Nash','Nash',0,2,'09ebc360-f79b-53b3-802f-1fb66cfb2e33','Poa buckleyana','09ebc360-f79b-53b3-802f-1fb66cfb2e33','Poa buckleyana','43fa3df0-ed3f-5594-833e-03e475026d3e','Poa buckleyan','7905','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Secundae|Secundae|Poa secunda|Poa secunda secunda','73|8|2|55|193|258|408|715|1565|2038|2239|2370|7904|7905','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|subsection|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('24562','','','3363e6e4-9566-5504-bdec-ffb1403cb235','Panicularia canadensis (Michaux) Kuntze','(Michaux) Kuntze',0,2,'4fd017ab-d58b-5d21-86f7-2d9c3dbbdb53','Panicularia canadensis','4fd017ab-d58b-5d21-86f7-2d9c3dbbdb53','Panicularia canadensis','fcceaf9a-bc13-5f50-ab17-29854479b844','Panicularia canadens','7694','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Meliceae|Glyceria|Striatae|Glyceria canadensis|Glyceria canadensis canadensis','73|8|2|55|193|258|568|1212|2226|7695|7694','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('24566','','','1a795688-0fd9-5994-8f61-2bc2bf71ff9b','Poa fendleriana var. arizonica T.A. Williams','T.A. Williams',0,3,'5fe759ac-151c-5868-9dce-da233502293b','Poa fendleriana arizonica','aa9a9343-1751-54f2-a306-a5ebcb19ac9d','Poa fendleriana var. arizonica','a355ca97-f3a5-5ec0-b935-60ebbc5a78e9','Poa fendlerian arizonic','7866','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Madropoa|Madropoa|Poa fendleriana|Poa fendleriana longiligula','73|8|2|55|193|258|408|715|1565|2038|2237|2368|7865|7866','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|subsection|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('24571','','','9cdafbd8-99a1-56d8-9582-3a91dba65ff7','Poa grayana Vasey','Vasey',0,2,'2434873f-0c00-5581-a543-9de4f62a7391','Poa grayana','2434873f-0c00-5581-a543-9de4f62a7391','Poa grayana','1792fb0f-135a-5a48-83bc-f660103d2c17','Poa grayan','7849','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Poa|Poa arctica|Poa arctica grayana','73|8|2|55|193|258|408|715|1565|2038|2232|7846|7849','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('24578','','','b4694e6a-f44b-52d3-9da1-745efbc45f44','Poa malacantha Komarov','Komarov',0,2,'f31d40d6-2e03-55e9-96c9-02323edeeed0','Poa malacantha','f31d40d6-2e03-55e9-96c9-02323edeeed0','Poa malacantha','0a4fbaac-522a-5aa2-838e-dd6b314f054a','Poa malacanth','7850','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Poa|Poa arctica|Poa arctica lanata','73|8|2|55|193|258|408|715|1565|2038|2232|7846|7850','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('24581','','','b0fcec98-36d3-5c41-901a-fbcb241bbeb0','Poa montevansi E.H. Kelso','E.H. Kelso',0,2,'f7c714d4-9349-5547-a07f-66d4f940c599','Poa montevansi','f7c714d4-9349-5547-a07f-66d4f940c599','Poa montevansi','bb1fc298-97c0-5b96-ac24-27c1c57e8453','Poa monteuans','7882','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Abbreviatae|Poa lettermanii','73|8|2|55|193|258|408|715|1565|2038|2228|7882','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('24587','','','ca92b366-9fca-540a-8d07-87bda97b4480','Poa sandbergii Vasey','Vasey',0,2,'4a02993e-0e99-5e00-ab53-2700a96f7827','Poa sandbergii','4a02993e-0e99-5e00-ab53-2700a96f7827','Poa sandbergii','bcd68b28-ea5f-5f86-9fde-7f47a08f01ad','Poa sandberg','7905','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Secundae|Secundae|Poa secunda|Poa secunda secunda','73|8|2|55|193|258|408|715|1565|2038|2239|2370|7904|7905','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|subsection|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('24589','','','b6783a21-0622-5565-8ce2-136aa739f6f7','Poa secunda var. incurva (Scribner & T.A. Williams) Beetle','(Scribner & T.A. Williams) Beetle',0,3,'9ddb563b-8bd4-5050-b920-e3d481cf02e0','Poa secunda incurva','041e40d5-d75d-5aea-bd25-07cc8da2d16d','Poa secunda var. incurva','e144380f-b714-5b68-a61a-34c29657d365','Poa secund incuru','7905','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Secundae|Secundae|Poa secunda|Poa secunda secunda','73|8|2|55|193|258|408|715|1565|2038|2239|2370|7904|7905','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|subsection|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('24599','','','8c251e8b-887d-524c-9439-6609cee16007','Agropyron boreale var. hyperarcticum (Polunin) S.L. Welsh','(Polunin) S.L. Welsh',0,3,'ccfcbeb8-7a46-52b1-a719-838ff4714760','Agropyron boreale hyperarcticum','60620903-0643-5914-a2a5-58d697cef16d','Agropyron boreale var. hyperarcticum','44feb536-41fe-5502-866b-cdfc6a8057ca','Agropyron boreal hyperarctic','18402','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus alaskanus|Elymus alaskanus hyperarcticus','73|8|2|55|193|258|406|709|1135|7584|18402','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('24604','','','16ed84a5-6b85-52ef-974a-4a23179ac5a3','Setaria italica subsp. stramineofructa F.T. Hubbard','F.T. Hubbard',0,3,'75c6ae5b-42c0-50e0-9f9c-e76efbe92d34','Setaria italica stramineofructa','7a7f1ec2-ac1b-5a07-822a-a353f207eec7','Setaria italica subsp. stramineofructa','1d474563-bd15-55e8-89e8-dac60895432f','Setaria italic stramineofruct','7949','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Setariinae|Setaria|Setaria|Setaria italica','73|8|2|55|193|270|493|752|1679|24014|7949','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('24610','','','c33055ed-a6f2-5142-aaef-a8feab0a4f48','Setaria adhaerens var. ambigua (Gussone) Belo-Correia','(Gussone) Belo-Correia',0,3,'18358fa3-b424-5815-b9d4-e14b85ce6dc8','Setaria adhaerens ambigua','28ade7bc-6fb8-5ae2-80b3-aadd507196e3','Setaria adhaerens var. ambigua','723b6d08-762d-51f3-a072-76e71936db84','Setaria adhaerens ambigu','9636','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Setariinae|Setaria|Setaria|Setaria verticilliformis','73|8|2|55|193|270|493|752|1679|24014|9636','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24616','','','25252923-e096-54d9-953e-113c67a4b9b5','Sitanion longifolium J.G. Smith','J.G. Smith',0,2,'543b0bfb-2742-500e-aa46-70e90c2f7b91','Sitanion longifolium','543b0bfb-2742-500e-aa46-70e90c2f7b91','Sitanion longifolium','a1e04071-6033-525a-a410-cb8aa3b32e09','Sitanion longifoli','7592','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus elymoides|Elymus elymoides elymoides','73|8|2|55|193|258|406|709|1135|7591|7592','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('24625','','','d521e569-285c-5f89-9344-e2183344ddcf','Holcus dochna Forsskål','Forsskål',0,2,'177b2ffa-a5c9-5f71-98e5-e337d266916e','Holcus dochna','177b2ffa-a5c9-5f71-98e5-e337d266916e','Holcus dochna','df9ad97c-9b4a-5c27-8f60-94f13f83a049','Holcus dochn','7956','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Andropogoneae|Sorghinae|Sorghum|Sorghum bicolor|Sorghum bicolor bicolor','73|8|2|55|193|270|426|753|1702|7957|7956','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('24627','','','3b73f9ef-e5c8-56f1-a558-84c678b66c8f','Sorghum ×drummondii (Steudel) Millspaugh & Chase','(Steudel) Millspaugh & Chase',0,2,'01444027-3c1e-5a4f-8f59-f0932b5fb16b','Sorghum drummondii','953b408f-e4cf-5f30-b0eb-164426f50b30','Sorghum × drummondii','7db82599-de79-5dbd-b82e-d692837e19ec','Sorghum drummond','7958','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Andropogoneae|Sorghinae|Sorghum|Sorghum bicolor|Sorghum bicolor','73|8|2|55|193|270|426|753|1702|7957|7958','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',3);
INSERT INTO core VALUES('24631','','','7d822395-df8b-5868-b711-b2a392b79965','Andropogon sorghum var. technicus Körnicke','Körnicke',0,3,'8af48d33-77de-502f-bb2c-697be0e8c67f','Andropogon sorghum technicus','a21cd8ce-495d-5e8a-9992-da93cd426507','Andropogon sorghum var. technicus','524f381e-8c77-5e7e-920e-cc94352ef10f','Andropogon sorgh technic','7956','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Andropogoneae|Sorghinae|Sorghum|Sorghum bicolor|Sorghum bicolor bicolor','73|8|2|55|193|270|426|753|1702|7957|7956','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('24637','','','0c43b31c-6630-569a-a273-99d09c28dbf2','Stipa columbiana var. nelsonii (Scribner) Hitchcock','(Scribner) Hitchcock',0,3,'8616dba2-08a6-5882-a121-9b484b89033f','Stipa columbiana nelsonii','e61b7dbd-1963-573b-a22a-4c90fca7b9b1','Stipa columbiana var. nelsonii','ab33ce25-02fa-5c93-ac00-ad162a817bfa','Stipa columbian nelson','32448','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Stipeae|Stipinae|Eriocoma|Eriocoma nelsonii|Eriocoma nelsonii nelsonii','73|8|2|55|193|258|629|746|30708|32446|32448','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('24641','','','ec39f04e-23cf-57be-87b6-150dbd74c49e','Syntherisma lineare Nash','Nash',0,2,'74c7b7f2-ce8b-5be1-925a-7ca7a2927b63','Syntherisma lineare','74c7b7f2-ce8b-5be1-925a-7ca7a2927b63','Syntherisma lineare','0f09ca6b-1571-5a9a-b0a1-dd9e73a449c1','Syntherisma linear','7569','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Digitariinae|Digitaria|Digitaria ischaemum','73|8|2|55|193|270|493|731|1096|7569','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24642','','','8326304b-dd52-5bc1-b1f9-bed2a9806eb1','Syntherisma sanguinale (Linnaeus) Dulac','(Linnaeus) Dulac',0,2,'400babbd-64eb-5b2d-84e5-b5e8602a0d6b','Syntherisma sanguinale','400babbd-64eb-5b2d-84e5-b5e8602a0d6b','Syntherisma sanguinale','c20d7577-b4f5-547f-a758-a39761c5cf5e','Syntherisma sanguinal','7570','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Digitariinae|Digitaria|Digitaria sanguinalis','73|8|2|55|193|270|493|731|1096|7570','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24654','','','d9880547-510b-50cd-85b7-b5e5a5e72d5a','Lagocodes nutans (Smith) Rafinesque','(Smith) Rafinesque',0,2,'ed86630f-ce67-5745-bc4a-8a43a465fd23','Lagocodes nutans','ed86630f-ce67-5745-bc4a-8a43a465fd23','Lagocodes nutans','ed86630f-ce67-5745-bc4a-8a43a465fd23','Lagocodes nutans','2732','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Nolinoideae|Hyacinthoides|Hyacinthoides non-scripta','73|8|2|6|89|317|1263|2732','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24657','','','a41ea330-8e2c-5e13-8dc7-dd627bd16068','Schoenolirion texanum (Scheele) A. Gray','(Scheele) A. Gray',0,2,'727b06bd-d422-516c-829a-dd1d177da210','Schoenolirion texanum','727b06bd-d422-516c-829a-dd1d177da210','Schoenolirion texanum','37776c6c-6cb3-58fb-b507-14247ad934f0','Schoenolirion texan','2730','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Agavoideae|Camassia|Camassia scilloides','73|8|2|6|89|299|939|2730','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24663','','','2460ddf5-5a6b-58d0-8f78-d70332477abb','Carex novae-angliae var. emmonsii (Dewey ex Torrey) Carey','(Dewey ex Torrey) Carey',0,3,'834e2ad2-383c-566d-843e-8fe8710a8731','Carex novae-angliae emmonsii','0dd0a7e2-5a3e-582b-8d90-0b96fe31e394','Carex novae-angliae var. emmonsii','6345f49c-c3e1-5b99-a438-1255ea4445b2','Carex nouae-angli emmons','4730','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Acrocystis|Carex albicans|Carex albicans emmonsii','73|8|2|55|120|266|32773|951|2099|4729|4730','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',2);
INSERT INTO core VALUES('24667','','','30ff5505-6449-5cd1-bf4c-de29878f20bd','Scirpus robustus var. paludosus (A. Nelson) Fernald','(A. Nelson) Fernald',0,3,'a62cc7f0-5a1f-5ae7-8cf0-1c97d57d977a','Scirpus robustus paludosus','b51bc0da-1817-52b5-a3b4-120667d1f810','Scirpus robustus var. paludosus','98636707-2b0b-5ed7-b5c1-2db958bd8ec3','Scirpus robust paludos','4718','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Bolboschoeneae|Bolboschoenus|Bolboschoenus maritimus|Bolboschoenus maritimus paludosus','73|8|2|55|120|266|32767|902|4717|4718','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('24673','','','fe73e2f4-303d-50e4-9b31-bb646774a6cd','Aronia floribunda (Lindley) Sweet','(Lindley) Sweet',0,2,'f9d2910c-75a9-58ad-b4eb-85adc94a8eb4','Aronia floribunda','f9d2910c-75a9-58ad-b4eb-85adc94a8eb4','Aronia floribunda','3403867e-b4c2-5d36-9640-f6ac0e6b9915','Aronia floribund','8638','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Aronia|Aronia prunifolia','73|8|11|61|207|264|416|862|8638','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24677','','','dfd251ee-b780-5f45-b977-5682d0448067','Gonolobus laevis Michaux','Michaux',0,2,'daf3f4d4-63d0-5d60-b498-66747e6fad4a','Gonolobus laevis','daf3f4d4-63d0-5d60-b498-66747e6fad4a','Gonolobus laevis','545ac2da-47d4-5ba9-8339-2ebb816df72a','Gonolobus laeu','2717','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Apocynaceae|Asclepiadoideae|Asclepiadeae|Cynanchum|Cynanchum laeve','73|8|4|30|84|283|449|1065|2717','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24681','','','bc4a434d-8e27-5395-8f11-43c8004d26f6','Alexitoxicon vincetoxicum (Linnaeus) H.P. Fuchs','(Linnaeus) H.P. Fuchs',0,2,'c9a7a746-8861-50a5-8b81-e92b06734a06','Alexitoxicon vincetoxicum','c9a7a746-8861-50a5-8b81-e92b06734a06','Alexitoxicon vincetoxicum','82013686-d611-57f4-a357-50f4c4756cde','Alexitoxicon uincetoxic','30259','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Apocynaceae|Asclepiadoideae|Asclepiadeae|Vincetoxicum|Vincetoxicum hirundinaria','73|8|4|30|84|283|449|30258|30259','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24685','','','ad2d9059-2d26-5ea6-b97f-cff3f1461736','Alexitoxicon rossicum (Kleopov) Pobedimova','(Kleopov) Pobedimova',0,2,'6fbed294-851f-5b1d-a89d-c214ca3c79a6','Alexitoxicon rossicum','6fbed294-851f-5b1d-a89d-c214ca3c79a6','Alexitoxicon rossicum','475f8218-0e59-5e64-b9f9-4bc817d7b2be','Alexitoxicon rossic','10146','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Apocynaceae|Asclepiadoideae|Asclepiadeae|Vincetoxicum|Vincetoxicum rossicum','73|8|4|30|84|283|449|30258|10146','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24689','','','250dd4c7-6b98-5f2f-a9bf-57f1fd67e728','Scrophularia nodosa var. marilandica (Linnaeus) A. Gray','(Linnaeus) A. Gray',0,3,'aca008f5-8574-57cc-a2ef-12243adfe05b','Scrophularia nodosa marilandica','dfd2c197-a984-5199-91e3-79e132dc4756','Scrophularia nodosa var. marilandica','d9fa6ac4-2789-52ea-b728-33725100cce0','Scrophularia nodos marilandic','9321','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Scrophulariaceae|Scrophularieae|Scrophulariinae|Scrophularia|Scrophularia marilandica','73|8|4|36|219|676|751|1670|9321','class|subclass|superorder|order|family|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24700','','','ea3e5017-998d-58ed-b722-355a13530c2f','Melissa vulgaris (Linnaeus) Trevisan','(Linnaeus) Trevisan',0,2,'f4defc6f-bfa4-54ac-a314-b6246fdbe9a9','Melissa vulgaris','f4defc6f-bfa4-54ac-a314-b6246fdbe9a9','Melissa vulgaris','5d254c40-0e33-580b-a6e1-03e7a88c8392','Melissa uulgar','31325','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Clinopodium|Clinopodium vulgare|Clinopodium vulgare vulgare','73|8|4|36|152|255|402|718|1009|6368|31325','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('24704','','','8a7003c9-7ae1-542b-a9df-de20c55e2669','Lamium cardiaca (Linnaeus) Baillon','(Linnaeus) Baillon',0,2,'668b3730-1add-59de-88ea-94d0543bb833','Lamium cardiaca','668b3730-1add-59de-88ea-94d0543bb833','Lamium cardiaca','9f1970a5-4a5f-5313-b3e4-ba8f9985c6ae','Lamium cardiac','6388','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Lamioideae|Leonureae|Leonurus|Leonurus cardiaca','73|8|4|36|152|291|603|1327|6388','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24711','','','3f4e6843-94ea-5a23-b2a2-6f02d4edbf79','Oxalis corniculata var. atropurpurea Planchon','Planchon',0,3,'5f5f645c-29f3-5d72-b9d5-6aaa6afa9607','Oxalis corniculata atropurpurea','440257ff-697b-5ddd-9150-c27452c17ccd','Oxalis corniculata var. atropurpurea','c011731b-d91d-5cb2-8968-23ffd7f209d4','Oxalis corniculat atropurpure','7080','Equisetopsida|Magnoliidae|Rosanae|Oxalidales|Oxalidaceae|Oxalis|Oxalis corniculata','73|8|11|50|184|1495|7080','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24714','','','db3e380f-5935-5a50-84d4-1e40bb8a4470','Oxalis corniculata var. lupulina (Kunth) Zuccarini','(Kunth) Zuccarini',0,3,'ba1d0579-7295-55b1-b2f0-78b3c4939845','Oxalis corniculata lupulina','718b0b7c-3e4b-57c4-b6dd-104ae0444295','Oxalis corniculata var. lupulina','47723f02-7c82-578e-bc93-3de48f0e3e92','Oxalis corniculat lupulin','7080','Equisetopsida|Magnoliidae|Rosanae|Oxalidales|Oxalidaceae|Oxalis|Oxalis corniculata','73|8|11|50|184|1495|7080','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24719','','','270df020-7447-570f-afb8-423ce1faeb39','Xanthoxalis langloisii Small','Small',0,2,'2240d9ee-a3b8-5c9f-9f5a-59ae51b1d5f2','Xanthoxalis langloisii','2240d9ee-a3b8-5c9f-9f5a-59ae51b1d5f2','Xanthoxalis langloisii','6e18f800-021b-5203-b9f7-fad5bee59966','Xanthoxalis langlois','7080','Equisetopsida|Magnoliidae|Rosanae|Oxalidales|Oxalidaceae|Oxalis|Oxalis corniculata','73|8|11|50|184|1495|7080','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24730','','','a8e199b8-b518-5c47-ab63-41fdb248a396','Oxalis oregana var. tracyi Jepson','Jepson',0,3,'a06ba7e3-85a5-52b7-ab5c-11de4838e282','Oxalis oregana tracyi','0a199598-97a0-5be6-a5c2-2ffbc06a18ea','Oxalis oregana var. tracyi','cc05ebe8-16a6-5ef9-9916-2871311ca13b','Oxalis oregan tracy','7082','Equisetopsida|Magnoliidae|Rosanae|Oxalidales|Oxalidaceae|Oxalis|Oxalis oregana','73|8|11|50|184|1495|7082','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24729','','','1f73aa7d-e182-581c-a95f-51b42b190050','Oxalis oregana var. smalliana (R. Knuth) M. Peck','(R. Knuth) M. Peck',0,3,'2da88edd-9741-58c9-8311-12eb1bb8cf43','Oxalis oregana smalliana','39fb0a13-313d-553f-8a1d-8dd70b54c705','Oxalis oregana var. smalliana','a2e4c18e-c680-570e-812a-8194b1c091e3','Oxalis oregan smallian','7082','Equisetopsida|Magnoliidae|Rosanae|Oxalidales|Oxalidaceae|Oxalis|Oxalis oregana','73|8|11|50|184|1495|7082','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24733','','','6252295d-c675-54ea-90f9-4f11e70a7179','Oxalis acetosella var. oregana (Nuttall) Trelease','(Nuttall) Trelease',0,3,'a0ad116a-9e58-5f4d-b5fc-f7128dbc420d','Oxalis acetosella oregana','9ee88865-22f8-545f-b4cb-bc5b9575d96d','Oxalis acetosella var. oregana','5c2d7e89-f787-54d8-a572-aad7d3bf34ca','Oxalis acetosell oregan','7082','Equisetopsida|Magnoliidae|Rosanae|Oxalidales|Oxalidaceae|Oxalis|Oxalis oregana','73|8|11|50|184|1495|7082','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24737','','','802f1590-6619-503f-b7c8-067d770adb9f','Oxalis cymosa Small','Small',0,2,'c3fcd6b5-6516-5598-8563-171b282e7ec0','Oxalis cymosa','c3fcd6b5-6516-5598-8563-171b282e7ec0','Oxalis cymosa','8042ed74-9a7a-5ff1-9e8e-cdcd9125cace','Oxalis cymos','7083','Equisetopsida|Magnoliidae|Rosanae|Oxalidales|Oxalidaceae|Oxalis|Oxalis stricta','73|8|11|50|184|1495|7083','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24739','','','27b96885-43df-53cd-9f4e-369ae7b3cefe','Xanthoxalis stricta (Linnaeus) Small','(Linnaeus) Small',0,2,'1a995d3c-8ec1-5f70-83a2-cab4340e8469','Xanthoxalis stricta','1a995d3c-8ec1-5f70-83a2-cab4340e8469','Xanthoxalis stricta','bafe783b-eb52-5d44-98e5-7f5d6bda7166','Xanthoxalis strict','7083','Equisetopsida|Magnoliidae|Rosanae|Oxalidales|Oxalidaceae|Oxalis|Oxalis stricta','73|8|11|50|184|1495|7083','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24750','','','097ee952-f5ac-595e-9cf5-30e16a063537','Oxalis stricta var. piletocarpa Wiegand','Wiegand',0,3,'54b2393b-ea98-5b4e-86de-d42d7f616593','Oxalis stricta piletocarpa','4423629d-8449-572b-8d8a-494cb73e1781','Oxalis stricta var. piletocarpa','0278f21a-77dd-5f4d-ba1d-74deea8137f9','Oxalis strict piletocarp','7083','Equisetopsida|Magnoliidae|Rosanae|Oxalidales|Oxalidaceae|Oxalis|Oxalis stricta','73|8|11|50|184|1495|7083','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24757','','','14f19564-9b12-59a1-9d05-2c1217a59f5b','Lythrum salicaria var. gracilior Turczaninow','Turczaninow',0,3,'3400bfaa-5f95-5fd5-9d69-d5e5cba76aaf','Lythrum salicaria gracilior','b994d00c-d1e7-5f13-a361-4bc03959d7d4','Lythrum salicaria var. gracilior','6a909fb9-18a5-58f4-b7fa-106f8b801fb6','Lythrum salicar gracilior','6607','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Lythraceae|Lythroideae|Lythrum|Lythrum salicaria','73|8|11|44|161|34112|1384|6607','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24756','','','219c4507-135f-50a8-8839-373f2d210892','Ceanothus herbaceus Rafinesque var. herbaceus Rafinesque','Rafinesque',0,3,'7c40256d-77a0-5891-9ede-c22d8da17445','Ceanothus herbaceus herbaceus','3f1d6064-a975-5284-aacd-801054dbaecf','Ceanothus herbaceus var. herbaceus','56c0bcc6-007e-5eba-a464-483b9372a96f','Ceanothus herbace herbace','8588','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rhamnaceae|incertae sedis|Ceanothus|Ceanothus|Ceanothus herbaceus','73|8|11|61|206|491|963|30178|8588','class|subclass|superorder|order|family|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24770','','','d6642fcd-a89b-587e-ae84-13fb0b133bb7','Jaborosa montevidensis Casaretto','Casaretto',0,2,'7fd70d80-0295-5649-ac19-2b7c15f7c72b','Jaborosa montevidensis','7fd70d80-0295-5649-ac19-2b7c15f7c72b','Jaborosa montevidensis','4c385314-5cbc-5a49-8e57-23de9a35954b','Jaborosa monteuidens','9374','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Salpichroa|Salpichroa origanifolia','73|8|4|70|223|290|1924|9374','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24774','','','475e730d-2346-5780-87f3-181311c1726b','Prunus serotina var. eximia (Small) Little','(Small) Little',0,3,'2d22a4db-96e4-524b-91ee-4690364cf0f5','Prunus serotina eximia','afc769bc-7b9d-5534-ac43-158bd478635b','Prunus serotina var. eximia','d3c136b1-0a7e-5589-b965-0e39afda422a','Prunus serotin exim','24772','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Amygdaleae|Prunus|Prunus serotina|Prunus serotina serotina','73|8|11|61|207|264|661|1593|8876|24772','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('24783','','','7f12e04e-0481-5e0b-8cb5-6014701c4a70','Solidago nuttallii (Greene) Bush','(Greene) Bush',0,2,'a12865fc-0911-5066-a6c6-996cccae8e61','Solidago nuttallii','a12865fc-0911-5066-a6c6-996cccae8e61','Solidago nuttallii','af4cb4e7-9291-5eae-a824-9d22bd2c2496','Solidago nuttall','3157','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Euthamia|Euthamia graminifolia','73|8|4|7|31424|244|413|1167|3157','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24788','','','e6f4612c-ed67-5fe2-9988-78cde86a8d14','Stenanthella occidentalis (A. Gray) Rydberg','(A. Gray) Rydberg',0,2,'5faa05c2-8b50-52ad-8075-d46b2b26e189','Stenanthella occidentalis','5faa05c2-8b50-52ad-8075-d46b2b26e189','Stenanthella occidentalis','c753d68e-dda4-5965-aa26-d0f6440ef60c','Stenanthella occidental','6650','Equisetopsida|Magnoliidae|Lilianae|Liliales|Melanthiaceae|Melanthieae|Anticlea|Anticlea occidentalis','73|8|2|39|166|31538|1840|6650','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24792','','','c12bd75d-1ece-5b39-9a4c-b1b6c1e0a70f','Aquilegia coerulea var. flavescens (S. Watson) G. Lawson','(S. Watson) G. Lawson',0,3,'b51a6af2-c370-55a6-8692-3887ca2dc57b','Aquilegia coerulea flavescens','63f40e21-2f9c-5249-8f6c-4bb051d75b8c','Aquilegia coerulea var. flavescens','3aa200a3-1f3a-5ae2-a682-6bd01ba40050','Aquilegia coerule flauescens','8445','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Isopyreae|Aquilegia|Aquilegia flavescens','73|8|60|59|204|253|436|838|8445','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24798','','','846a6c77-3f8d-5585-aa80-1e4ba4a91466','Artemisia vulgaris var. mexicana (Willdenow ex Sprengel) Torrey & A. Gray','(Willdenow ex Sprengel) Torrey & A. Gray',0,3,'af6b8316-fbf1-5765-9737-5079b6a41aba','Artemisia vulgaris mexicana','7dc51458-87c0-5c90-895a-956b7bb54e59','Artemisia vulgaris var. mexicana','d2280c97-5f66-59a5-b240-ecc44441d30b','Artemisia uulgar mexican','2903','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Artemisia|Artemisia ludoviciana|Artemisia ludoviciana mexicana','73|8|4|7|31424|244|393|32467|861|1975|2900|2903','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|subspecies','variety','0','0','0','',2);
INSERT INTO core VALUES('24801','','','8aeae4cf-c471-5c49-8dfa-d70404e576fa','Obione gardneri Moquin-Tandon','Moquin-Tandon',0,2,'d504bc72-4c58-55dd-842f-710d439953ea','Obione gardneri','d504bc72-4c58-55dd-842f-710d439953ea','Obione gardneri','48392478-1633-52b3-888b-ba865b188bf7','Obione gardner','4470','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Atriplex|Pterochiton|Atriplex gardneri|Atriplex gardneri gardneri','73|8|15|14|79|289|454|876|1988|4469|4470','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('24800','','','e52b1bc6-27ec-5c04-8ddd-b4b51a25326d','Artemisia elatior (Torrey & A. Gray) Rydberg','(Torrey & A. Gray) Rydberg',0,2,'3cb404ef-fc44-5119-8e0e-af1b6dfd82a6','Artemisia elatior','3cb404ef-fc44-5119-8e0e-af1b6dfd82a6','Artemisia elatior','3cb404ef-fc44-5119-8e0e-af1b6dfd82a6','Artemisia elatior','2912','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Artemisia|Artemisia tilesii','73|8|4|7|31424|244|393|32467|861|1975|2912','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24819','','','866ed21c-097d-5966-adf9-c36b28527771','Deyeuxia canadensis (Michaux) Munro ex Hooker f.','(Michaux) Munro ex Hooker f.',0,2,'f6b64265-bd92-5630-b2c4-2482f47baaeb','Deyeuxia canadensis','f6b64265-bd92-5630-b2c4-2482f47baaeb','Deyeuxia canadensis','fba551f2-d77c-599f-bef3-f8c8c597d5ba','Deyeuxia canadens','7486','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis canadensis|Calamagrostis canadensis canadensis','73|8|2|55|193|258|408|710|927|7487|7486','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',2);
INSERT INTO core VALUES('24821','','','94b0f409-38a8-51ee-8e89-acadd29524d6','Antirrhinum dalmaticum Linnaeus','Linnaeus',0,2,'323c2da0-1aa5-5293-a401-ec86cfa2cc6b','Antirrhinum dalmaticum','323c2da0-1aa5-5293-a401-ec86cfa2cc6b','Antirrhinum dalmaticum','79514d6f-ab2d-5509-b36f-8cdf272bca36','Antirrhinum dalmatic','24822','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Antirrhineae|Linaria|Linaria dalmatica|Linaria dalmatica dalmatica','73|8|4|36|190|433|1349|17949|24822','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('24829','','','38c5e8a5-0468-53d1-b736-593910180954','Carex stellulata var. sterilis (Willdenow) J. Carey','(Willdenow) J. Carey',0,3,'6c0b1c05-a005-5a0b-ac8a-6dce9ab9410c','Carex stellulata sterilis','20b3e658-bec2-59f0-b387-a2e8aaf01c1c','Carex stellulata var. sterilis','514a442f-431a-5304-8e0d-fbe47ad2aacb','Carex stellulat steril','5095','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Stellulatae|Carex sterilis','73|8|2|55|120|266|32773|951|2110|5095','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24836','','','1dcebd64-1266-576c-95be-017ea2e2478a','Carex straminea var. cristata Tuckerman','Tuckerman',0,3,'f4c17799-1df5-551d-b210-e98184ac819c','Carex straminea cristata','c8d2cee2-8cc1-5a47-88d2-b9114f5ee5af','Carex straminea var. cristata','8ecc80d0-ced8-51ee-9540-498ef69343ad','Carex stramine cristat','4825','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex cristatella','73|8|2|55|120|266|32773|951|2097|4825','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24840','','','bc17f9f5-1603-5ca7-ba29-1ed775733488','Carex nigromarginata var. muhlenbergii (A. Gray ex Torrey) Gleason','(A. Gray ex Torrey) Gleason',0,3,'4be5cbea-a005-54cd-b6af-f98c7fbc07f3','Carex nigromarginata muhlenbergii','efb76410-b65d-56dc-aae5-9da674732503','Carex nigromarginata var. muhlenbergii','87fdeb0c-0565-54b5-91fe-b2727cdc9585','Carex nigromarginat muhlenberg','4728','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Acrocystis|Carex albicans|Carex albicans albicans','73|8|2|55|120|266|32773|951|2099|4729|4728','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',2);
INSERT INTO core VALUES('24853','','','d4570488-2ddc-51de-b279-2f92d3849787','Stipa divaricata Columbus & J.P. smith Columbus & J.P. smith','',0,4,'22f34c31-a36c-5dd6-8069-c647d07b92e1','Stipa divaricata smith smith','22f34c31-a36c-5dd6-8069-c647d07b92e1','Stipa divaricata smith smith','de8f46be-9245-58cc-a677-3683e688cb73','Stipa diuaricat smith smith','24844','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Stipeae|Stipinae|Piptatheropsis|Piptatheropsis micrantha','73|8|2|55|193|258|629|746|24841|24844','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24875','','','e5b4457a-56c7-5419-b41e-af8e230ff714','Androsace tschuktschorum R. Knuth','R. Knuth',0,2,'bccd9d5b-b31f-5df0-ab5d-5048a0bde29c','Androsace tschuktschorum','bccd9d5b-b31f-5df0-ab5d-5048a0bde29c','Androsace tschuktschorum','1398195d-0051-5813-a3c3-8fa3e6dd7ba9','Androsace tschuktschor','8367','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Androsaceae|Douglasia|Douglasia ochotensis','73|8|4|27|202|271|427|1106|8367','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24877','','','084c8517-cb8f-5fde-88b7-c10310b466d7','Androsaceae alaskana var. reediae S.L. Welsh & Goodrich','S.L. Welsh & Goodrich',0,3,'440b2ae9-a42d-59d1-838f-22f24ea7994b','Androsaceae alaskana reediae','81c7e4c2-8c1a-5a87-8e66-75acd3ef7297','Androsaceae alaskana var. reediae','572b3eab-8d68-5952-ba2f-6bc089d30bf9','Androsaceae alaskan reedi','8361','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Androsaceae|Douglasia|Douglasia alaskana','73|8|4|27|202|271|427|1106|8361','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24886','','','bd8128c1-a8ae-5707-b254-ecb1bab38684','Penstemon scouleri Lindley','Lindley',0,2,'1f542829-4a9c-5f60-b1dc-4935a0b3fff7','Penstemon scouleri','1f542829-4a9c-5f60-b1dc-4935a0b3fff7','Penstemon scouleri','7c89ad3e-7022-5016-b570-641b0ef7ae32','Penstemon scouler','7279','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Cheloneae|Penstemon|Dasanthera|Erianthera|Penstemon fruticosus|Penstemon fruticosus scouleri','73|8|4|36|190|503|1518|24884|24885|7278|7279','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('24897','','','24a9b868-07d3-5566-bb1d-33a47ed3b334','Penstemon gracilis var. wisconsinensis (Pennell) Fassett','(Pennell) Fassett',0,3,'052cb2d5-5e76-5553-9299-9f0708475523','Penstemon gracilis wisconsinensis','bc4806a6-ccae-539f-b758-482fcb8fc98e','Penstemon gracilis var. wisconsinensis','775abbef-5790-59c5-93ee-7cd0a59d0ae0','Penstemon gracil wisconsinens','7281','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Cheloneae|Penstemon|Penstemon|Penstemon|Penstemon gracilis','73|8|4|36|190|503|1518|24888|24893|7281','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24905','','','bc426c7b-8d64-516a-81ef-24ea1f7aed28','Carex vahlii var. inferalpina (Wahlenberg) Fernald','(Wahlenberg) Fernald',0,3,'99afd4ab-20aa-5234-9560-00ab290e93af','Carex vahlii inferalpina','cae344c0-c22c-5eb8-adf0-709d78a30ddf','Carex vahlii var. inferalpina','00db0544-a12c-5929-be43-ab55893d6685','Carex uahl inferalpin','4976','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Racemosae|Carex media','73|8|2|55|120|266|32773|951|2096|4976','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24913','','','bb8bfa64-7831-5d1d-81fc-db3d286a8533','Carex goodenovii var. lipocarpa (Holm) M.E. Jones','(Holm) M.E. Jones',0,3,'b9d3e487-f239-543b-86ea-c21a3f11a2c6','Carex goodenovii lipocarpa','abf32630-0f10-5229-8daa-f1dc7d68d4a5','Carex goodenovii var. lipocarpa','dc3bcb7c-4939-586c-93e7-fc3b5aca5043','Carex goodenou lipocarp','30854','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex kelloggii|Carex kelloggii kelloggii','73|8|2|55|120|266|32773|951|2106|23221|30854','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('24910','','','486cb430-91b5-5f11-917a-09a37c6438d5','Carex paupercula Michaux var. paupercula Michaux','Michaux',0,3,'1ce788ed-5462-5b15-a589-e1fcef0d3850','Carex paupercula paupercula','de2f97dc-e5a9-5f0a-b226-f3fed477bd67','Carex paupercula var. paupercula','18c999ff-8571-5484-bc3d-7d08ceb949ed','Carex paupercul paupercul','4970','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Limosae|Carex magellanica|Carex magellanica irrigua','73|8|2|55|120|266|32773|951|2144|4971|4970','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('24919','','','8fa90e00-19f6-5a54-9e23-f3060cdc6e09','Carex miliaris var. obtusa L.H. Bailey','L.H. Bailey',0,3,'1e829dd2-451f-565d-98d0-8a751c383e41','Carex miliaris obtusa','aadf0f8f-33c7-56b8-98fc-1749990fcdcc','Carex miliaris var. obtusa','901455ef-af83-5623-9321-c088bf786db1','Carex miliar obtus','5067','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Vesicariae|Carex saxatilis','73|8|2|55|120|266|32773|951|2114|5067','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24929','','','53817b47-f02a-5df7-8233-2bf18ec3f7c5','Fuirena simplex var. pumila (Torrey) C.B. Clarke ex Coville','(Torrey) C.B. Clarke ex Coville',0,3,'f4438c22-8377-52f3-91a3-09ee00b51599','Fuirena simplex pumila','11de1dce-fb63-5ee6-8a70-b60275af91ab','Fuirena simplex var. pumila','6016a5c2-00a8-5ba8-9329-e0a0a6c8681c','Fuirena simplex pumil','5292','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Fuireneae|Fuirena|Fuirena pumila','73|8|2|55|120|266|466|1185|5292','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('24933','','','df7e7b56-7019-5fab-9b11-e8e7e33dbffc','Gerardia fruticosa Pursh','Pursh',0,2,'da1570fb-613d-5610-aa08-6a4c84700066','Gerardia fruticosa','da1570fb-613d-5610-aa08-6a4c84700066','Gerardia fruticosa','90c2e465-cf2c-5990-a40d-15745903604b','Gerardia fruticos','7277','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Cheloneae|Penstemon|Dasanthera|Erianthera|Penstemon fruticosus|Penstemon fruticosus fruticosus','73|8|4|36|190|503|1518|24884|24885|7278|7277','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('24938','','','dbf930f9-89b5-5531-a2fc-e7f0e722e7c6','Scirpus lacustris subsp. validus (Vahl) Osten','(Vahl) Osten',0,3,'9c77943c-9e85-5298-b2e0-75f1c47d0338','Scirpus lacustris validus','3f10ab0d-828a-5477-9f1b-6d132f888e30','Scirpus lacustris subsp. validus','4ead83a1-4144-5510-908f-8968a8ce054c','Scirpus lacustr ualid','5322','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Schoenoplecteae|Recheinbach|Schoenoplectus|Schoenoplectus tabernaemontani','73|8|2|55|120|266|32768|1663|2159|5322','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('24940','','','a6c6daa3-818a-538c-bbdf-4f07ac79b3a7','Schoenoplectus validus (Vahl) Á. Löve & D. Löve','(Vahl) Á. Löve & D. Löve',0,2,'e8decc19-557e-5f8d-921d-e0d3c1951c77','Schoenoplectus validus','e8decc19-557e-5f8d-921d-e0d3c1951c77','Schoenoplectus validus','d119f41f-4a07-51df-8eb6-473871e7002a','Schoenoplectus ualid','5322','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Schoenoplecteae|Recheinbach|Schoenoplectus|Schoenoplectus tabernaemontani','73|8|2|55|120|266|32768|1663|2159|5322','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('24947','','','4ae61cfa-04a8-56c0-afe8-d7e659c34a2f','Heleophylax tabernaemontani (C.C. Gmelin) Schinz & Thellung','(C.C. Gmelin) Schinz & Thellung',0,2,'ab440981-b7d4-5434-aa7f-383fc5021cf5','Heleophylax tabernaemontani','ab440981-b7d4-5434-aa7f-383fc5021cf5','Heleophylax tabernaemontani','56126436-36f4-5b46-9e5d-023f5400f7c7','Heleophylax tabernaemontan','5322','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Schoenoplecteae|Recheinbach|Schoenoplectus|Schoenoplectus tabernaemontani','73|8|2|55|120|266|32768|1663|2159|5322','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('24954','','','070a376b-75ab-5c66-b5bc-25725c520fed','Orchis praetermissa Druce','Druce',0,2,'a2d0ab3b-83bd-5899-88ef-758484d1bce0','Orchis praetermissa','a2d0ab3b-83bd-5899-88ef-758484d1bce0','Orchis praetermissa','34e70a55-491e-5541-92cf-f0c8ebde0009','Orchis praetermiss','30174','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Dactylorhiza|Dactylorhiza praetermissa|Dactylorhiza praetermissa praetermissa|Dactylorhiza praetermissa praetermissa praetermissa','73|8|2|6|181|324|531|729|1074|30172|30173|30174','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies|variety','species','0','0','0','',1);
INSERT INTO core VALUES('24952','','','4a2aac5d-8eec-5834-b3cc-61d3ebc569a3','Scirpus longispicatus (Britton) Smyth','(Britton) Smyth',0,2,'29d7a35f-6bca-5cbb-bbd7-3aad91b02469','Scirpus longispicatus','29d7a35f-6bca-5cbb-bbd7-3aad91b02469','Scirpus longispicatus','d350fa5c-f341-5cbe-bca7-24060e520ee8','Scirpus longispicat','5312','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Schoenoplecteae|Recheinbach|Schoenoplectus|Schoenoplectus pungens|Schoenoplectus pungens longispicatus','73|8|2|55|120|266|32768|1663|2159|5311|5312','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('24956','','','414b7f86-9cc5-5691-b25e-901b4c036a49','Leimanthium glaucum (Nuttall) Schultes & Schultes f.','(Nuttall) Schultes & Schultes f.',0,2,'625ec13a-ad81-5748-8e72-8b966cad2fe9','Leimanthium glaucum','625ec13a-ad81-5748-8e72-8b966cad2fe9','Leimanthium glaucum','656098db-6c81-56ca-b36a-1f939b95f541','Leimanthium glauc','6649','Equisetopsida|Magnoliidae|Lilianae|Liliales|Melanthiaceae|Melanthieae|Anticlea|Anticlea elegans','73|8|2|39|166|31538|1840|6649','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24961','','','a19be67e-410b-5a28-9348-f51a3efdcb09','Coeloglossum viride var. bracteatum (Muhlenberg ex Willdenow) K. Richter','(Muhlenberg ex Willdenow) K. Richter',0,3,'480dc60c-7cd8-5b01-b26b-b3e2263983a6','Coeloglossum viride bracteatum','107bbf98-bb98-5347-9252-3429afcb7f28','Coeloglossum viride var. bracteatum','2aae46e6-1aff-5043-8117-0d70d8d4aeee','Coeloglossum uirid bracteat','17586','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Coeloglossum|Coeloglossum viride','73|8|2|6|181|324|531|729|31308|17586','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('24969','','','a3d1ca77-1e79-5e9a-8f71-b920867d6446','Penstemon laevigatus subsp. calycosus (Small) R.W. Bennett','(Small) R.W. Bennett',0,3,'873dfebe-09c2-5ae0-8e58-3bd4b1c00ddc','Penstemon laevigatus calycosus','20346e8b-8e60-581b-bf7a-0ffae9856a3e','Penstemon laevigatus subsp. calycosus','2ca26335-4649-55f1-8ee1-8e6e6bc72971','Penstemon laeuigat calycos','24968','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Cheloneae|Penstemon|Penstemon|Penstemon|Penstemon calycosus','73|8|4|36|190|503|1518|24888|24893|24968','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('24970','','','0b39adf2-052f-5449-a529-5a36d3eb985d','Penstemon laevigatus var. calycosus (Small) Farwell','(Small) Farwell',0,3,'873dfebe-09c2-5ae0-8e58-3bd4b1c00ddc','Penstemon laevigatus calycosus','0959e2c7-06dd-583d-bbb5-4a03948337d9','Penstemon laevigatus var. calycosus','2ca26335-4649-55f1-8ee1-8e6e6bc72971','Penstemon laeuigat calycos','24968','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Cheloneae|Penstemon|Penstemon|Penstemon|Penstemon calycosus','73|8|4|36|190|503|1518|24888|24893|24968','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24972','','','4e61e442-29d1-573b-9f99-5ac43deb8d77','Macounastrum islandicum (Linnaeus) Small','(Linnaeus) Small',0,2,'370ec69b-0a6a-5779-aca7-fe68f085bb19','Macounastrum islandicum','370ec69b-0a6a-5779-aca7-fe68f085bb19','Macounastrum islandicum','2b5c2fad-7b80-5bba-814b-00e4df43ad67','Macounastrum islandic','8137','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Koenigia|Koenigia|Koenigia islandica','73|8|15|14|197|248|555|1307|31364|8137','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('24977','','','d8b66e07-68de-5e98-a163-4085dfcee0ff','Monorchis unalascensis (Sprengel) O. Schwarz','(Sprengel) O. Schwarz',0,2,'01b7a13f-14ec-521d-a389-f10d229e8073','Monorchis unalascensis','01b7a13f-14ec-521d-a389-f10d229e8073','Monorchis unalascensis','e3befc37-8fd3-51b4-933b-9c51973add52','Monorchis unalascens','6902','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Piperia|Platanthera unalascensis','73|8|2|6|181|324|531|729|1559|2203|6902','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('24984','','','14d21998-78c2-57a5-8ef8-b4001cee1add','Blephariglottis psycodes var. grandiflora (Bigelow) J.H. Schaffner','(Bigelow) J.H. Schaffner',0,3,'f592ec42-24d6-5e51-b701-7debec7ce315','Blephariglottis psycodes grandiflora','a0246748-5925-5e48-b4cb-5d8c2acfdccf','Blephariglottis psycodes var. grandiflora','1ebe3446-db4b-5413-a1a7-064d367f68cd','Blephariglottis psycod grandiflor','6916','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Platanthera grandiflora','73|8|2|6|181|324|531|729|1559|6916','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24987','','','ca089404-d1e3-51ae-855b-2966a6503fd4','Platanthera psycodes var. grandiflora (Bigelow) Torrey','(Bigelow) Torrey',0,3,'b23932e6-1481-52de-8752-bb9aa8f43e11','Platanthera psycodes grandiflora','01b64997-f231-5c7e-8bc9-e84fc834abed','Platanthera psycodes var. grandiflora','0c8f512e-db34-570f-99db-938c5491108f','Platanthera psycod grandiflor','6916','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Platanthera grandiflora','73|8|2|6|181|324|531|729|1559|6916','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24989','','','c0e97bd8-8edf-5681-bf32-57073ed47fd5','Peramium ophioides (Fernald) Rydberg','(Fernald) Rydberg',0,2,'e4d269a2-d22c-542f-bf9b-b37db39d6d8b','Peramium ophioides','e4d269a2-d22c-542f-bf9b-b37db39d6d8b','Peramium ophioides','3fb9a0e3-a046-5d61-b524-5e13450a8338','Peramium ophioid','6875','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Cranichideae|Goodyerinae|Goodyera|Goodyera repens','73|8|2|6|181|324|569|738|1217|6875','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24994','','','7732ddbc-eb4d-5ca3-b181-d7d978a045b5','Tussaca repens (Linnaeus) Rafinesque','(Linnaeus) Rafinesque',0,2,'167d0ed9-2131-5bca-a87c-9a4da417e006','Tussaca repens','167d0ed9-2131-5bca-a87c-9a4da417e006','Tussaca repens','167d0ed9-2131-5bca-a87c-9a4da417e006','Tussaca repens','6875','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Cranichideae|Goodyerinae|Goodyera|Goodyera repens','73|8|2|6|181|324|569|738|1217|6875','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25000','','','717688a9-ff1c-5bfc-b54b-570bd90dc0e4','Gyrostachys gracilis (Bigelow) Kuntze','(Bigelow) Kuntze',0,2,'87593f83-6342-541a-8b39-38596f40b540','Gyrostachys gracilis','87593f83-6342-541a-8b39-38596f40b540','Gyrostachys gracilis','1249ba02-52dd-514a-b23d-9e4ce6fd2a93','Gyrostachys gracil','6941','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Cranichideae|Spiranthinae|Spiranthes|Spiranthes lacera|Spiranthes lacera gracilis','73|8|2|6|181|324|569|754|1712|6942|6941','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('25008','','','7a2a0eee-ba74-5ee2-9dc4-2f0dceb4c6ab','Juncus communis var. conglomeratus (Linnaeus) E. Meyer','(Linnaeus) E. Meyer',0,3,'4546e07f-5db2-5d62-a38c-d224850394e4','Juncus communis conglomeratus','33c9ae75-1101-5eb9-9050-1c196da8865c','Juncus communis var. conglomeratus','7ac453a3-43a4-5d4a-a8a7-a26b7caf17a2','Juncus commun conglomerat','23554','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Juncotypus|Juncus conglomeratus','73|8|2|55|150|1298|25215|25242|23554','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25018','','','069c3312-adbe-5520-bf86-189a0ce9eeb0','Bromus inermis var. ciliata (Linnaeus) Trautvetter','(Linnaeus) Trautvetter',0,3,'d833909e-ea18-53fa-90bb-69636f3ba17e','Bromus inermis ciliata','299f7b76-cca9-51ba-a910-33a0ae4c72e8','Bromus inermis var. ciliata','94c7272b-f39e-549d-8c46-184aa23a8a23','Bromus inerm ciliat','7453','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromopsis|Bromus ciliatus','73|8|2|55|193|258|472|916|2219|7453','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25029','','','20a53fb0-8cc3-5631-b3dd-dcd6f9195cd4','Luzula arcuata subsp. confusa (Lindeberg) O.C. Dahl','(Lindeberg) O.C. Dahl',0,3,'60c7505f-6896-5595-ab19-17b087f51eb5','Luzula arcuata confusa','cf6af0d8-9c2d-5560-8be3-732e5c9b3893','Luzula arcuata subsp. confusa','8d8fe85c-f545-5fae-b67a-53b0a0c3efad','Luzula arcuat confus','6328','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Thyrsanochlamydeae|Luzula confusa','73|8|2|55|150|1376|2015|25035|6328','class|subclass|superorder|order|family|genus|subgenus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('25036','','','6c7bba01-8b2f-5df7-bcaf-4f37e2346932','Luzula beeringiana Gjaerevoll nom. illeg.','Gjaerevoll',0,2,'583df966-fafc-543e-ae4b-0833a3eae7e1','Luzula beeringiana','583df966-fafc-543e-ae4b-0833a3eae7e1','Luzula beeringiana','98eb68ca-4260-5d92-9af5-50af2f7dcbf8','Luzula beeringian','6331','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Thyrsanochlamydeae|Luzula kjellmaniana','73|8|2|55|150|1376|2015|25035|6331','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('25041','','','e018d86f-753e-5a49-8aee-7036424335ef','Luzula multiflora var. kjellmaniana (Miyabe & Kudô) Samuelsson nom. illeg.','(Miyabe & Kudô) Samuelsson',0,3,'b99f11ac-aff3-5eac-832b-8b8a0d7393ea','Luzula multiflora kjellmaniana','036d986f-7b5c-5cdd-8736-24288d0aa997','Luzula multiflora var. kjellmaniana','c3675b0f-5f2f-5ea9-835b-3f00bb19e034','Luzula multiflor kiellmanian','6331','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Thyrsanochlamydeae|Luzula kjellmaniana','73|8|2|55|150|1376|2015|25035|6331','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',4);
INSERT INTO core VALUES('25052','','','29676f1f-2f17-5ca7-b72f-3ea511cde3e4','Luzula confusa var. subspicata Lange','Lange',0,3,'38ce703e-0261-5b24-bbb9-20a4139fcb55','Luzula confusa subspicata','e1566b8c-0901-5dfd-9603-d72951ece747','Luzula confusa var. subspicata','243c4b0c-45c9-5188-978d-567ffbe0f9e7','Luzula confus subspicat','6328','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Thyrsanochlamydeae|Luzula confusa','73|8|2|55|150|1376|2015|25035|6328','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25054','','','03b365a6-2d23-55dc-bc52-7f619bd833a8','Luzula campestris var. nivalis Laestadius','Laestadius',0,3,'164d0da9-e46d-56dd-8309-b6f4371550f7','Luzula campestris nivalis','ae1b8dc4-98de-5f23-92d1-72bb7862f144','Luzula campestris var. nivalis','9117b9ee-3314-54fb-b04f-06a866fb6d6b','Luzula campestr niual','6337','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Thyrsanochlamydeae|Luzula nivalis','73|8|2|55|150|1376|2015|25035|6337','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25055','','','ca99c393-6573-5b28-b30e-3c6d012879fb','Juncoides nivalis (Laestadius) Coville','(Laestadius) Coville',0,2,'87296862-363a-5209-adeb-91da5730c6e3','Juncoides nivalis','87296862-363a-5209-adeb-91da5730c6e3','Juncoides nivalis','fdaf03e9-6af9-51f6-864b-78b39cabcf0b','Juncoides niual','6337','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Thyrsanochlamydeae|Luzula nivalis','73|8|2|55|150|1376|2015|25035|6337','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('25070','','','ee8a1f44-6c96-5bfe-9ffa-90d223605494','Luzula erecta var. micranta Schlechtendal','Schlechtendal',0,3,'ca23a2c3-b36b-5ceb-b56e-3edd05e49f4f','Luzula erecta micranta','00d38274-ec4b-50a1-8f4c-ab92c1481e39','Luzula erecta var. micranta','caaba423-1c21-5ca1-9919-dd4a85d1caef','Luzula erect micrant','25059','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Luzula|Luzula pallescens','73|8|2|55|150|1376|2015|25058|25059','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25066','','','3024f590-7647-524a-ae0a-e0a114d890ae','Luzula sudetica var. pallescens (Swartz) Ascherson & Graebner','(Swartz) Ascherson & Graebner',0,3,'7e9d6b1b-b881-548e-a944-740e50bdc9a5','Luzula sudetica pallescens','5ff7c278-ba44-577c-878a-e6f1ca8a3365','Luzula sudetica var. pallescens','9ed5f285-9e9f-50cb-aaf9-36bbd73495c4','Luzula sudetic pallescens','25059','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Luzula|Luzula pallescens','73|8|2|55|150|1376|2015|25058|25059','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25075','','','14cf92bc-dc64-5505-8936-36620cd28c07','Luzula pallescens var. arenaria V.I. Kreczetowicz','V.I. Kreczetowicz',0,3,'198d191c-3c3d-59a4-ae63-09b8d616f244','Luzula pallescens arenaria','62b73022-4018-52c4-be71-9f1a11d24a82','Luzula pallescens var. arenaria','c3246599-8343-5f88-b9bb-1b6246a2bf73','Luzula pallescens arenar','25059','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Luzula|Luzula pallescens','73|8|2|55|150|1376|2015|25058|25059','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25078','','','3a511898-492d-535d-a7d9-a09f93906309','Juncus campestris Linnaeus','Linnaeus',0,2,'8ed4194f-c4af-526e-a425-dd14378f3584','Juncus campestris','8ed4194f-c4af-526e-a425-dd14378f3584','Juncus campestris','7c9d4cee-e5a0-544d-abdd-b0b4f0b62997','Juncus campestr','25077','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Luzula|Luzula campestris|Luzula campestris campestris','73|8|2|55|150|1376|2015|25058|6326|25077','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('25083','','','395a68d4-0302-5fa5-b6c7-aad6385e4040','Luzula vulgaris Buchenau nom. illeg.','Buchenau',0,2,'b8a33925-cd5c-5f46-9420-6eb9a3a7931b','Luzula vulgaris','b8a33925-cd5c-5f46-9420-6eb9a3a7931b','Luzula vulgaris','7a113984-7a06-5eb8-a623-07ff606f5f55','Luzula uulgar','25077','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Luzula|Luzula campestris|Luzula campestris campestris','73|8|2|55|150|1376|2015|25058|6326|25077','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','species','0','0','0','',4);
INSERT INTO core VALUES('25086','','','ffbbdae2-ec43-5e63-8f17-9e8a2b6aec07','Luzula subpilosa V.I. Kreczetowicz nom. illeg.','V.I. Kreczetowicz',0,2,'1f0b952a-5537-5f46-aadc-042bdd97814d','Luzula subpilosa','1f0b952a-5537-5f46-aadc-042bdd97814d','Luzula subpilosa','899dd193-ef3b-5bd5-b198-ef1cb4148e1b','Luzula subpilos','25077','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Luzula|Luzula campestris|Luzula campestris campestris','73|8|2|55|150|1376|2015|25058|6326|25077','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','species','0','0','0','',4);
INSERT INTO core VALUES('25095','','','30acc31a-2cd1-5256-a85f-87989a0c4ccc','Juncus multiflorus (Ehrhart) Hoffman nom. illeg.','(Ehrhart) Hoffman',0,2,'370a6adb-09fd-56e8-a72d-3702d0adf98e','Juncus multiflorus','370a6adb-09fd-56e8-a72d-3702d0adf98e','Juncus multiflorus','fe0cee22-4575-5401-a3d2-dc2612a69b39','Juncus multiflor','6336','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Luzula|Luzula multiflora|Luzula multiflora multiflora','73|8|2|55|150|1376|2015|25058|6335|6336','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','species','0','0','0','',4);
INSERT INTO core VALUES('25103','','','53371b53-5a4a-5c01-8940-d14b8b16f0ec','Cyperella campestris var. multiflora (Ehrhart) MacMillan','(Ehrhart) MacMillan',0,3,'feb5bf7b-2d09-557a-b5ce-d2e5b19898a6','Cyperella campestris multiflora','8073a638-ddfb-5f54-a30d-b590c8d43ecb','Cyperella campestris var. multiflora','b7ffc90b-2dae-5db0-bd88-1e347c80ea01','Cyperella campestr multiflor','6336','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Luzula|Luzula multiflora|Luzula multiflora multiflora','73|8|2|55|150|1376|2015|25058|6335|6336','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('25106','','','28f4c771-a6ba-5361-8738-672d3ecb7062','Juncus intermedius Thuillier','Thuillier',0,2,'a7d3bb65-aca8-5901-aa12-5cf846337377','Juncus intermedius','a7d3bb65-aca8-5901-aa12-5cf846337377','Juncus intermedius','e4578666-dd98-574f-9877-3840bd4e5305','Juncus intermed','6336','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Luzula|Luzula multiflora|Luzula multiflora multiflora','73|8|2|55|150|1376|2015|25058|6335|6336','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('25113','','','39f61471-542f-5ab0-9447-a38314d9831b','Luzula multiflora var. contracta Böcher nom. inval.','Böcher',0,3,'30b479b0-dbe0-5969-bf94-0f59f6a38096','Luzula multiflora contracta','2e848472-e4a4-5283-9c62-75556b4a3951','Luzula multiflora var. contracta','6fa4efa7-37a2-59a8-a0b8-067ec23bd634','Luzula multiflor contract','6334','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Luzula|Luzula multiflora|Luzula multiflora frigida','73|8|2|55|150|1376|2015|25058|6335|6334','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','variety','0','0','0','',4);
INSERT INTO core VALUES('25112','','','39c7a508-285a-5798-94d1-af367d14b4e5','Luzula campestris var. erecta (Desvaux) P. Fournier','(Desvaux) P. Fournier',0,3,'dd6aa19c-aa43-5b45-8feb-528e2d5cbebb','Luzula campestris erecta','67dc24e4-fe6d-50ef-a943-d9773251b2c4','Luzula campestris var. erecta','d293ba3f-7727-5e2d-871f-3fc81120f081','Luzula campestr erect','6336','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Luzula|Luzula multiflora|Luzula multiflora multiflora','73|8|2|55|150|1376|2015|25058|6335|6336','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('25123','','','cc6d81f8-9ad6-5196-b027-4f26212e6649','Luzula pilosa var. saltuensis (Fernald) B. Boivin','(Fernald) B. Boivin',0,3,'2913da6e-3b17-5d63-8de5-ba4dc4bf8c21','Luzula pilosa saltuensis','dd67a686-518e-594f-82a6-6ff176730337','Luzula pilosa var. saltuensis','0cf95ce6-b097-5b7b-b063-3c661d28bab4','Luzula pilos saltuens','25118','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Pterodes|Luzula acuminata|Luzula acuminata acuminata','73|8|2|55|150|1376|2014|6322|25118','class|subclass|superorder|order|family|genus|subgenus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('25131','','','144bb900-e0cb-5d5b-a426-a7e9c5b3ba01','Luzula juncoides Poiret','Poiret',0,2,'2316ef23-757e-5e0a-923c-25df453cca6a','Luzula juncoides','2316ef23-757e-5e0a-923c-25df453cca6a','Luzula juncoides','5cb4e83f-6748-5806-8c74-3451db034571','Luzula iuncoid','6290','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Graminifolii|Juncus marginatus','73|8|2|55|150|1298|25128|25130|6290','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('25141','','','6216a074-4302-580d-9bae-12ef87ccbc82','Juncus saginoides Engelmann nom. inval.','Engelmann',0,2,'b666fc47-6c57-563f-99b7-11687571d811','Juncus saginoides','b666fc47-6c57-563f-99b7-11687571d811','Juncus saginoides','76088709-565c-57b6-a20b-95c1a256a614','Juncus saginoid','23600','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Caespitosi|Juncus hemiendytus|Juncus hemiendytus hemiendytus','73|8|2|55|150|1298|25128|25138|23599|23600','class|subclass|superorder|order|family|genus|subgenus|section|species|variety','species','0','0','0','',4);
INSERT INTO core VALUES('25149','','','7c21461e-10fa-54ec-8399-df719f0e3883','Juncus ensifolius var. major Hooker','Hooker',0,3,'4457ebce-b2d5-5a39-b9c6-0052dd2b31c7','Juncus ensifolius major','cb7fad60-7942-5562-82b3-ab879c2a6b08','Juncus ensifolius var. major','eead6456-6f08-5da1-b623-94a66ef22b8b','Juncus ensifol maior','6278','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Iridifolii|Juncus ensifolius','73|8|2|55|150|1298|25128|25146|6278','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25153','','','718cef7a-00b9-5932-b45e-d155f686f2f0','Juncus supinus subsp. bulbosus (Linnaeus) K. Richter','(Linnaeus) K. Richter',0,3,'74ec87f2-b33a-51ea-9188-7a73e7b14b00','Juncus supinus bulbosus','fc6ba94a-cd32-5dbb-af5b-e8ea70cbf306','Juncus supinus subsp. bulbosus','98c99ad8-dc33-5bd9-b48c-e2e1c4a918c5','Juncus supin bulbos','6262','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus bulbosus','73|8|2|55|150|1298|25128|25151|6262','class|subclass|superorder|order|family|genus|subgenus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('25155','','','3f4d16fa-93c8-51ce-b4fb-5104229eec78','Juncus uliginosus var. supinus (Moench) Spenner nom. inval.','(Moench) Spenner',0,3,'fd0796d0-8232-5085-a04a-f03ec89eb2bb','Juncus uliginosus supinus','cf9237b0-db5e-54d1-bc86-9fd7da44c542','Juncus uliginosus var. supinus','6ea3257c-6054-5681-8584-8ea2292a3685','Juncus uliginos supin','6262','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus bulbosus','73|8|2|55|150|1298|25128|25151|6262','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',4);
INSERT INTO core VALUES('25163','','','b5d06598-0303-5dbb-84ec-c690ebcf78d7','Juncus subverticillatus var. uliginosus (Roth) Gaudin nom. inval.','(Roth) Gaudin',0,3,'41f3a48f-9098-599d-a4f4-5f2b21b21a1f','Juncus subverticillatus uliginosus','f76f3b24-83d5-52a1-a4e3-bcc3fb983936','Juncus subverticillatus var. uliginosus','50a0576b-e992-592c-a761-57336ccf1a69','Juncus subuerticillat uliginos','6262','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus bulbosus','73|8|2|55|150|1298|25128|25151|6262','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',4);
INSERT INTO core VALUES('25164','','','16c3c301-601c-5ca9-8987-94ad13f8bd3b','Juncus supinus var. repens (Roth) Grenier & Godron','(Roth) Grenier & Godron',0,3,'d9dca8b9-6c72-5a77-9056-d56b5fc43f81','Juncus supinus repens','83b1cfcc-0375-5435-9be3-a5e50dda7e6f','Juncus supinus var. repens','26b323eb-06ee-5a43-9bc9-bc206fb14261','Juncus supin repens','6262','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus bulbosus','73|8|2|55|150|1298|25128|25151|6262','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25170','','','3317f4b2-bc95-5113-9e78-06e7804ae4d1','Juncus articulatus var. pelocarpus (E. Meyer) A. Gray','(E. Meyer) A. Gray',0,3,'ae529f8a-ddc5-5f65-9bf3-9e604043c04f','Juncus articulatus pelocarpus','b350008d-b892-5d8c-92ad-307568d7fe77','Juncus articulatus var. pelocarpus','5a4019c4-ce43-5526-b9f8-87068429f52f','Juncus articulat pelocarp','6300','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus pelocarpus','73|8|2|55|150|1298|25128|25151|6300','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25173','','','b5579e6f-4287-595d-9d54-fb9287ea4d17','Juncus canadensis var. euroauster Fernald','Fernald',0,3,'c27d4c28-0ad1-5cae-8091-7fdf4a9371df','Juncus canadensis euroauster','17f4b8ba-f593-5e7e-84bb-80edc7590a3e','Juncus canadensis var. euroauster','11d27627-9300-5d6a-b5fe-fd0833fedc56','Juncus canadens euroauster','6264','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus canadensis','73|8|2|55|150|1298|25128|25151|6264','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25177','','','4620bbbd-b109-57fe-add0-460ce1687a8f','Zerna richardsonii (Link) Nevski','(Link) Nevski',0,2,'837bbaaf-3348-51c1-885a-40d2ab9ec54f','Zerna richardsonii','837bbaaf-3348-51c1-885a-40d2ab9ec54f','Zerna richardsonii','2c539a77-8ff9-5fb8-914d-9d05b5064599','Zerna richardson','7476','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromopsis|Bromus richardsonii','73|8|2|55|193|258|472|916|2219|7476','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('25179','','','0b08e3f3-7200-51f7-a294-c2db36a2955c','Ceratochloa polyantha (Scribner ex Shear) Tzvelev','(Scribner ex Shear) Tzvelev',0,2,'3d542ce9-4ff8-5597-9358-1e663a204dbd','Ceratochloa polyantha','3d542ce9-4ff8-5597-9358-1e663a204dbd','Ceratochloa polyantha','9cd1683d-204f-55b3-b0f7-9b5fc3cab8db','Ceratochloa polyanth','30334','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Ceratochloa|Bromus sitchensis|Bromus sitchensis polyanthus','73|8|2|55|193|258|472|916|2217|7479|30334','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',2);
INSERT INTO core VALUES('25185','','','d64df3cb-57bd-5cd1-b211-987680016e59','Boissiera danthoniae (Trinius ex C.A. Meyer) A. Braun','(Trinius ex C.A. Meyer) A. Braun',0,2,'4d938c3e-af77-5d29-bb85-245582149e9e','Boissiera danthoniae','4d938c3e-af77-5d29-bb85-245582149e9e','Boissiera danthoniae','7a8d73d2-3e07-5a02-b6f4-e5c82d23e20a','Boissiera danthoni','7455','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromus|Bromus danthoniae','73|8|2|55|193|258|472|916|2218|7455','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('25197','','','fb19849f-3c8d-5956-b034-cfbd3d7b4f7e','Dilepyrum erectum (Schreber) Farwell','(Schreber) Farwell',0,2,'51f3f654-fdfc-5efb-b720-1c343597085a','Dilepyrum erectum','51f3f654-fdfc-5efb-b720-1c343597085a','Dilepyrum erectum','b2241afc-5003-5643-ae82-edec91782c64','Dilepyrum erect','7444','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Brachyelytreae|Brachyelytrum|Brachyelytrum erectum','73|8|2|55|193|258|469|909|7444','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25194','','','70a52e1f-6ec4-5dbb-9fb5-c42e1a913eb6','Ceratochloa marginata (Nees ex Steudel) W.A. Weber','(Nees ex Steudel) W.A. Weber',0,2,'980e6092-2bb9-55f1-ae45-6c58e4a5a204','Ceratochloa marginata','980e6092-2bb9-55f1-ae45-6c58e4a5a204','Ceratochloa marginata','422aff42-0e46-522f-a288-ccc2b030d40a','Ceratochloa marginat','25193','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Ceratochloa|Bromus sitchensis|Bromus sitchensis marginatus','73|8|2|55|193|258|472|916|2217|7479|25193','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',2);
INSERT INTO core VALUES('25208','','','c81136e3-fbe7-540f-9b7c-e6a1e6af8c9c','Juncus multiceps Kuntze','Kuntze',0,2,'198ea1aa-21bd-5c5e-9fc2-a703352a791d','Juncus multiceps','198ea1aa-21bd-5c5e-9fc2-a703352a791d','Juncus multiceps','198ea1aa-21bd-5c5e-9fc2-a703352a791d','Juncus multiceps','6245','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus acuminatus','73|8|2|55|150|1298|25128|25151|6245','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('25212','','','92d7f8a7-0b33-5577-a424-38434ffe2df9','Juncus inventus L.F. Henderson','L.F. Henderson',0,2,'dc1936a5-0fb1-5dac-84d5-ccf957679317','Juncus inventus','dc1936a5-0fb1-5dac-84d5-ccf957679317','Juncus inventus','f3db04ae-987d-55d8-82ff-9ef1e0c46487','Juncus inuent','6293','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus nevadensis','73|8|2|55|150|1298|25128|25151|6293','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('25221','','','6be94720-3fea-584f-a05c-fd32329cb9ca','Tenageia bufonia (Linnaeus) Fourreau','(Linnaeus) Fourreau',0,2,'87d4ddca-ae77-5f5f-b4bf-92a3040ed204','Tenageia bufonia','87d4ddca-ae77-5f5f-b4bf-92a3040ed204','Tenageia bufonia','2ccc2292-f488-502e-92fc-029d71600dfd','Tenageia bufon','6260','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Tenageia|Juncus bufonius','73|8|2|55|150|1298|25215|25216|6260','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('25235','','','af8fbf7c-6060-5e63-a1bb-1afa59e5e821','Juncus floridanus Rafinesque','Rafinesque',0,2,'57920566-0a8f-573a-aa63-abaa438e970a','Juncus floridanus','57920566-0a8f-573a-aa63-abaa438e970a','Juncus floridanus','e43a0330-652d-52e0-a559-3a4ceeff7dd8','Juncus floridan','25234','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Steirochloa|Juncus gerardi|Juncus gerardi gerardi','73|8|2|55|150|1298|25215|25222|6283|25234','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('25238','','','1a8ea8a5-2b05-5498-9a20-91c610184b39','Agropyron pungens var. acadiense (F.T. Hubbard) Fernald','(F.T. Hubbard) Fernald',0,3,'e224f59d-4b97-572f-aa90-598263453679','Agropyron pungens acadiense','c8326c32-db7c-5ab7-bd6c-d94e7fe3ba5c','Agropyron pungens var. acadiense','c624cbdc-08bb-569e-850d-5a8fca3560e2','Agropyron pungens acadiens','7979','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Triticinae|Thinopyrum|Thinopyrum pycnanthum','73|8|2|55|193|258|406|756|1932|7979','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25246','','','2a681eb5-acf2-5db2-a93a-f4e627ec9ff3','Juncus littoralis (Engelmann) Smyth & L.C. Smyth nom. illeg.','(Engelmann) Smyth & L.C. Smyth',0,2,'68e1ca59-5fd1-5f33-b5ab-797a42b2ed96','Juncus littoralis','68e1ca59-5fd1-5f33-b5ab-797a42b2ed96','Juncus littoralis','b39f1f5f-3948-5725-abc1-f751358c5663','Juncus littoral','25244','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Juncotypus|Juncus balticus|Juncus balticus littoralis','73|8|2|55|150|1298|25215|25242|23511|25244','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','species','0','0','0','',4);
INSERT INTO core VALUES('25263','','','7fe1e78e-9c2c-5a66-83d1-afbfeb34ef1f','Juncus drummondii var. humilis Engelmann','Engelmann',0,3,'60063e75-31ba-5290-86f7-707e0addfea7','Juncus drummondii humilis','705760bb-1608-583d-a321-154bf2197420','Juncus drummondii var. humilis','fb2028d6-c94c-5b3d-87a0-fbd9b874e2e0','Juncus drummond humil','6274','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Juncotypus|Juncus drummondii','73|8|2|55|150|1298|25215|25242|6274','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25262','','','7542f4a3-b115-55bc-9f37-6c41631ba1b4','Juncus pacificus (Englemann) B.D. Jackson','(Englemann) B.D. Jackson',0,2,'42b8219c-cd4c-5b6a-8dca-d866f057b468','Juncus pacificus','42b8219c-cd4c-5b6a-8dca-d866f057b468','Juncus pacificus','1843c740-2f21-526b-9011-0531776052e0','Juncus pacific','6288','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Juncotypus|Juncus lesueurii','73|8|2|55|150|1298|25215|25242|6288','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('25268','','','b6207060-74a1-5034-8db4-69e33f427472','Sisymbrium alliaria (Linnaeus) Scopoli','(Linnaeus) Scopoli',0,2,'7ec48004-6f66-57ba-9dfe-efee99926c47','Sisymbrium alliaria','7ec48004-6f66-57ba-9dfe-efee99926c47','Sisymbrium alliaria','b3af6162-b8e2-5c32-a8db-95eccf31cb78','Sisymbrium alliar','3873','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Thlaspideae|Alliaria|Alliaria petiolata','73|8|11|10|98|410|799|3873','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25278','','','86afa9da-449e-5ef2-b7e2-ec74a627f511','Amelanchier canadensis var. stolonifera (Wiegand) P. Landry','(Wiegand) P. Landry',0,3,'ae51df0e-021b-5f9a-852d-64ba14eeec13','Amelanchier canadensis stolonifera','184ca673-78d0-5919-8e9c-bbdb70309520','Amelanchier canadensis var. stolonifera','316822c4-5a4a-5bfe-8772-8af485d0f504','Amelanchier canadens stolonifer','8625','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Amelanchier|Amelanchier spicata','73|8|11|61|207|264|416|809|8625','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25286','','','fb88a4aa-4d83-51e5-aa6c-19bd7a457b53','Juncoides parviflora (Ehrhart) Coville','(Ehrhart) Coville',0,2,'ed3b3cc7-9ec7-5a32-ae7c-0df229a3708e','Juncoides parviflora','ed3b3cc7-9ec7-5a32-ae7c-0df229a3708e','Juncoides parviflora','a043c465-5e11-5bbb-ba26-3b5bd55abf2c','Juncoides paruiflor','25285','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Diprophyllatae|Luzula parviflora|Luzula parviflora parviflora','73|8|2|55|150|1376|2015|25026|6340|25285','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('25290','','','b25f9507-1d2f-55c0-9088-3dcf1ba07014','Luzula neglecta Kunth','Kunth',0,2,'8d0f4e1e-a31a-5dde-8743-c1cfe8e7a731','Luzula neglecta','8d0f4e1e-a31a-5dde-8743-c1cfe8e7a731','Luzula neglecta','50c03646-b177-54f9-bb28-556d6ab47ef0','Luzula neglect','25285','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Diprophyllatae|Luzula parviflora|Luzula parviflora parviflora','73|8|2|55|150|1376|2015|25026|6340|25285','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('25299','','','0b92985e-55ab-5bc6-8ac9-2968526934b7','Glycine bracteata Linnaeus','Linnaeus',0,2,'db7b2a7f-6e85-53be-93b8-c6b2af1df2c6','Glycine bracteata','db7b2a7f-6e85-53be-93b8-c6b2af1df2c6','Glycine bracteata','6936620c-1caa-5b4c-8a3c-da8996a96990','Glycine bracteat','5623','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Phaseoleae|Amphicarpaea|Amphicarpaea bracteata','73|8|11|28|132|265|419|813|5623','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25302','','','6e10802f-38b9-56e5-a1b1-0c1d4c152582','Amphicarpaea monoica var. comosa (Linnaeus) Eaton','(Linnaeus) Eaton',0,3,'37765fd8-4c31-5913-9d05-f744d8dd9afe','Amphicarpaea monoica comosa','5bc6c223-a0a1-57cf-98d4-8cb1ce71c4e1','Amphicarpaea monoica var. comosa','3ec6ff0e-79e5-566c-bdff-20c84782c8b3','Amphicarpaea monoic comos','5623','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Phaseoleae|Amphicarpaea|Amphicarpaea bracteata','73|8|11|28|132|265|419|813|5623','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25310','','','12cc693b-068c-50bd-8965-dbb419161262','Juncus communis E. Meyer nom. illeg.','E. Meyer',0,2,'5b28a902-fb20-5280-a541-8269dd5c1c25','Juncus communis','5b28a902-fb20-5280-a541-8269dd5c1c25','Juncus communis','d50c9db2-08d8-573c-960f-4d98ea6b2dd5','Juncus commun','25005','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Juncotypus|Juncus effusus|Juncus effusus effusus','73|8|2|55|150|1298|25215|25242|6276|25005','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','species','0','0','0','',4);
INSERT INTO core VALUES('25317','','','f51e1bed-5529-58cc-b367-f74bd73523b5','Poa eragrostis Linnaeus','Linnaeus',0,2,'79e9ff3b-a0af-5267-afa3-58214b75e29a','Poa eragrostis','79e9ff3b-a0af-5267-afa3-58214b75e29a','Poa eragrostis','09b6dc41-379c-518d-984f-68dd865f5cd1','Poa eragrost','7633','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Eragrostideae|Eragrostidinae|Eragrostis|Eragrostis minor','73|8|2|55|193|294|549|734|1143|7633','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25314','','','7ea72bf7-e99e-5785-88fc-69d8f38768d2','Eragrostis megastachya subsp. poaeoides (Palisot de Beauvois ex Roemer & Schultes) Husnot','(Palisot de Beauvois ex Roemer & Schultes) Husnot',0,3,'064f934c-3763-537e-9cf9-740022b75a23','Eragrostis megastachya poaeoides','a2cc58d2-7e75-5876-b5e7-f50fedcd9930','Eragrostis megastachya subsp. poaeoides','3b9d284a-b4b2-5766-94cf-4d59886f129f','Eragrostis megastachy poaeoid','7633','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Eragrostideae|Eragrostidinae|Eragrostis|Eragrostis minor','73|8|2|55|193|294|549|734|1143|7633','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','subspecies','0','0','0','',2);
INSERT INTO core VALUES('25328','','','a5877b46-4f05-5bc5-a473-9eccc0d8ab0b','Anacharis occidentalis (Pursh) Victorin','(Pursh) Victorin',0,2,'20d82575-6a30-5c46-89f8-097ca051d678','Anacharis occidentalis','20d82575-6a30-5c46-89f8-097ca051d678','Anacharis occidentalis','ff183d0d-8376-5839-b665-e1df0d120ef1','Anacharis occidental','6119','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Hydrocharitaceae|Anacharidoideae|Elodea|Elodea canadensis','73|8|2|1|143|329|1132|6119','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25333','','','b453059d-0b9c-5764-8cac-befe46fe33bc','Helichrysum margaritaceum (Linnaeus) Moench','(Linnaeus) Moench',0,2,'e405d2b8-e301-5dfd-80f8-e0ff3853d815','Helichrysum margaritaceum','e405d2b8-e301-5dfd-80f8-e0ff3853d815','Helichrysum margaritaceum','979a9936-5a46-5298-b526-9eb06f423497','Helichrysum margaritace','25331','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Anaphalis|Anaphalis margaritacea|Anaphalis margaritacea margaritacea','73|8|4|7|31424|244|423|817|2797|25331','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('25338','','','fb2d7162-bdd0-5ec3-a411-51d75b749c90','Halimium majus (Linnaeus) Grossheim','(Linnaeus) Grossheim',0,2,'e09d34af-87c2-5f62-bff7-e06330e44787','Halimium majus','e09d34af-87c2-5f62-bff7-e06330e44787','Halimium majus','06791275-6d7b-5f72-9d1b-008780a86eba','Halimium ma','24869','Equisetopsida|Magnoliidae|Rosanae|Malvales|Cistaceae|Hudsonieae|Crocanthemum|Crocanthemum canadense','73|8|11|43|109|582|24868|24869','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25343','','','cbeb653d-227d-5454-b7b9-21f9b359ac01','Huperzia appalachiana × Huperzia selago','',0,0,'cbeb653d-227d-5454-b7b9-21f9b359ac01','Huperzia appalachiana × Huperzia selago','cbeb653d-227d-5454-b7b9-21f9b359ac01','Huperzia appalachiana × Huperzia selago','e972a0e4-9570-5989-8cc9-9e3faced6ec4','Huperzia appalachian × Huperzia selag','6590','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Huperzioideae|Huperzia|Huperzia josephbeitelii','73|35|40|160|31522|1262|6590','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('25349','','','a79d0543-b731-5e18-b1fe-f84e12786fd1','Aralia trifolia (Linnaeus) Decaisne & Planchon','(Linnaeus) Decaisne & Planchon',0,2,'14ff9e45-bc3f-5e25-abe2-743368aaedd4','Aralia trifolia','14ff9e45-bc3f-5e25-abe2-743368aaedd4','Aralia trifolia','ceb428dc-2d14-58ce-980a-770871e46a11','Aralia trifol','2695','Equisetopsida|Magnoliidae|Asteranae|Apiales|Araliaceae|Aralioideae|Panaceae|Panax|Panax trifolius','73|8|4|3|87|275|641|1501|2695','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25351','','','38ea54b3-a6b9-5457-ab8c-10fa83e65db3','Arenaria purshiana Seringe','Seringe',0,2,'67eaea56-bd13-5013-a978-ab67e59d45a0','Arenaria purshiana','67eaea56-bd13-5013-a978-ab67e59d45a0','Arenaria purshiana','5e7ac8a4-7e80-5b45-bae3-d15be684feb7','Arenaria purshian','4435','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria humifusa','73|8|15|14|106|498|1717|4435','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25359','','','69f31394-1643-5f2e-9267-3515472a54a8','Calamagrostis neglecta var. groenlandica (Schrank) Druce','(Schrank) Druce',0,3,'042c571b-60b9-599a-9e55-bf80c9fcd0e6','Calamagrostis neglecta groenlandica','bdfafdc3-a2f8-5354-8920-76f1ebb008e7','Calamagrostis neglecta var. groenlandica','e5ae4f51-5444-51da-bf01-9ba63515c72b','Calamagrostis neglect groenlandic','7502','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis stricta|Calamagrostis stricta stricta','73|8|2|55|193|258|408|710|927|7501|7502','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('25362','','','7996b5b2-0b20-52c3-9bc5-fc27c83ca6fc','Castalia tuberosa (Paine) Greene','(Paine) Greene',0,2,'1548bc09-0aaf-56e5-99f7-c1c050228227','Castalia tuberosa','1548bc09-0aaf-56e5-99f7-c1c050228227','Castalia tuberosa','fcfceb1c-2fc5-5135-ade9-dfbbb1125ac2','Castalia tuberos','6722','Equisetopsida|Magnoliidae|Nymphaeanae|Nymphaeales|Nymphaeaceae|Nymphaeoideae|Nymphaeeae|Nymphaea|Nymphaea odorata|Nymphaea odorata tuberosa','73|8|46|45|176|368|634|1467|6721|6722','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('25370','','','67dce2ff-cd78-56cd-9116-82115d6d74cc','Phleum alpinum Linnaeus var. alpinum Linnaeus','Linnaeus',0,3,'1587a0b3-64ee-50ec-bae5-c20bb6d30dfb','Phleum alpinum alpinum','3bffd561-3744-55c5-959d-2751d5ebecc9','Phleum alpinum var. alpinum','ba48ef7f-cb29-59b3-9550-10f90ad127fa','Phleum alpin alpin','7824','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Phleinae|Phleum|Phleum alpinum','73|8|2|55|193|258|408|24652|1536|7824','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25372','','','22e3ac25-1fcf-58d9-a621-d950527f7fd5','Phleum pratense var. alpinum (Linnaeus) Schreber','(Linnaeus) Schreber',0,3,'1651cec5-e667-5d1a-9a12-9f111a079604','Phleum pratense alpinum','eb45419b-6c48-56bc-ba5d-c4e56d4ba10e','Phleum pratense var. alpinum','b0bdd87e-4314-5bc1-b710-00c3d0a4e8fa','Phleum pratens alpin','7824','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Phleinae|Phleum|Phleum alpinum','73|8|2|55|193|258|408|24652|1536|7824','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25373','','','3c0d523d-704e-577f-b9e4-31666093099b','Plantinia alpina (Linnaeus) Bubani','(Linnaeus) Bubani',0,2,'f0a11b1c-3dd8-5eb8-8737-ae8d1b9b94e3','Plantinia alpina','f0a11b1c-3dd8-5eb8-8737-ae8d1b9b94e3','Plantinia alpina','05606cd0-7fa8-5cbd-8051-eaeb57436ccd','Plantinia alpin','7824','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Phleinae|Phleum|Phleum alpinum','73|8|2|55|193|258|408|24652|1536|7824','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25378','','','0d619d77-80d7-5374-a6ab-2c23dd75aa8c','Gratiola dubia Linnaeus','Linnaeus',0,2,'60e70913-82ef-5fe7-9a24-f14dfd16257f','Gratiola dubia','60e70913-82ef-5fe7-9a24-f14dfd16257f','Gratiola dubia','802150e7-82cb-5836-9a5e-57049a3f8fbb','Gratiola dub','7255','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Linderniaceae|Lindernia|Lindernia dubia','73|8|4|36|158|1351|7255','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25382','','','3853d68d-7c9a-5954-ab81-14a177d1373b','Caenotus canadensis (Linnaeus) Rafinesque','(Linnaeus) Rafinesque',0,2,'86b1cad8-aabc-5ad3-a545-88bb35627367','Caenotus canadensis','86b1cad8-aabc-5ad3-a545-88bb35627367','Caenotus canadensis','d357cf3b-2204-5244-9788-e7f9df9862bd','Caenotus canadens','3010','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron canadensis','73|8|4|7|31424|244|413|1149|3010','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25386','','','aaba3011-6fea-5fce-8a94-484fb539710f','Limonium nashii var. trichogonum (S.F. Blake) S.F. Blake','(S.F. Blake) S.F. Blake',0,3,'df6ef1b9-c972-5846-b1fa-0e7fe487fc27','Limonium nashii trichogonum','937cba83-1615-5b57-b651-f98009c07c69','Limonium nashii var. trichogonum','7775ae9b-12c4-5517-aa1c-da9795958f40','Limonium nash trichogon','7356','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Plumbaginaceae|Staticoideae|Limonium|Limonium carolinianum','73|8|15|14|192|281|1346|7356','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25396','','','5ebe5670-4773-5367-bd4e-4da7b2058a4d','Najas flexilis var. robusta Morong','Morong',0,3,'7b64287e-39c2-5b2a-bac6-8ad8f79b7c08','Najas flexilis robusta','f2f54d0a-a0b2-5fb6-ac57-e4c450a6bf19','Najas flexilis var. robusta','ff5bc0ae-6ded-5884-a708-8a0e11af10b5','Najas flexil robust','6122','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Hydrocharitaceae|Hydrilloideae|Najas|Najas flexilis','73|8|2|1|143|365|1450|6122','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25401','','','33b296a8-2b64-5799-ab76-f39446e91c17','Myriophyllum alterniflorum var. americanum Pugsley','Pugsley',0,3,'02ab5b2a-6cd8-54bd-98f7-2e10fc597422','Myriophyllum alterniflorum americanum','ac489b52-c2d6-56a9-afa9-24b79e8dfeb1','Myriophyllum alterniflorum var. americanum','be1081ee-80db-5a5e-ba57-56157b0e2ca1','Myriophyllum alterniflor american','6094','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Haloragaceae|Myriophyllum|Myriophyllum|Myriophyllum|Myriophyllum|Myriophyllum alterniflorum','73|8|67|66|139|1448|26995|26996|26997|6094','class|subclass|superorder|order|family|genus|subgenus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25408','','','1d58b39d-fb7f-528c-b5a6-3cb9b5e40f9d','Ranunculus flammula subsp. reptans (Linnaeus) Turczaninow','(Linnaeus) Turczaninow',0,3,'f27346d6-2a0f-51cd-8193-368c8c0aca41','Ranunculus flammula reptans','e6eab647-1288-5db1-ae25-08c1c24e849b','Ranunculus flammula subsp. reptans','b7cbbb74-1cc3-5361-b69b-714b1fa09baf','Ranunculus flammul reptans','8520','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Flammula|Ranunculus flammula|Ranunculus flammula reptans','73|8|60|59|204|253|626|1610|2047|2254|8518|8520','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('25411','','','24231d8a-592a-5288-b011-ea7124ceeaff','Ranunculus sceleratus Linnaeus subsp. sceleratus Linnaeus','Linnaeus',0,3,'022c28c3-bfd6-5dfb-adba-dfd0d3de30ac','Ranunculus sceleratus sceleratus','c69cf5f0-e7df-5b3a-a9bf-5c72552a4d39','Ranunculus sceleratus subsp. sceleratus','c75f8a61-39b2-5845-8e35-ed53efdeae97','Ranunculus scelerat scelerat','8563','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Hecatonia|Ranunculus sceleratus|Ranunculus sceleratus sceleratus','73|8|60|59|204|253|626|1610|2047|2256|8562|8563','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('25413','','','8ac86b98-341e-54ff-a7ed-419e8a9b5ac0','Rhus radicans Linnaeus','Linnaeus',0,2,'d7572b05-6d25-52f4-b67b-95dca05be521','Rhus radicans','d7572b05-6d25-52f4-b67b-95dca05be521','Rhus radicans','d7572b05-6d25-52f4-b67b-95dca05be521','Rhus radicans','2524','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Anacardiaceae|Anacardioideae|Rhoeae|Toxicodendron|Toxicodendron radicans|Toxicodendron radicans radicans','73|8|11|65|81|320|522|1770|2525|2524','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('25419','','','480e5690-c423-566e-b22d-4d027034fe68','Salix eriocephala Michaux var. eriocephala Michaux','Michaux',0,3,'e9d24adc-bffe-5899-82b1-82661baf5211','Salix eriocephala eriocephala','fe8cb52c-bb0c-5a3b-84ef-e3bea136171d','Salix eriocephala var. eriocephala','beb09661-5305-5445-b8b4-6ee58f213f89','Salix eriocephal eriocephal','9100','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Cordatae|Salix eriocephala','73|8|11|42|211|658|1639|2053|2310|9100','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25425','','','5a7d0c3a-5c9d-5fd9-acd9-2d8c2d20aa6a','Agropyron pauciflorum subsp. majus (Vasey) Melderis','(Vasey) Melderis',0,3,'60b8c191-1b1e-53dc-a3d5-ea99f5d3873c','Agropyron pauciflorum majus','529c5fdc-3fbe-59fc-aa92-4016aa36b585','Agropyron pauciflorum subsp. majus','6eefc21e-8858-5f58-ae43-63b9d093c12b','Agropyron pauciflor ma','7609','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus trachycaulus|Elymus trachycaulus trachycaulus','73|8|2|55|193|258|406|709|1135|7607|7609','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('25427','','','2e0a53e8-4014-595d-9fe9-96b5f9612ff8','Elymus striatus var. villosus (Muhlenberg ex Willdenow) A. Gray','(Muhlenberg ex Willdenow) A. Gray',0,3,'3583f345-3fd8-5c4a-8dda-47a55e40db9a','Elymus striatus villosus','d6981c75-ec6c-55f5-9b5e-3218f1d3eeaf','Elymus striatus var. villosus','1aa3855f-c5eb-5054-9a25-d948c1ba6f03','Elymus striat uillos','7613','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus villosus','73|8|2|55|193|258|406|709|1135|7613','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('25433','','','0432f687-024d-5b35-bb01-82725a11860f','Plantago borealis Lange','Lange',0,2,'a61162ab-ce6b-512d-b76d-7547c99c148c','Plantago borealis','a61162ab-ce6b-512d-b76d-7547c99c148c','Plantago borealis','baefc9a4-bea9-5317-ae6d-d55a1cedbd4d','Plantago boreal','7310','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Plantagineae|Plantago|Plantago maritima','73|8|4|36|190|613|1558|7310','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25434','','','a24533bf-a79f-5d42-ba12-c6aa50cc3bdc','Acetosa digyna (Linnaeus) Miller','(Linnaeus) Miller',0,2,'cd3e1ede-2f5e-56d6-95c6-8383d4bc23ff','Acetosa digyna','cd3e1ede-2f5e-56d6-95c6-8383d4bc23ff','Acetosa digyna','7b54aef0-9415-5b30-bced-152590109413','Acetosa digyn','8138','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Oxyria|Oxyria digyna','73|8|15|14|197|248|639|1497|8138','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25442','','','565edca3-d55d-5caa-865e-36d777dbf28e','Festuca rubra subsp. multiflora (Wallroth) Piper','(Wallroth) Piper',0,3,'b1035353-273d-5bcd-9e9f-27e63a4cb712','Festuca rubra multiflora','ef1783a4-97ae-580e-bb6c-fb345fe73573','Festuca rubra subsp. multiflora','f95ce14d-c541-53c0-b32d-c27c543e6298','Festuca rubr multiflor','7673','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Festuca|Festuca|Festuca rubra|Festuca rubra fallax','73|8|2|55|193|258|408|735|1173|2035|2222|7669|7673','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('25446','','','eefb3970-236d-5334-9b86-3a371f1d6bbe','Scheuchzeria palustris Linnaeus var. palustris Linnaeus','Linnaeus',0,3,'e637b91e-a574-59a0-b501-5d8406687587','Scheuchzeria palustris palustris','87a9cb70-2211-54f7-9fd9-375bf2600651','Scheuchzeria palustris var. palustris','aaaf496d-b2c6-5910-8f5a-227fee579ec3','Scheuchzeria palustr palustr','9317','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Scheuchzeriaceae|Scheuchzeria|Scheuchzeria palustris','73|8|2|1|217|1659|9317','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25455','','','506c779e-a851-571b-98ec-3945b5973660','Senecio pauperculus var. firmifolius (Greenman) Greenman','(Greenman) Greenman',0,3,'fda7b12a-cc9d-556c-8d68-7a2d5850f5d6','Senecio pauperculus firmifolius','79728b7f-ddbb-5a72-9842-d9cd218c6e22','Senecio pauperculus var. firmifolius','0801021d-7534-541f-ab68-ae2146f32990','Senecio paupercul firmifol','30510','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera paupercula|Packera paupercula paupercula','73|8|4|7|31424|244|447|1500|3334|30510','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('25456','','','9c5b4b57-436d-532e-8fe2-72d4d577a79e','Senecio gaspensis var. victorinii J. Rousseau','J. Rousseau',0,3,'a2bbd2b9-4a54-526f-9e1f-f28a78500170','Senecio gaspensis victorinii','be84e430-a4a2-50cb-898e-5686d17269d4','Senecio gaspensis var. victorinii','7883f898-9e61-58bb-bd0f-8b4b5fd8ae53','Senecio gaspens uictorin','30510','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera paupercula|Packera paupercula paupercula','73|8|4|7|31424|244|447|1500|3334|30510','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('25463','','','ac564b24-1e97-537b-b415-274f2683d7e1','Oenothera glauca Michaux','Michaux',0,2,'39e7ae63-1580-5849-9146-00de0585be2d','Oenothera glauca','39e7ae63-1580-5849-9146-00de0585be2d','Oenothera glauca','7f38eca2-8bea-588d-8408-9d423379ffa7','Oenothera glauc','28435','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Kneiffia|Oenothera fruticosa|Oenothera fruticosa tetragona','73|8|11|44|178|300|484|1474|2201|6815|28435','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('25464','','','28714a59-0cd0-5bd3-9f88-c22aec3fe8ab','Kneiffia glauca (Michaux) Spach','(Michaux) Spach',0,2,'03533c37-1a19-5b8d-b639-0d358a2130b3','Kneiffia glauca','03533c37-1a19-5b8d-b639-0d358a2130b3','Kneiffia glauca','d88dcdf8-4763-5d86-a2f8-438dc77fc9a8','Kneiffia glauc','28435','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Kneiffia|Oenothera fruticosa|Oenothera fruticosa tetragona','73|8|11|44|178|300|484|1474|2201|6815|28435','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('25470','','','c225d179-ffe2-54d6-a891-669bccd52171','Hypericum virginicum Linnaeus var. virginicum Linnaeus','Linnaeus',0,3,'b0148ae3-71c1-5ce2-a504-f2f2b536d617','Hypericum virginicum virginicum','e95b5cd7-e7f1-5b99-b3b9-50d2c95a3b3f','Hypericum virginicum var. virginicum','628df8dd-1fe3-5d5f-8d28-3624615c35c0','Hypericum uirginic uirginic','16625','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Hypericum virginicum','73|8|11|42|145|587|1275|16625','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25478','','','81dafde9-0361-5670-9f3c-1ca0f6ba4ff3','Smilacina stellata var. crassa Victorin','Victorin',0,3,'eee86f02-a23e-5da5-9700-f129c038dbe4','Smilacina stellata crassa','053ada2c-f5fd-5b0c-baa8-defe79970028','Smilacina stellata var. crassa','9dad1076-8bfb-5c15-ad44-7de002a733a8','Smilacina stellat crass','2740','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Convallarioideae|Maianthemum|Maianthemum stellatum','73|8|2|6|89|359|1390|2740','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25477','','','40396673-cf46-5f6e-9563-375ec2ce9e62','Smilacina borealis (Aiton) Ker Gawler','(Aiton) Ker Gawler',0,2,'6ec212ff-72e9-5a2c-b077-1eeeed5cc938','Smilacina borealis','6ec212ff-72e9-5a2c-b077-1eeeed5cc938','Smilacina borealis','5cfa03b4-6fe3-5440-872f-627ff970a8ea','Smilacina boreal','6513','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Medeloideae|Clintonia|Clintonia borealis','73|8|2|39|155|313|1010|6513','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25487','','','919600d2-e57f-54cd-ad28-1d2876c5aa6a','Sorengia longifolia subsp. rigidula (Bosc ex Nees) Zuloaga & Morrone','(Bosc ex Nees) Zuloaga & Morrone',0,3,'207907e3-d5ca-5667-b8e7-699b25688440','Sorengia longifolia rigidula','ae12cff4-909b-58b7-992c-645f5243a7e5','Sorengia longifolia subsp. rigidula','9471dc72-631a-5776-99db-4b7f146f18db','Sorengia longifol rigidul','25485','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Coleataenia|Coleataenia rigidula|Coleataenia rigidula rigidula','73|8|2|55|193|270|493|730|25483|25484|25485','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',2);
INSERT INTO core VALUES('25488','','','295ad8d8-d61c-523f-b718-9bb98f659c2f','Coleataenia longifolia subsp. rigidula (Bosc ex Nees) Soreng','(Bosc ex Nees) Soreng',0,3,'dbf100b3-45da-5877-a5e3-af7d3c574bfd','Coleataenia longifolia rigidula','1d88b3aa-3cdb-5115-a283-121a1e750c9f','Coleataenia longifolia subsp. rigidula','0675600f-a464-5561-a5de-d5198f1687e9','Coleataenia longifol rigidul','25485','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Coleataenia|Coleataenia rigidula|Coleataenia rigidula rigidula','73|8|2|55|193|270|493|730|25483|25484|25485','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',2);
INSERT INTO core VALUES('25494','','','30bde1dd-f693-5c06-90a0-dcdd7265a5a6','Statice labradorica var. submutica S.F. Blake','S.F. Blake',0,3,'69047443-ca7c-50f6-8492-04c8a31091d4','Statice labradorica submutica','89fdf68e-b905-52bb-b580-ca12a32e1728','Statice labradorica var. submutica','b200d8d5-0178-5daa-97a8-0090ea3c57d2','Statice labradoric submutic','7355','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Plumbaginaceae|Staticoideae|Armeria|Armeria maritima|Armeria maritima sibirica','73|8|15|14|192|281|855|7352|7355','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('25503','','','401efd50-e353-5522-a3be-442d89b5b2dc','Primula stricta Horneman var. stricta Horneman','Horneman',0,3,'ce004c26-8b59-571e-be05-cfc97eee874c','Primula stricta stricta','693a491b-8b61-5aa5-adfd-c79b119d409d','Primula stricta var. stricta','4a9dd21e-1377-5e84-82a2-4fa8303ec8a5','Primula strict strict','8377','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Primuleae|Primula|Aleuritia|Aleuritia|Primula stricta','73|8|4|27|202|271|659|1588|22665|22666|8377','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25508','','','fa2222e2-0e7a-5c83-bf52-c39bbe8477c1','Filix filix-mas (Linnaeus) Farwell','(Linnaeus) Farwell',0,2,'acfcdf44-3e2f-5fa2-a81b-0a85e4b495b5','Filix filix-mas','acfcdf44-3e2f-5fa2-a81b-0a85e4b495b5','Filix filix-mas','458a2b9a-d38e-52fd-8398-5893c36b3184','Filix filix-m','9756','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Dryopteris|Dryopteris filix-mas|Dryopteris filix-mas filix-mas','73|33|56|125|24668|1112|5393|9756','class|subclass|order|family|subfamily|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('25510','','','fa6f0269-0f54-5362-887d-b6de39fd4a27','Nephrodium filix-mas (Linnaeus) Richard','(Linnaeus) Richard',0,2,'a7b2d432-83c0-5437-9ccc-47f908b3ad2d','Nephrodium filix-mas','a7b2d432-83c0-5437-9ccc-47f908b3ad2d','Nephrodium filix-mas','7cd6ca77-88c3-5bef-9833-6b03b284e8b8','Nephrodium filix-m','9756','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Dryopteris|Dryopteris filix-mas|Dryopteris filix-mas filix-mas','73|33|56|125|24668|1112|5393|9756','class|subclass|order|family|subfamily|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('25518','','','5c8c91c0-bfe2-521e-9131-3369b7ea8151','Anthoxanthum odoratum Linnaeus subsp. odoratum Linnaeus','Linnaeus',0,3,'67979fc8-62e5-5619-a5f6-eb4705c77aec','Anthoxanthum odoratum odoratum','1368738d-0bc9-5618-a72e-90fb49ae0694','Anthoxanthum odoratum subsp. odoratum','8b2a6c14-ceb5-5e2a-8dde-8de5dbc8c4d0','Anthoxanthum odorat odorat','7413','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Phalaridinae|Anthoxanthum|Anthoxanthum odoratum','73|8|2|55|193|258|408|714|828|7413','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('25522','','','47acafba-f500-53fc-abc4-f0ad0581af59','Aster junceus Aiton','Aiton',0,2,'982a8dd6-f9f6-5ffe-b0ee-f1badab1d724','Aster junceus','982a8dd6-f9f6-5ffe-b0ee-f1badab1d724','Aster junceus','c230afd0-87e6-594c-9778-9cd23300f94e','Aster iunce','3523','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum boreale','73|8|4|7|31424|244|413|1733|1983|2076|3523','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('25527','','','c6c2494e-9e39-565b-a872-34e0cc35ca91','Aster ciliolatus var. maccallae (Rydberg) A.G. Jones','(Rydberg) A.G. Jones',0,3,'44c54fae-c682-5160-a92d-d79024397cdc','Aster ciliolatus maccallae','81f76ffb-d23d-531a-8832-919758b018cd','Aster ciliolatus var. maccallae','94869a81-21dc-5a70-b006-6d30e4c2d330','Aster ciliolat maccall','3588','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Occidentales|Symphyotrichum subspicatum','73|8|4|7|31424|244|413|1733|1983|23440|3588','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25531','','','bfbe02fc-2e56-5cb1-b39a-f67ace576e12','Aster puniceus Linnaeus var. puniceus Linnaeus','Linnaeus',0,3,'1d4ddba4-a7ef-5db2-919c-90bd07a2919a','Aster puniceus puniceus','c313cad5-c711-5ab6-8a85-0976cc2f0cb5','Aster puniceus var. puniceus','116c8b2b-ba08-5e50-a07e-49498ea4a4aa','Aster punice punice','3579','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum puniceum|Symphyotrichum puniceum puniceum','73|8|4|7|31424|244|413|1733|1983|2076|3580|3579','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('25537','','','8b34d062-1d95-58ce-94fd-57fae85fefe9','Hudsonia tomentosa Nuttall var. tomentosa Nuttall','Nuttall',0,3,'60a96108-d537-5557-9431-8496dac7bf34','Hudsonia tomentosa tomentosa','4c15f0d7-97af-51e2-964a-b6a0e6697671','Hudsonia tomentosa var. tomentosa','b71c0e4b-a979-52da-a917-8bd5f3f4df13','Hudsonia tomentos tomentos','4575','Equisetopsida|Magnoliidae|Rosanae|Malvales|Cistaceae|Hudsonieae|Hudsonia|Hudsonia tomentosa','73|8|11|43|109|582|1260|4575','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25540','','','c6dbadb2-4518-55f2-8e4e-f0773a13d412','Asprella oryzoides (Linnaeus) Lamarck','(Linnaeus) Lamarck',0,2,'52f88af9-37e5-547a-b3df-eaf8a6031bfb','Asprella oryzoides','52f88af9-37e5-547a-b3df-eaf8a6031bfb','Asprella oryzoides','fe2a4552-92f3-5445-995c-ed67a7c5eae0','Asprella oryzoid','7739','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Oryzoideae|Oryzeae|Oryzinae|Leersia|Leersia oryzoides','73|8|2|55|193|30296|602|741|1323|7739','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25544','','','04407cb5-29f3-5798-9851-b888b2479b0f','Juncus tenuis Willdenow var. tenuis Willdenow','Willdenow',0,3,'bca2246c-1c9a-5d3a-b3bf-abd35a7f63e0','Juncus tenuis tenuis','4e904032-1096-5448-bf2d-bd5f5adf2298','Juncus tenuis var. tenuis','763f3dc9-82c6-5c81-a9cf-c7c4cd21cf39','Juncus tenu tenu','6309','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Steirochloa|Juncus tenuis','73|8|2|55|150|1298|25215|25222|6309','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25550','','','db3b1021-f767-5edc-847e-e57df611e0df','Leontodon autumnalis Linnaeus subsp. autumnalis Linnaeus','Linnaeus',0,3,'b5eaf196-d999-558b-b24d-4b7e5718a41b','Leontodon autumnalis autumnalis','7bf79ef5-bde6-5bbf-8d17-a1fcc6f2ede5','Leontodon autumnalis subsp. autumnalis','f4e414d8-5d2a-5b4c-8bdd-0741fe2ec5d8','Leontodon autumnal autumnal','27629','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Scorzoneroides|Scorzoneroides autumnalis','73|8|4|7|31424|256|404|27628|27629','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('25555','','','53b9688a-45b4-5bb3-9ac0-6bc43fac837e','Ranunculus subsagittatus (A. Gray) Greene','(A. Gray) Greene',0,2,'83b833a8-9593-5eae-8e5d-3084067678f3','Ranunculus subsagittatus','83b833a8-9593-5eae-8e5d-3084067678f3','Ranunculus subsagittatus','a50ce304-5bd1-52a5-8996-cc1d14171ecf','Ranunculus subsagittat','8507','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Epirotes|Ranunculus cardiophyllus','73|8|60|59|204|253|626|1610|2047|2252|8507','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('25559','','','5a9e6107-53c1-5bc2-b57a-960fb45270b4','Linaria canadensis (Linnaeus) Dumont de Courset var. canadensis (Linnaeus) Dumont de Courset','(Linnaeus) Dumont de Courset',0,3,'f5860b0b-2cd3-5989-9296-77e06ea9e340','Linaria canadensis canadensis','50374945-55ae-5ca3-879a-28c6324902a1','Linaria canadensis var. canadensis','d22b40fc-6d87-5f33-892e-680fa5ffeac1','Linaria canadens canadens','7263','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Antirrhineae|Nuttallanthus|Nuttallanthus canadensis','73|8|4|36|190|433|1849|7263','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25571','','','df1caec9-4381-51be-a2f4-dd887efc4340','Persicaria pensylvanica var. laevigata (Fernald) W.C. Ferguson','(Fernald) W.C. Ferguson',0,3,'8204bf70-a64b-54ce-b115-7097aa652f46','Persicaria pensylvanica laevigata','71b77487-b35f-5a70-be60-7ac1e259a04e','Persicaria pensylvanica var. laevigata','9b04b52d-4bc8-5db2-823e-ca13545c2c24','Persicaria pensyluanic laeuigat','8153','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Persicaria|Persicaria pensylvanica','73|8|15|14|197|248|555|1523|2243|8153','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25573','','','79d0b3ff-d6d0-57bb-af82-214e1d135f9a','Physocarpus opulifolius (Linnaeus) Maximowicz var. opulifolius (Linnaeus) Maximowicz','(Linnaeus) Maximowicz',0,3,'73c86463-858f-5f2c-bb6f-db6ad77b1049','Physocarpus opulifolius opulifolius','27f59710-931e-5e91-84ae-8a69a83bc17d','Physocarpus opulifolius var. opulifolius','c8602f6d-e90d-54cf-8156-3aa57a9580e5','Physocarpus opulifol opulifol','8794','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Neillieae|Cambessedes|Physocarpus opulifolius','73|8|11|61|207|264|646|1544|8794','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25577','','','c495ec18-42d7-52ae-a7de-71f4469cc27f','Platanthera lacera var. terrae-novae (Fernald) Luer','(Fernald) Luer',0,3,'fff2dd6c-e77b-5641-acd2-11f9f9770011','Platanthera lacera terrae-novae','335a62dc-08c3-5f5c-9254-361e3e72d861','Platanthera lacera var. terrae-novae','43614013-6442-564a-9f7e-1b42b18382c6','Platanthera lacer terrae-nou','6920','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Platanthera lacera','73|8|2|6|181|324|531|729|1559|6920','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25578','','','fda03e10-c9f4-5d44-881f-ce04a59877e1','Blephariglottis lacera var. terrae-novae (Fernald) W.J. Schrenk','(Fernald) W.J. Schrenk',0,3,'9a0eef4a-5d58-5949-b0cd-67b12b7fe1f0','Blephariglottis lacera terrae-novae','47519d55-020b-55ea-aa5e-b0c782434fd7','Blephariglottis lacera var. terrae-novae','b9001105-190e-50b4-bd34-228b619e277d','Blephariglottis lacer terrae-nou','6920','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Platanthera lacera','73|8|2|6|181|324|531|729|1559|6920','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25583','','','e25c2e0c-44cc-5c54-9fdb-07dd6b41d6fa','Poa nemoralis Linnaeus var. nemoralis Linnaeus','Linnaeus',0,3,'b7194f7c-c747-511b-95f9-bf39bf85ff83','Poa nemoralis nemoralis','6bf352d2-86fe-51f9-a5d1-0d6b94947181','Poa nemoralis var. nemoralis','9b4b45df-6a72-5ebb-a022-eafe34b0f90d','Poa nemoral nemoral','7886','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Stenopoa|Poa nemoralis','73|8|2|55|193|258|408|715|1565|2038|2238|7886','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25591','','','68ecd1ba-da0a-52fd-83ff-5f1f7c5b0104','Potamogeton berchtoldii var. acuminatus Fieber','Fieber',0,3,'04265c8c-4ce1-564c-8e54-143c46065386','Potamogeton berchtoldii acuminatus','e9b8bcac-9709-59ad-9cc2-ecaf27497f9d','Potamogeton berchtoldii var. acuminatus','c62199ec-8cca-5c91-b666-9589aecc9a94','Potamogeton berchtold acuminat','30810','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Potamogeton|Potamogeton berchtoldii|Potamogeton berchtoldii berchtoldii','73|8|2|1|201|1585|19380|30810','class|subclass|superorder|order|family|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('25593','','','c2cce8dd-542f-5ee2-8fcb-253de36cd00f','Coleogeton filiformis subsp. occidentalis (J.W. Robbins) Les & R.R. Haynes','(J.W. Robbins) Les & R.R. Haynes',0,3,'229cf8f4-1c15-5d2b-8523-e1425223552c','Coleogeton filiformis occidentalis','b768de07-c0fa-57fb-ac20-8637d4ca9cd4','Coleogeton filiformis subsp. occidentalis','923366b9-37ea-5af3-b980-91c461b898eb','Coleogeton filiform occidental','8338','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Stuckenia|Stuckenia filiformis','73|8|2|1|201|1723|8338','class|subclass|superorder|order|family|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('25602','','','8fe36047-544d-58c7-ace0-cdfee567970f','Polygonum raii Babington subsp. raii Babington','Babington',0,3,'00bb9568-ef91-5fce-a33a-9eda18293375','Polygonum raii raii','c1f9a29c-fcd3-5a7c-9b1a-d4e97dc6a9ee','Polygonum raii subsp. raii','1079212b-0b6b-5ba5-8fab-579ad7e13a69','Polygonum ra ra','8185','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Polygonum|Polygonum oxyspermum|Polygonum oxyspermum raii','73|8|15|14|197|248|556|1577|24865|8184|8185','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('25608','','','e160addf-a46d-5dc1-b415-d2d33c6d3517','Rhinanthus minor Linnaeus var. minor Linnaeus','Linnaeus',0,3,'b2402688-ea0a-5f31-96b4-d64226b15529','Rhinanthus minor minor','506f3868-deb5-50bd-88b0-c38a545e08e0','Rhinanthus minor var. minor','b2402688-ea0a-5f31-96b4-d64226b15529','Rhinanthus minor minor','7070','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Rhinantheae|Rhinanthus|Rhinanthus minor|Rhinanthus minor minor','73|8|4|36|182|461|1618|7069|7070','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('25617','','','b469fdd6-c652-5e1c-86ad-72e613a22dc9','Salix lutea Nuttall var. lutea Nuttall','Nuttall',0,3,'5df713d2-80dd-5c51-9f86-80f3efd1ddee','Salix lutea lutea','8199b6c6-0872-5894-944e-27555899ce09','Salix lutea var. lutea','27f13521-ecf7-5cf2-aa73-68052b224fd6','Salix lute lute','9125','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Cordatae|Salix lutea','73|8|11|42|211|658|1639|2053|2310|9125','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25615','','','5e197343-08d8-571f-8c92-fa668d61e217','Salix farriae C.R. Ball var. farriae C.R. Ball','C.R. Ball',0,3,'76ad3a53-e779-5109-af0a-9c5b2ca9ba62','Salix farriae farriae','94942ad7-d408-5078-ad22-1c47f318a363','Salix farriae var. farriae','ec3c912f-43ce-5624-8faa-3aca027f1882','Salix farri farri','9105','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Hastatae|Salix farriae','73|8|11|42|211|658|1639|2053|2303|9105','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25629','','','c4e1c75d-5093-5bbe-bdf3-a8730fb63039','Scirpus pedicellatus Fernald var. pedicellatus Fernald','Fernald',0,3,'97472b4f-0d60-53dd-9f63-e98f5e28f577','Scirpus pedicellatus pedicellatus','cde72bcb-3339-534f-a8ce-212d7c4e5fd0','Scirpus pedicellatus var. pedicellatus','350a0923-d056-5f35-a5d6-5d147ed06d7c','Scirpus pedicellat pedicellat','5335','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Scirpeae|Scirpus|Scirpus pedicellatus','73|8|2|55|120|266|420|1665|5335','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25635','','','7fe1b793-1689-5e18-a4ce-c462c9be6543','Trientalis borealis Rafinesque var. borealis Rafinesque','Rafinesque',0,3,'1c1eb0b9-6df9-5614-93b2-e060e0311741','Trientalis borealis borealis','5058e6b0-6546-5c57-aa15-f8511cd0c39c','Trientalis borealis var. borealis','5b4f8423-9cec-5d59-a082-53bfeb0b148a','Trientalis boreal boreal','28275','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Lysimachioideae|Lysimachia|Lysimachia borealis','73|8|4|27|202|268|1383|28275','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25643','','','51a950e8-8646-5172-87cd-8fe7dbf1f1cf','Panicum pseudoanceps Nash','Nash',0,2,'b74b4532-ec69-5797-85ea-514ca22ea7a5','Panicum pseudoanceps','b74b4532-ec69-5797-85ea-514ca22ea7a5','Panicum pseudoanceps','b74b4532-ec69-5797-85ea-514ca22ea7a5','Panicum pseudoanceps','25638','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Coleataenia|Coleataenia longifolia|Coleataenia longifolia longifolia','73|8|2|55|193|270|493|730|25483|25637|25638','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('25648','','','c9c353c4-036b-51a4-b1f2-240e01b5072a','Veronica tournefortii Gmelin nom. illeg.','Gmelin',0,2,'b1dc04e8-fc37-528b-bad0-f59575f602ec','Veronica tournefortii','b1dc04e8-fc37-528b-bad0-f59575f602ec','Veronica tournefortii','9f710c79-e31d-597b-a658-904aa8340f5b','Veronica tournefort','7337','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Veroniceae|Veronica|Pocilla|Veronica persica','73|8|4|36|190|597|1817|2025|7337','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',4);
INSERT INTO core VALUES('25655','','','2bccd5dc-7aeb-52ed-8532-e56a9bf6dcd8','Sanguisorba canadensis Linnaeus subsp. canadensis Linnaeus','Linnaeus',0,3,'45023c90-6481-5565-b54d-571774db96f4','Sanguisorba canadensis canadensis','6e0aecb5-8ec5-570e-a496-273ffa21410a','Sanguisorba canadensis subsp. canadensis','d6de5f0c-9700-550c-9b57-16605125dc43','Sanguisorba canadens canadens','8954','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Sanguisorbeae|Sanguisorba|Sanguisorba canadensis','73|8|11|61|207|257|405|1645|8954','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('25657','','','8d50a022-0fb7-574b-a830-ff5aad38ab7e','Salix lucida Muhlenberg var. lucida Muhlenberg','Muhlenberg',0,3,'e75700d0-7573-561b-80ff-b0b2f6fe1015','Salix lucida lucida','edeef48a-fd9e-5118-9232-4afcd542e4c1','Salix lucida var. lucida','bdde92f7-f1bd-52aa-a20d-ca8bfc4bb9a5','Salix lucid lucid','9124','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Salix|Salicaster|Salix lucida','73|8|11|42|211|658|1639|2054|2315|9124','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25663','','','521d0163-9a12-559e-969c-e4a3e3cfaa4c','Arnica frigida C.A. Meyer ex Iljin subsp. frigida C.A. Meyer ex Iljin','C.A. Meyer ex Iljin',0,3,'b44360bd-331b-5d3f-8d52-a084cb2a04ed','Arnica frigida frigida','a521fe0c-e209-5213-9f68-6c64268c5a0d','Arnica frigida subsp. frigida','b33bd7bb-2a9b-5253-a981-ff28dece2479','Arnica frigid frigid','2859','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica griscomii|Arnica griscomii frigida','73|8|4|7|31424|244|446|857|2860|2859','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',2);
INSERT INTO core VALUES('25676','','','eb53d897-1202-5bb4-b8dd-b4e5e76b43e8','Arnica sulcata Rydberg','Rydberg',0,2,'afc9c21b-d255-58eb-8db2-6a3562beaf97','Arnica sulcata','afc9c21b-d255-58eb-8db2-6a3562beaf97','Arnica sulcata','8c2afac0-9e7d-5b08-a26b-3e8bd554c9fa','Arnica sulcat','2873','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica rydbergii','73|8|4|7|31424|244|446|857|2873','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25677','','','9e9fe890-46ce-5760-9002-eb20c6d14899','Arnica ovalis Rydberg','Rydberg',0,2,'0e8d70d3-2537-53a3-9a0d-5f38a1ab2ddc','Arnica ovalis','0e8d70d3-2537-53a3-9a0d-5f38a1ab2ddc','Arnica ovalis','b92be992-2dce-5a02-aded-6b53d1e6d51d','Arnica oual','2873','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica rydbergii','73|8|4|7|31424|244|446|857|2873','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25680','','','e2909f20-9e9d-582c-8eea-f32fca4acdb8','Arnica wilsonii Rydberg','Rydberg',0,2,'778aff17-e240-5e80-8a3d-25ba2e9012c7','Arnica wilsonii','778aff17-e240-5e80-8a3d-25ba2e9012c7','Arnica wilsonii','2717dbb6-8fae-5fdb-8ae9-1d2bd471d9a3','Arnica wilson','2867','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica lonchophylla','73|8|4|7|31424|244|446|857|2867','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25684','','','d81a90a6-fb4b-5641-89da-ca5fdc339e82','Arnica rydbergii var. dubia A. Nelson ex Hayward nom. inval.','A. Nelson ex Hayward',0,3,'a2b07462-30cb-5123-904e-bc7a9824c937','Arnica rydbergii dubia','389e3790-be57-55ec-b794-1c4bf519bfdf','Arnica rydbergii var. dubia','5ce4fe00-f726-508d-8d46-458e5fbdc26c','Arnica rydberg dub','2867','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica lonchophylla','73|8|4|7|31424|244|446|857|2867','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',4);
INSERT INTO core VALUES('25696','','','3955c06f-bc5c-53a5-b567-6bd23eb6909d','Arnica sornborgeri var. ungavensis B. Boivin','B. Boivin',0,3,'f7a44c43-5664-5f1e-b456-581db2dac9f1','Arnica sornborgeri ungavensis','43a18b97-1d00-5c59-81f6-0269277c338a','Arnica sornborgeri var. ungavensis','e1ce75c9-12da-502d-975d-4711b15da6a1','Arnica sornborger ungauens','2852','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica angustifolia|Arnica angustifolia angustifolia','73|8|4|7|31424|244|446|857|2853|2852','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('25699','','','a5be7329-fef0-58bb-9d61-e43c37820ef7','Arnica alpina var. plantaginea (Pursh) Ediger & T.M. Barkley','(Pursh) Ediger & T.M. Barkley',0,3,'1ccbd728-f41c-514a-b7b4-2d20c152bb6c','Arnica alpina plantaginea','e1ed8881-a085-55e5-a9c6-c08b42745bdb','Arnica alpina var. plantaginea','3391fdb0-9592-5e7d-aa0c-d813e73a28b0','Arnica alpin plantagine','2852','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica angustifolia|Arnica angustifolia angustifolia','73|8|4|7|31424|244|446|857|2853|2852','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('25706','','','e6222e60-a9bf-57e3-bdf1-1414c1db7bcd','Arnica pedunculata var. fulgens (Rydberg) Lunell','(Rydberg) Lunell',0,3,'c055862c-a0aa-5ec8-9e90-81352bf203e1','Arnica pedunculata fulgens','4ba6bb18-07aa-5b94-ad28-81f4a1455e67','Arnica pedunculata var. fulgens','f654824e-059a-5fa6-bae7-0585043131c1','Arnica pedunculat fulgens','2857','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica fulgens','73|8|4|7|31424|244|446|857|2857','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25710','','','f9ff04bc-a727-5cb3-b314-7be5c73ca3dc','Aster paniculatus auct. non Lamarck auct. non Lamarck','',0,2,'f713486b-1f12-58d0-8374-86def2d0b2d2','Aster paniculatus','f713486b-1f12-58d0-8374-86def2d0b2d2','Aster paniculatus','d2193061-3201-5b3a-ac5d-7f4a23f010f0','Aster paniculat','3552','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum lanceolatum|Symphyotrichum lanceolatum lanceolatum|Symphyotrichum lanceolatum lanceolatum lanceolatum','73|8|4|7|31424|244|413|1733|1983|2076|3548|3550|3552','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies|variety','species','0','0','0','',4);
INSERT INTO core VALUES('25715','','','d4e2915f-c0cb-5db1-81e3-cf0464f001fe','Aster praealtus Poiret var. praealtus Poiret','Poiret',0,3,'37219395-b11c-583b-99ce-5b25ddf41c56','Aster praealtus praealtus','3fa79d1c-94f1-5829-bce6-35c7c6fc8271','Aster praealtus var. praealtus','d122b44b-1e49-53f6-963c-9e4430ae4d67','Aster praealt praealt','3576','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum praealtum|Symphyotrichum praealtum praealtum','73|8|4|7|31424|244|413|1733|1983|2076|3577|3576','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('25723','','','c2f38a91-dd47-58bc-8ecb-5843394b5bfa','Sceptridium obliquum var. oneidense (Gilbert) Lyon','(Gilbert) Lyon',0,3,'49e85e57-25d1-5f54-87f4-ea0bda4d366e','Sceptridium obliquum oneidense','9a12be04-136d-5b98-b34e-82122949de98','Sceptridium obliquum var. oneidense','5af3c6b0-17b3-592f-9871-e990dcf16548','Sceptridium obliqu oneidens','12958','Equisetopsida|Ophioglossidae|Ophioglossales|Ophioglossaceae|Botrychioideae|Sceptridium|Sceptridium oneidense','73|48|47|180|31527|27737|12958','class|subclass|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25724','','','dbf51564-46e9-52fc-9d74-c75418494af6','Cakile edentula (Bigelow) Hooker var. edentula (Bigelow) Hooker','(Bigelow) Hooker',0,3,'166b6a2d-44dc-59c3-b8ae-5d5937fc6f75','Cakile edentula edentula','74c8613a-eace-5e1b-bd7e-34c691711754','Cakile edentula var. edentula','fdf131b3-cdc5-5495-b3d3-f982590388ff','Cakile edentul edentul','3935','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Brassiceae|Cakile|Cakile edentula|Cakile edentula edentula|Cakile edentula edentula edentula','73|8|11|10|98|470|926|9885|3936|3935','class|subclass|superorder|order|family|tribe|genus|species|subspecies|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('25733','','','c205924a-6c4e-5bf4-93d5-eba106285f97','Carex lagopodioides var. mirabilis (Dewey) Olney','(Dewey) Olney',0,3,'586971e3-f6ab-59b8-a05d-61e3c0f3f537','Carex lagopodioides mirabilis','57d82e5b-6c13-50b8-9656-1d5c3991318e','Carex lagopodioides var. mirabilis','3feb73dd-d090-54af-a119-68c5f7aa5f55','Carex lagopodioid mirabil','5003','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex normalis','73|8|2|55|120|266|32773|951|2097|5003','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25735','','','61ad24f1-be64-5fcc-bfed-7998944ab506','Carex normalis var. perlonga (Fernald) Burnham','(Fernald) Burnham',0,3,'6317a15c-f305-557a-9dca-38f637a3438b','Carex normalis perlonga','263b8e00-f7bb-56a4-a413-ea8355bc9251','Carex normalis var. perlonga','67e911eb-2ce1-54ed-88a1-3ff0a3e2aec2','Carex normal perlong','5003','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex normalis','73|8|2|55|120|266|32773|951|2097|5003','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25734','','','7805ee8f-73d4-54a8-b7be-f0ac2127b1d8','Carex mirabilis var. perlonga Fernald','Fernald',0,3,'06f9d441-48d5-5e0a-8639-fefb0d539c90','Carex mirabilis perlonga','10efbd7f-280d-5aa8-920a-2e20f85b3d6c','Carex mirabilis var. perlonga','c7f063c4-2f2d-58fb-92b2-77c6a1560513','Carex mirabil perlong','5003','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex normalis','73|8|2|55|120|266|32773|951|2097|5003','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25742','','','b1dfbf63-ba49-5c36-9170-733f9997b899','Cardamine bellidifolia Linnaeus var. bellidifolia Linnaeus','Linnaeus',0,3,'e4edb42c-c5cc-54e7-a99b-42127d686fe8','Cardamine bellidifolia bellidifolia','94c3a88d-cab9-5107-b09d-30e1f3ce8102','Cardamine bellidifolia var. bellidifolia','c92a4ea5-2256-5e27-95e8-34c4d144f43b','Cardamine bellidifol bellidifol','3945','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine bellidifolia','73|8|11|10|98|445|949|3945','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25748','','','f7a79a3f-c36e-5334-bc25-9cebb297b84f','Carex norvegica Retzius subsp. norvegica Retzius','Retzius',0,3,'045ce8fc-4bdd-57b1-a070-0b3e3f5dba2c','Carex norvegica norvegica','b0cfd246-63f8-560e-8e7d-975321571045','Carex norvegica subsp. norvegica','14171033-4f6a-595c-8230-d91e255fcaf1','Carex noruegic noruegic','5004','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Racemosae|Carex norvegica','73|8|2|55|120|266|32773|951|2096|5004','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('25750','','','98ebadbd-2141-51f5-82f6-fd50561a1ff1','Carex sparganioides Muhlenberg ex Willdenow var. sparganioides Muhlenberg ex Willdenow','Muhlenberg ex Willdenow',0,3,'b237534e-ba53-5d45-9018-a321167197e0','Carex sparganioides sparganioides','7ff397b5-2c44-5127-a1c9-06a3f3b65517','Carex sparganioides var. sparganioides','a2a4eac3-15a6-53de-8a67-7deb8054067c','Carex sparganioid sparganioid','5090','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phaestoglochin|Carex sparganioides','73|8|2|55|120|266|32773|951|2098|5090','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',2);
INSERT INTO core VALUES('25765','','','22246aad-4331-56b6-a6bc-98ce2b9cd45f','Cerastium arvense Linnaeus var. arvense Linnaeus','Linnaeus',0,3,'e21848c1-2ecd-5366-b0ac-77fd4d36e8e4','Cerastium arvense arvense','cac5d723-057f-57d2-9c7c-846c48e5ed07','Cerastium arvense var. arvense','b7522e6e-0f84-5639-ba2d-5e4b9cf8037e','Cerastium aruens aruens','4256','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium arvense|Cerastium arvense arvense','73|8|15|14|106|498|972|4257|4256','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('25766','','','fede2af3-aab9-5295-a3d4-93f2f302d556','Cochlearia officinalis var. arctica (Schlechtendal ex de Candolle) Gelert','(Schlechtendal ex de Candolle) Gelert',0,3,'66b1fa7e-40f6-5041-930d-6f9e11eda1ea','Cochlearia officinalis arctica','89e7fe8c-6370-5c65-bf88-3ac14171ea6c','Cochlearia officinalis var. arctica','76911c8a-2150-50ab-8063-c9aae4140f30','Cochlearia officinal arctic','3973','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cochlearieae|Cochlearia|Cochlearia groenlandica','73|8|11|10|98|511|1012|3973','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('25769','','','89e47da2-c3b1-51a1-ba8b-f6ad69bea6e9','Cochlearia officinalis subsp. groenlandica (Linnaeus) A.E. Porsild','(Linnaeus) A.E. Porsild',0,3,'9269fd60-b07e-50e9-a14e-4a3bb2b34ea1','Cochlearia officinalis groenlandica','9a6e73e6-6af3-5e7e-8071-056b44f14ecd','Cochlearia officinalis subsp. groenlandica','2fdad166-653f-57a0-9562-3e238205bc90','Cochlearia officinal groenlandic','3973','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cochlearieae|Cochlearia|Cochlearia groenlandica','73|8|11|10|98|511|1012|3973','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('25776','','','3e762fbe-c7bf-5352-8070-26acb10a2823','Crataegus integriloba Sargent','Sargent',0,2,'eb6e2a6d-7043-5e08-9a3b-8d127e3b602d','Crataegus integriloba','eb6e2a6d-7043-5e08-9a3b-8d127e3b602d','Crataegus integriloba','a9d476a9-58e2-5440-9d05-49b29f90e60b','Crataegus integrilob','8693','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Macracanthae|Macracanthae|Crataegus macracantha','73|8|11|61|207|264|416|1047|24152|2406|8693','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('25783','','','509eb39d-9023-5183-a1b0-ca1be48836f3','Draba norvegica Gunnerus var. norvegica Gunnerus','Gunnerus',0,3,'09d83686-b957-5fb3-89df-1939e652bbef','Draba norvegica norvegica','0ccc7b02-bab5-588c-9b9a-64493e01afe6','Draba norvegica var. norvegica','80ed8eda-2d87-50a5-85aa-3893acb2539c','Draba noruegic noruegic','4017','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba norvegica','73|8|11|10|98|438|1108|4017','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25785','','','24fb0af7-579b-59de-8e5f-b3105c0407ed','Epilobium angustifolium Linnaeus subsp. angustifolium Linnaeus','Linnaeus',0,3,'43a6a75c-1455-571f-a0f5-5cf9e13f92ca','Epilobium angustifolium angustifolium','7a2018bf-3baf-5aad-a981-ce804f3ab394','Epilobium angustifolium subsp. angustifolium','9c557c40-b530-5596-8818-4cae793ed388','Epilobium angustifoli angustifoli','29497','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Chamaenerion|Chamaenerion|Chamaenerion angustifolium|Chamaenerion angustifolium angustifolium','73|8|11|44|178|300|502|29482|29483|17491|29497','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('25791','','','ceb17f81-3575-5686-929b-19da5eb61e7b','Erigeron compositus var. typicus Payson nom. inval.','Payson',0,3,'7540473c-c0a4-5cd4-b7f5-459f7608bb4c','Erigeron compositus typicus','90ac5e15-1820-5e50-9f73-a1d3b7cb8ccd','Erigeron compositus var. typicus','04a74da6-c3b8-540b-b678-5ae544bd8072','Erigeron composit typic','3079','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron compositus','73|8|4|7|31424|244|413|1149|3079','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',4);
INSERT INTO core VALUES('25789','','','ece5cda7-74b1-5001-9d00-1c35db8ffbb4','Epipactis tesselata (Loddiges) A.A. Eaton','(Loddiges) A.A. Eaton',0,2,'b6e9d81f-ed48-531f-b5e9-d2a2e81d1417','Epipactis tesselata','b6e9d81f-ed48-531f-b5e9-d2a2e81d1417','Epipactis tesselata','813d26f8-35b9-542c-ae2b-eb1ea9908784','Epipactis tesselat','6876','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Cranichideae|Goodyerinae|Goodyera|Goodyera tesselata','73|8|2|6|181|324|569|738|1217|6876','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25801','','','e975ea4a-750c-576a-8abb-16d40a0a773a','Crypsis squarrosa Nuttall','Nuttall',0,2,'aaa70784-9518-54f5-9fec-5dc4af319516','Crypsis squarrosa','aaa70784-9518-54f5-9fec-5dc4af319516','Crypsis squarrosa','97af1bbd-e34c-54ba-9280-3f0c96e74c54','Crypsis squarros','7793','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Scleropogoninae|Munroa|Munroa squarrosa','73|8|2|55|193|294|468|762|1907|7793','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25798','','','00e6e620-efa3-55d5-bd7d-1de5251298f1','Glyceria hulteniana Á. Löve','Á. Löve',0,2,'a7379ac8-56e2-5f73-8e59-44f3131b93d3','Glyceria hulteniana','a7379ac8-56e2-5f73-8e59-44f3131b93d3','Glyceria hulteniana','c2250a72-2e03-5c7e-8feb-34653063c033','Glyceria hultenian','9563','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Meliceae|Glyceria|Hydropoa|Glyceria grandis|Glyceria grandis komarovii','73|8|2|55|193|258|568|1212|2227|7700|9563','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('25810','','','dc6712fd-d6b8-5ee1-9d46-f194f7343225','Phippsia algida var. algidiformis (Harry Smith) B. Boivin','(Harry Smith) B. Boivin',0,3,'30ee265f-a4f9-5736-9c97-102a78b5871e','Phippsia algida algidiformis','bcbce28a-4b1e-57db-a8c8-ef6ae785cb50','Phippsia algida var. algidiformis','9c3a57cf-019b-59bc-830e-891edbeb0845','Phippsia algid algidiform','7822','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Coleanthinae|Phippsia|Phippsia concinna','73|8|2|55|193|258|408|722|1535|7822','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25813','','','e91acda1-fb0f-5bd2-af0f-af205dc292ed','Equisetum hyemale var. pseudohyemale (Farwell) C.V. Morton','(Farwell) C.V. Morton',0,3,'33cc04eb-039f-5eb9-a3eb-8dab405bfcf8','Equisetum hyemale pseudohyemale','6b5e7154-c545-5612-8dd2-84c6297bad1b','Equisetum hyemale var. pseudohyemale','b2d75952-08c5-5e7a-8ee2-afef663f7717','Equisetum hyemal pseudohyemal','5468','Equisetopsida|Equisetidae|Equisetales|Equisetaceae|Equisetum|Hippochaete|Equisetum hyemale|Equisetum hyemale affine','73|26|25|128|1142|2005|5469|5468','class|subclass|order|family|genus|subgenus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('25818','','','f3646333-c7de-549e-b3bb-0ad73d678afe','Poa arctica var. caespitans (Simmons ex Nannfeldt) Nannfeldt','(Simmons ex Nannfeldt) Nannfeldt',0,3,'da251dff-5fc7-5005-9278-2d8f1924f7a7','Poa arctica caespitans','7a6f42cd-a7df-5003-878f-5ed2b44ec137','Poa arctica var. caespitans','6e720f2d-2bd6-53fc-a264-d789c4fab0c4','Poa arctic caespitans','7848','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Poa|Poa arctica|Poa arctica caespitans','73|8|2|55|193|258|408|715|1565|2038|2232|7846|7848','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','variety','0','0','0','',2);
INSERT INTO core VALUES('25825','','','76f026f2-e43e-5f9d-97b0-bfd1f20461f0','Poa glauca var. rupicola (Nash) B. Boivin','(Nash) B. Boivin',0,3,'9f46564a-6291-563a-8f0e-e64922f56250','Poa glauca rupicola','cf027d73-da93-502b-8109-57cada58d602','Poa glauca var. rupicola','9b45d9ec-f14b-5573-9318-d2381a79c695','Poa glauc rupicol','7869','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Stenopoa|Poa glauca|Poa glauca rupicola','73|8|2|55|193|258|408|715|1565|2038|2238|7868|7869','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('25829','','','ebaa5be7-4c9d-523f-a91e-4419d778d94d','Agrostis alopecuroides Lamarck','Lamarck',0,2,'033329e7-fc54-50fc-b663-20bf73951936','Agrostis alopecuroides','033329e7-fc54-50fc-b663-20bf73951936','Agrostis alopecuroides','26ea9694-9051-5fe4-979b-4964ef47d9e1','Agrostis alopecuroid','7917','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Polypogon|Polypogon monspeliensis','73|8|2|55|193|258|408|710|1580|7917','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25831','','','f4d834da-439a-5074-910b-5d62a9efa3b0','Phleum monospliense (Linnaeus) Koeler','(Linnaeus) Koeler',0,2,'c0776977-1d87-5821-82e6-aebd04ad7ef7','Phleum monospliense','c0776977-1d87-5821-82e6-aebd04ad7ef7','Phleum monospliense','a5dc00e9-9144-5c40-994c-15a46282cd94','Phleum monospliens','7917','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Polypogon|Polypogon monspeliensis','73|8|2|55|193|258|408|710|1580|7917','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25840','','','53cc6470-d223-57f6-a8ba-aefe8dd7d69f','Galium tinctorium Linnaeus var. tinctorium Linnaeus','Linnaeus',0,3,'2808dd50-77bb-579c-9f19-070495209f1c','Galium tinctorium tinctorium','249ee72c-4183-5350-b708-d1512d8be3bc','Galium tinctorium var. tinctorium','8194d4b9-59e8-50f2-bd90-684b2baf2c1b','Galium tinctori tinctori','9020','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Rubieae|Galium|Galium tinctorium','73|8|4|30|208|286|451|1193|9020','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25838','','','909573c0-3153-5a67-abf9-16e735b0ef86','Galium circaezans var. typicum Fernald nom. inval.','Fernald',0,3,'184578fb-d18b-5922-a7f4-c6fa553347f3','Galium circaezans typicum','995ce648-f080-5f0a-9428-6ed1cc7e7598','Galium circaezans var. typicum','b0f92970-fa1a-53d5-8e79-22e4004fce70','Galium circaezans typic','9001','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Rubieae|Galium|Galium circaezans','73|8|4|30|208|286|451|1193|9001','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',4);
INSERT INTO core VALUES('25842','','','2fc2d950-b36d-59a8-8088-b3daace22aa4','Galium trifidum Linnaeus var. trifidum Linnaeus','Linnaeus',0,3,'c0cc5f2d-ee26-59c8-b035-b44cd32382f4','Galium trifidum trifidum','ff794b7f-b695-5168-acd3-2f48cb886c91','Galium trifidum var. trifidum','35c1b539-6e9c-50ba-b1e0-22787c1f9493','Galium trifid trifid','9026','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Rubieae|Galium|Galium trifidum|Galium trifidum trifidum','73|8|4|30|208|286|451|1193|9023|9026','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('25846','','','9e12c975-2aa8-5b94-b869-1989fa758d2a','Gentianella crinita (Froelich) Berchtold ex J. Presl subsp. crinita (Froelich) Berchtold ex J. Presl','(Froelich) Berchtold ex J. Presl',0,3,'e9a97378-b8c9-53e6-bb01-b55349692d54','Gentianella crinita crinita','d3d392d4-5a81-5b9f-9d66-36439d6d9511','Gentianella crinita subsp. crinita','fc9f6dc6-b867-54da-afcd-83a643ff743d','Gentianella crinit crinit','6018','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Gentianopsis|Gentianopsis crinita','73|8|4|30|135|460|717|1201|6018','class|subclass|superorder|order|family|tribe|subtribe|genus|species','subspecies','0','0','0','',2);
INSERT INTO core VALUES('25856','','','965c14ad-13b9-5575-9b00-0c9189894ebd','Gentiana gaspensis Victorin','Victorin',0,2,'a4c10003-9059-5d42-86d2-f90154f8ede0','Gentiana gaspensis','a4c10003-9059-5d42-86d2-f90154f8ede0','Gentiana gaspensis','abc69635-e07b-553b-86b5-3abef0171f3a','Gentiana gaspens','6027','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Gentianopsis|Gentianopsis virgata|Gentianopsis virgata macounii','73|8|4|30|135|460|717|1201|6026|6027','class|subclass|superorder|order|family|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('25858','','','8a898f02-8302-5463-ac14-5641c611b7a3','Gerardia paupercula (A. Gray) Britton','(A. Gray) Britton',0,2,'3c28ec54-cc1e-50ff-967d-71a509bcab5e','Gerardia paupercula','3c28ec54-cc1e-50ff-967d-71a509bcab5e','Gerardia paupercula','aac8295d-8ba9-5c34-8c76-b9b76acc3e3d','Gerardia paupercul','17748','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Gerardieae|Agalinis|Agalinis purpurea|Agalinis purpurea parviflora','73|8|4|36|182|401|785|6962|17748','class|subclass|superorder|order|family|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('25867','','','7fe770ad-5be5-5773-ad4a-98038d1582e0','Symphoricarpos vaccinioides Rydberg','Rydberg',0,2,'86374c0d-c949-515a-bcd5-6bea997e76a2','Symphoricarpos vaccinioides','86374c0d-c949-515a-bcd5-6bea997e76a2','Symphoricarpos vaccinioides','7782d254-a6ae-5682-b88f-6f55c13db555','Symphoricarpos uaccinioid','25866','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Caprifoliaceae|Symphoricarpos|Symphoricarpos rotundifolius|Symphoricarpos rotundifolius vaccinioides','73|8|4|24|105|1732|25863|25866','class|subclass|superorder|order|family|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('25878','','','a9dffaa6-b975-5327-8d53-4b1f0a02ad79','Goodyera oblongifolia Rafinesque var. oblongifolia Rafinesque','Rafinesque',0,3,'d2d59ad2-d966-501d-acab-75db75459fbc','Goodyera oblongifolia oblongifolia','a0a6e3b7-2412-5b43-9b38-291b35e9a066','Goodyera oblongifolia var. oblongifolia','5abd97c0-9014-5590-b259-cff51102d79a','Goodyera oblongifol oblongifol','6873','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Cranichideae|Goodyerinae|Goodyera|Goodyera oblongifolia','73|8|2|6|181|324|569|738|1217|6873','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25880','','','da328bc9-63a4-5eea-ab8b-036ca51cd29e','Gymnocarpium dryopteris (Linnaeus) Newman var. dryopteris (Linnaeus) Newman','(Linnaeus) Newman',0,3,'35f21223-674b-59ef-95f8-6f029a02acd6','Gymnocarpium dryopteris dryopteris','87f451e7-6b0c-5723-85ef-fe5ca266759e','Gymnocarpium dryopteris var. dryopteris','87251a48-21e3-5cfb-a8d2-38a6431f7c5a','Gymnocarpium dryopter dryopter','5414','Equisetopsida|Polypodiidae|Polypodiales|Payer|Gymnocarpium|Gymnocarpium dryopteris','73|33|56|26382|1221|5414','class|subclass|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25887','','','864113f7-4e97-5133-bc01-056dce0a1e45','Chenopodium macrospermum var. halophilum (Philippi) Standley','(Philippi) Standley',0,3,'75ad860b-f537-5d78-809f-96ea21506de0','Chenopodium macrospermum halophilum','883f07c4-cd1d-52a6-a9cd-69b115cd9969','Chenopodium macrospermum var. halophilum','c4432f0d-ca7d-5334-b465-4b88434b2e5c','Chenopodium macrosperm halophil','27662','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Oxybasis|Oxybasis|Oxybasis macrosperma','73|8|15|14|79|289|454|27658|30401|27662','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25889','','','685cd55c-2564-5a0f-85ef-0807ee847bb3','Carex umbellata subsp. abdita (E.P. Bicknell) W. Stone','(E.P. Bicknell) W. Stone',0,3,'d61ea107-3e50-5183-9955-de698c0274ac','Carex umbellata abdita','d9bec55b-c0aa-570b-9088-8ff6205cf503','Carex umbellata subsp. abdita','c9c0ba5e-887b-5a6d-a61a-028428413a41','Carex umbellat abdit','5129','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Acrocystis|Carex umbellata','73|8|2|55|120|266|32773|951|2099|5129','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('25890','','','5f3a0ff6-03b4-5f2b-ad0e-bc53ff603a23','Carex umbellata Schkuhr ex Willdenow var. umbellata Schkuhr ex Willdenow','Schkuhr ex Willdenow',0,3,'b6d493e1-5cb6-5f59-83c4-60f43615becc','Carex umbellata umbellata','f5c61585-c047-594d-950a-79fc4d6201ef','Carex umbellata var. umbellata','510c185f-aaf4-51c4-9f08-1644ec61d34d','Carex umbellat umbellat','5129','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Acrocystis|Carex umbellata','73|8|2|55|120|266|32773|951|2099|5129','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',2);
INSERT INTO core VALUES('25899','','','2d5e3ff2-9d1a-5a7a-8c98-7dd442bcef05','Lychnis alpina var. americana Fernald','Fernald',0,3,'c1dbca11-4eec-5950-9d67-483b4de9a0d4','Lychnis alpina americana','cbcce381-9ab3-5682-adbe-3cac7c440771','Lychnis alpina var. americana','38a3c1a1-713b-5c90-983e-fac93270bd81','Lychnis alpin american','14466','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Viscaria|Viscaria alpina','73|8|15|14|106|407|27712|14466','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25907','','','bda23044-78a5-5c42-8658-11b33cab4001','Artemisia ludoviciana subsp. gnaphalodes (Nuttall) Á. Löve & D. Löve','(Nuttall) Á. Löve & D. Löve',0,3,'b0be0473-a3c4-55a5-aa0b-a6b4905766ed','Artemisia ludoviciana gnaphalodes','e9ddb39b-cb54-5644-8a7b-b02970249dc4','Artemisia ludoviciana subsp. gnaphalodes','8e04d78a-e5e8-5813-a5ba-cdddeabfb06a','Artemisia ludouician gnaphalod','2902','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Artemisia|Artemisia ludoviciana|Artemisia ludoviciana ludoviciana','73|8|4|7|31424|244|393|32467|861|1975|2900|2902','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('25908','','','13327e87-2bb0-5de3-b001-de7fe5f0e5d5','Artemisia vulgaris subsp. gnaphalodes (Nuttall) H.M. Hall & Clements','(Nuttall) H.M. Hall & Clements',0,3,'3f811386-533d-5fcb-a8be-70c83b5cf9db','Artemisia vulgaris gnaphalodes','782e554b-4b42-5b38-9d25-133072bb50a0','Artemisia vulgaris subsp. gnaphalodes','ca0679af-b72c-5214-af29-190dbfd14516','Artemisia uulgar gnaphalod','2902','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Artemisia|Artemisia ludoviciana|Artemisia ludoviciana ludoviciana','73|8|4|7|31424|244|393|32467|861|1975|2900|2902','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('25916','','','a023055e-bd00-56d0-ba63-667663fc54b5','Rumex aquaticus var. fenestratus (Greene) Dorn','(Greene) Dorn',0,3,'88008dd6-f6fd-5a83-b371-f57f66d9aed3','Rumex aquaticus fenestratus','0b99b2c7-710b-5644-b689-e2b085bda5b2','Rumex aquaticus var. fenestratus','0f8fa291-4bea-542a-a18a-c11fd9265a5e','Rumex aquatic fenestrat','8216','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex occidentalis','73|8|15|14|197|248|639|1631|8216','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25919','','','c0b650c5-342a-50d4-9cb3-8a98ee73501e','Salix longifolia Muhlenberg nom. illeg.','Muhlenberg',0,2,'a8e8998d-894a-5473-83b3-66c1a812c0be','Salix longifolia','a8e8998d-894a-5473-83b3-66c1a812c0be','Salix longifolia','38a3ab4a-636e-5833-bea4-fe8e1acc6c31','Salix longifol','9104','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Longifoliae|Salix interior','73|8|11|42|211|658|1639|2057|9104','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',4);
INSERT INTO core VALUES('25925','','','acd46f82-bbcf-538f-bb16-c93b5a776ff6','Chrysothamnus puberulus (D.C. Eaton) Greene','(D.C. Eaton) Greene',0,2,'fe47dc04-bebd-53b6-b026-b18329a29ce9','Chrysothamnus puberulus','fe47dc04-bebd-53b6-b026-b18329a29ce9','Chrysothamnus puberulus','01555fd0-56cf-524a-b48a-63f540409f2d','Chrysothamnus puberul','2985','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Chrysothamnus|Chrysothamnus viscidiflorus|Chrysothamnus viscidiflorus puberulus','73|8|4|7|31424|244|413|993|2984|2985','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('25931','','','e3057126-3c21-59a6-9554-42c119836688','Aster umbellatus subsp. pubens (A. Gray) D. Löve','(A. Gray) D. Löve',0,3,'4627826b-fef4-55e0-a1d6-4af832d49435','Aster umbellatus pubens','a5964dd3-6360-5abf-8b8f-9f8e56a9bb9a','Aster umbellatus subsp. pubens','20e31d44-c931-518f-8a46-c51c71d0affc','Aster umbellat pubens','3052','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Doellingeria|Doellingeria umbellata|Doellingeria umbellata pubens','73|8|4|7|31424|244|413|1104|3053|3052','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('25932','','','3807040d-00f3-5851-9103-33bdef3adab8','Ericameria nauseosa (Pallas ex Pursh) G.L. Nesom &  G.I. Baird subsp. nauseosa (Pallas ex Pursh) G.L. Nesom &  G.I. Baird','(Pallas ex Pursh) G.L. Nesom &  G.I. Baird',0,3,'491b0fef-3d9a-5faa-aa85-8833c33dc305','Ericameria nauseosa nauseosa','3b6586aa-e17c-5878-881a-a1163c815105','Ericameria nauseosa subsp. nauseosa','d2790320-b4c1-5285-a8b4-6fd094b7c15a','Ericameria nauseos nauseos','3069','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Ericameria|Ericameria nauseosa|Ericameria nauseosa nauseosa','73|8|4|7|31424|244|413|1147|3068|3069','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',2);
INSERT INTO core VALUES('25946','','','9bc9c7b4-4d98-5ac4-9860-1eab93545b31','Viola canadensis subsp. rydbergii (Greene) House','(Greene) House',0,3,'883a5608-b74c-588b-abc2-00319a703f44','Viola canadensis rydbergii','d51825fb-c010-5261-acb7-791f23e10e7e','Viola canadensis subsp. rydbergii','d79c4777-6ac6-5fd0-82b1-92a2bc694989','Viola canadens rydberg','9482','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Chamaemelanium|Viola canadensis','73|8|11|42|235|342|583|1822|33150|33157|9482','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('25950','','','4da70371-527e-55fd-9f14-fd9dbefadfe7','Viola leptosepala Greene','Greene',0,2,'dca6cdeb-9762-5959-832a-768bccab2a89','Viola leptosepala','dca6cdeb-9762-5959-832a-768bccab2a89','Viola leptosepala','8ceae6dc-a266-51a0-873f-a597399c814e','Viola leptosepal','9486','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Borealiamericanae|Viola cucullata','73|8|11|42|235|342|583|1822|33150|33151|33152|9486','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('25957','','','02ce3065-62eb-5da6-b059-c2292863c6a3','Viola lanceolata Linnaeus subsp. lanceolata Linnaeus','Linnaeus',0,3,'a0df4720-0c22-5201-8612-0f30545eeef4','Viola lanceolata lanceolata','0d7d1514-bce9-5aae-9a8d-f7c24721c831','Viola lanceolata subsp. lanceolata','adac566e-f7da-59a9-a8b0-4f938c252af8','Viola lanceolat lanceolat','9492','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Plagiostigma|Stolonosae|Viola lanceolata','73|8|11|42|235|342|583|1822|33150|33155|33156|9492','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('25963','','','a7e6fca9-9eea-5c5d-b96e-a3a7dc4985e9','Viola superba M.S. Baker','M.S. Baker',0,2,'a8a51d1b-f6d0-52e4-8c94-56a6ca4898b1','Viola superba','a8a51d1b-f6d0-52e4-8c94-56a6ca4898b1','Viola superba','436fc703-d3ed-51a8-90cb-0ba3c3bcaec7','Viola superb','9493','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Langsdorffianae|Viola langsdorffii','73|8|11|42|235|342|583|1822|33150|33151|33201|9493','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('25966','','','3163b997-cd01-55a8-a7bd-300db530b9f4','Viola sempervirens var. orbiculata (A. Gray) J.K. Henry','(A. Gray) J.K. Henry',0,3,'3bc1eb2d-24fe-5d06-bf36-f28beee83439','Viola sempervirens orbiculata','4e89b30c-9883-5c9d-babb-ac89fb7dba90','Viola sempervirens var. orbiculata','7032e849-a632-5465-809b-a81333460657','Viola semperuirens orbiculat','9501','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Chamaemelanium|Viola orbiculata','73|8|11|42|235|342|583|1822|33150|33157|9501','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25974','','','10e6cc8a-3dac-5351-8ce2-dec41f684046','Viola delphiniifolia Nuttall','Nuttall',0,2,'38d91d9c-4bbf-5861-aaef-ae105b9818d8','Viola delphiniifolia','38d91d9c-4bbf-5861-aaef-ae105b9818d8','Viola delphiniifolia','61465366-1aa4-5c54-94ac-9bd762c1d13a','Viola delphiniifol','9507','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Borealiamericanae|Viola pedatifida','73|8|11|42|235|342|583|1822|33150|33151|33152|9507','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('25979','','','4f9c5445-a199-5e89-9872-2b6ba990c9de','Viola praemorsa subsp. arida M.S. Baker','M.S. Baker',0,3,'67eec270-b17b-5af6-b9a7-1a57817a7118','Viola praemorsa arida','830896fd-e382-589f-b277-c10ecee0bfa3','Viola praemorsa subsp. arida','2f669371-e40d-5324-9a13-7da7aace40e2','Viola praemors arid','9508','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Chamaemelanium|Viola praemorsa|Viola praemorsa linguifolia','73|8|11|42|235|342|583|1822|33150|33157|9509|9508','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('25990','','','78596dc2-a1b6-5c95-a609-38844c3b6916','Viola amorphophylla Pollard','Pollard',0,2,'47f25e44-c44f-575f-b462-ba368774d541','Viola amorphophylla','47f25e44-c44f-575f-b462-ba368774d541','Viola amorphophylla','8535c14c-963d-5a5e-9745-31aacbed03a8','Viola amorphophyll','21570','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Borealiamericanae|Viola fimbriatula','73|8|11|42|235|342|583|1822|33150|33151|33152|21570','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('25992','','','15303325-8085-57aa-bfa3-1c845a449ec7','Viola sagittata var. hicksii Pollard','Pollard',0,3,'0a9c1a80-544b-5f7b-82dd-b9a4db766c84','Viola sagittata hicksii','44bcaff2-5d16-578c-9f81-ea5d879a4e97','Viola sagittata var. hicksii','de3091f4-13ae-5c24-95f1-792ef854dabc','Viola sagittat hicks','21570','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Borealiamericanae|Viola fimbriatula','73|8|11|42|235|342|583|1822|33150|33151|33152|21570','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26001','','','c7f158ae-a809-513f-b767-8c2a802f87db','Viola septentrionalis var. grisea Fernald','Fernald',0,3,'955d65c9-81c0-585c-99c7-77fdffb1092a','Viola septentrionalis grisea','6eab1f25-d99e-52cb-a474-8c08db5771a4','Viola septentrionalis var. grisea','f38c72ee-9f7c-5922-bf1f-dfb32b8fc86c','Viola septentrional grise','33166','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Borealiamericanae|Viola grisea','73|8|11|42|235|342|583|1822|33150|33151|33152|33166','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26009','','','e66e94e1-0a52-568e-ae12-da66a42620d4','Viola nuttallii subsp. vallicola (A. Nelson) Roy L. Taylor & MacBryde','(A. Nelson) Roy L. Taylor & MacBryde',0,3,'106631f8-8cb8-52f7-9a4e-d5294729729d','Viola nuttallii vallicola','a5a7cd7b-864c-532c-aac2-82cf9d827e73','Viola nuttallii subsp. vallicola','cec97721-c47e-578d-b7bd-446b682972c3','Viola nuttall uallicol','27559','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Chamaemelanium|Viola vallicola|Viola vallicola vallicola','73|8|11|42|235|342|583|1822|33150|33157|9529|27559','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('26012','','','fa61feef-d02f-53b7-bd01-227f38889a2d','Carex chordorrhiza var. sphagnicola Laestadius ex Th. Fries','Laestadius ex Th. Fries',0,3,'e85e0e9a-c211-5257-b17f-c156dee97264','Carex chordorrhiza sphagnicola','fa8ef9ce-c74c-5f60-a8ec-0bcd166b55c5','Carex chordorrhiza var. sphagnicola','03acf42f-d49f-5475-95b6-d03a0dec5db5','Carex chordorrhiz sphagnicol','4811','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Chordorrhizae|Carex chordorrhiza','73|8|2|55|120|266|32773|951|2121|4811','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',2);
INSERT INTO core VALUES('26022','','','d5bd5d99-073d-599d-ba0b-56ccb3a1bf7d','Carex scoparia var. condensa Fernald','Fernald',0,3,'f54ece8b-0aa4-5337-a701-a79fdfc7b7ba','Carex scoparia condensa','01b296d6-dbf4-51b7-bb61-5260ab5965e2','Carex scoparia var. condensa','14525385-35f1-597d-b89b-9e4245acc49a','Carex scopar condens','5079','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex scoparia','73|8|2|55|120|266|32773|951|2097|5079','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26025','','','fd118261-a10a-55f0-a86a-4361c8b5dda9','Carex vulgaris Fries nom. illeg.','Fries',0,2,'ec41cee4-23a2-5e7d-8a23-e944599fff1e','Carex vulgaris','ec41cee4-23a2-5e7d-8a23-e944599fff1e','Carex vulgaris','52c71b39-1065-5c8a-9914-a968a9fbb075','Carex uulgar','4999','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex nigra','73|8|2|55|120|266|32773|951|2106|4999','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('26024','','','e0b730b1-f327-5e77-b1a1-21ceddc66656','Carex vesicaria var. monile (Tuckerman) Boeckeler','(Tuckerman) Boeckeler',0,3,'82fcf21f-23f6-56c2-a7ab-043430bfc124','Carex vesicaria monile','ec584d9a-030a-57ef-96de-af7867a521dc','Carex vesicaria var. monile','29f6aff6-2d37-5ab2-9097-651483b9c2fd','Carex uesicar monil','5136','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Vesicariae|Carex vesicaria','73|8|2|55|120|266|32773|951|2114|5136','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26030','','','0efbfef2-3b22-518c-a686-f007ea569067','Cinna arundinacea var. pendula (Trinius) A. Gray','(Trinius) A. Gray',0,3,'59353c9d-6681-55ed-92d0-bbd70ce6df36','Cinna arundinacea pendula','2fd640ab-d70c-528e-8ed6-0f9135e864d6','Cinna arundinacea var. pendula','f9a550f3-22e6-5fbc-b5ab-2612a6b250e4','Cinna arundinace pendul','7510','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Cinninae|Cinna|Cinna latifolia','73|8|2|55|193|258|408|724|997|7510','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26038','','','b21b658b-ea65-5710-ac73-6c05a17e7415','Thelycrania rugosa (Lamarck) Pojarkova','(Lamarck) Pojarkova',0,2,'ece1c792-4e59-5698-8436-0165156f3cd4','Thelycrania rugosa','ece1c792-4e59-5698-8436-0165156f3cd4','Thelycrania rugosa','15eff43d-150f-5eeb-b52e-879b5bf6fbd1','Thelycrania rugos','4650','Equisetopsida|Magnoliidae|Asteranae|Cornales|Cornaceae|Cornus|Kraniopsis|Cornus rugosa','73|8|4|20|116|1037|28171|4650','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26045','','','9102e04c-c8ce-504d-b227-7171d6d8f21f','Tithymalus marginatus (Pursh) Cockerell','(Pursh) Cockerell',0,2,'217b9afd-778e-5c05-9151-26a770277284','Tithymalus marginatus','217b9afd-778e-5c05-9151-26a770277284','Tithymalus marginatus','e472b4b8-ca9a-5a75-82be-5077729428a2','Tithymalus marginat','5613','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Chamaesyce|Alectoroctonum|Euphorbia marginata','73|8|11|42|131|335|553|1164|26573|26040|5613','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('26053','','','f246a8e9-c7b8-5de0-944d-bba1a9ee2620','Tithymalopsis corollata (Linnaeus) Klotzsch & Garcke','(Linnaeus) Klotzsch & Garcke',0,2,'d7bce273-671a-500c-bd71-a1162a3af53c','Tithymalopsis corollata','d7bce273-671a-500c-bd71-a1162a3af53c','Tithymalopsis corollata','8aba36ed-5b2e-57f6-a0fc-945f6860668c','Tithymalopsis corollat','5603','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Chamaesyce|Alectoroctonum|Euphorbia corollata','73|8|11|42|131|335|553|1164|26573|26040|5603','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('26064','','','d60253f6-112b-5f56-86aa-d44c0a3b0975','amesike polygonifolia (Linnaeus) Rafinesque','',0,0,'','','','','','','5594','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Chamaesyce|Anisophyllum|Euphorbia polygonifolia','73|8|11|42|131|335|553|1164|26573|26055|5594','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',0);
INSERT INTO core VALUES('26063','','','4f8f3aa0-5372-5180-87b3-c6f63d68b46b','Anisophyllum polygonifolium (Linnaeus) Haworth','(Linnaeus) Haworth',0,2,'9f8ee230-26da-5e8a-93a7-16e9c9ce8cb9','Anisophyllum polygonifolium','9f8ee230-26da-5e8a-93a7-16e9c9ce8cb9','Anisophyllum polygonifolium','f71323bf-dfa7-5896-ac78-258de40bee7d','Anisophyllum polygonifoli','5594','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Chamaesyce|Anisophyllum|Euphorbia polygonifolia','73|8|11|42|131|335|553|1164|26573|26055|5594','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('26068','','','d817ec32-0f05-5aac-b750-2641a30a0244','Euphorbia rothrockii (Millspaugh) Oudejans','(Millspaugh) Oudejans',0,2,'ff82c1a6-2911-56e7-b2d3-888b4ada7a82','Euphorbia rothrockii','ff82c1a6-2911-56e7-b2d3-888b4ada7a82','Euphorbia rothrockii','1e2d19c0-e70c-5385-b79e-63141a1a9215','Euphorbia rothrock','5598','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Chamaesyce|Anisophyllum|Euphorbia vermiculata','73|8|11|42|131|335|553|1164|26573|26055|5598','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('26070','','','c94eb309-61fa-5bf4-bcc1-b46c2cf36fa4','Tithymalus agrarius (M. Bieberstein) Klotzsch & Garcke','(M. Bieberstein) Klotzsch & Garcke',0,2,'65c48d34-3f79-5ec5-a099-72fe8cf73be3','Tithymalus agrarius','65c48d34-3f79-5ec5-a099-72fe8cf73be3','Tithymalus agrarius','eb8151c9-a0f3-5bc3-8b72-4d68e17e42d2','Tithymalus agrar','5601','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Esula|Euphorbia agraria','73|8|11|42|131|335|553|1164|26069|5601','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26078','','','d5685e99-e2ee-51a0-baaf-18411450ee3e','Keraselma cyparissias (Linnaeus) ) Rafinesque','(Linnaeus)',0,2,'881a2cf2-b7da-58bc-8913-f6f24c579c5d','Keraselma cyparissias','881a2cf2-b7da-58bc-8913-f6f24c579c5d','Keraselma cyparissias','4d293523-be4b-577c-92d0-8d03606cfc2c','Keraselma cyparissi','5604','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Esula|Euphorbia cyparissias','73|8|11|42|131|335|553|1164|26069|5604','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',4);
INSERT INTO core VALUES('26080','','','aa92e4c3-bac6-5e30-95c0-64fdcdfd0898','Esula exigua (Linnaeus) Haworth','(Linnaeus) Haworth',0,2,'aa234ca0-8a41-5f2d-8ed4-5c593a79d121','Esula exigua','aa234ca0-8a41-5f2d-8ed4-5c593a79d121','Esula exigua','7b91e399-56c3-53c5-8876-d257919feeac','Esula exigu','5609','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Esula|Euphorbia exigua','73|8|11|42|131|335|553|1164|26069|5609','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26082','','','29607bc4-61ee-5bf3-bd3d-4d14edf4e930','Galarhoeus helioscopius (Linnaeus) Haworth','(Linnaeus) Haworth',0,2,'5a05f06f-52ce-545f-88a3-150df7cc8a27','Galarhoeus helioscopius','5a05f06f-52ce-545f-88a3-150df7cc8a27','Galarhoeus helioscopius','a7bc42e8-d6b5-5373-bd5a-5c65f67fdda5','Galarhoeus helioscop','5610','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Esula|Euphorbia helioscopia','73|8|11|42|131|335|553|1164|26069|5610','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26089','','','aa57af35-c08b-5d59-9791-41094464c702','Keraselma lathyris (Linnaeus) ) Rafinesque','(Linnaeus)',0,2,'3a1ef29a-b23c-5dd0-8551-481b50ee0784','Keraselma lathyris','3a1ef29a-b23c-5dd0-8551-481b50ee0784','Keraselma lathyris','ac0fe3a4-393b-5383-b971-0b3a54962254','Keraselma lathyr','5611','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Esula|Euphorbia lathyris','73|8|11|42|131|335|553|1164|26069|5611','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',4);
INSERT INTO core VALUES('26093','','','19577b7a-f3f8-576a-8a23-63f779fd213e','Erythronium grandiflorum var. albiflorum Hooker','Hooker',0,3,'19f1eb70-df47-5cea-aeb8-98b82842b92a','Erythronium grandiflorum albiflorum','ac8c3262-f55d-5b3a-943a-c4fb54c8da3f','Erythronium grandiflorum var. albiflorum','58091f5a-c427-51d9-ba8e-0ddb64b66dc1','Erythronium grandiflor albiflor','6521','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Lilioideae|Tulipeae|Erythronium|Erythronium oregonum','73|8|2|39|155|334|551|1160|6521','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26098','','','d95c9638-1f2e-53b3-983c-b745cd2d6d4c','Habenaria lacera var. terrae-novae Fernald','Fernald',0,3,'bb98e698-4d3e-5648-a4b4-10a77722fab3','Habenaria lacera terrae-novae','2db44ece-2394-5fe4-b0fd-daa5f8af44e5','Habenaria lacera var. terrae-novae','7038d067-db62-5707-acc6-effc6e9124e8','Habenaria lacer terrae-nou','6920','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Platanthera lacera','73|8|2|6|181|324|531|729|1559|6920','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26096','','','009cc360-ff0a-559e-ae06-1d7fc4f6bb3f','Habenaria blephariglottis var. holopetala (Lindley) A. Gray','(Lindley) A. Gray',0,3,'65d9d56b-b438-5084-89ef-1d5178649673','Habenaria blephariglottis holopetala','ebbd2979-0433-5e0d-88a0-d02d09bc0900','Habenaria blephariglottis var. holopetala','b6af51bf-b746-5af7-9e96-9323f0ac0569','Habenaria blephariglott holopetal','6904','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Platanthera blephariglottis|Platanthera blephariglottis blephariglottis','73|8|2|6|181|324|531|729|1559|6905|6904','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('26106','','','fd9e93dd-c1f8-5600-883a-b569126d9834','Hieracium ×floribundum Wimmer & Grabowski','Wimmer & Grabowski',0,2,'769a345a-4d44-5aca-8ced-30365e8b90b8','Hieracium floribundum','362f6670-b1d8-59f4-bd6f-13c483f82bd4','Hieracium × floribundum','89da0680-162d-53d3-8360-831a229038b9','Hieracium floribund','3243','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Pilosella|Pilosella floribunda','73|8|4|7|31424|256|404|1963|3243','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('26110','','','3fc848ce-745d-5bcb-a618-e3368012674b','Holcus alpinus Swartz ex Willdenow','Swartz ex Willdenow',0,2,'4facbeb3-8587-5245-a3a8-52f64b21611b','Holcus alpinus','4facbeb3-8587-5245-a3a8-52f64b21611b','Holcus alpinus','bfd5b432-4357-55d5-ab1e-ef16f5c0977b','Holcus alpin','7408','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Phalaridinae|Anthoxanthum|Anthoxanthum monticola|Anthoxanthum monticola alpinum','73|8|2|55|193|258|408|714|828|7409|7408','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',2);
INSERT INTO core VALUES('26111','','','626d72d8-79dc-58ca-98a2-be64dc1b7586','Savastana alpina (Swartz ex Willdenow) Scribner','(Swartz ex Willdenow) Scribner',0,2,'c442a55b-b639-5069-927f-507019b843a4','Savastana alpina','c442a55b-b639-5069-927f-507019b843a4','Savastana alpina','d0d2a13f-28f6-5e4a-82b4-2f6f9529056c','Savastana alpin','7408','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Phalaridinae|Anthoxanthum|Anthoxanthum monticola|Anthoxanthum monticola alpinum','73|8|2|55|193|258|408|714|828|7409|7408','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',2);
INSERT INTO core VALUES('26122','','','6ad30367-6d24-5f85-9d2d-7adb5f7147ec','Mentha arvensis subsp. canadensis (Linnaeus) H. Hara','(Linnaeus) H. Hara',0,3,'d19a6ab1-51be-5a9d-966b-1a62d8c2a1e2','Mentha arvensis canadensis','9db7826e-a909-5da4-a414-cd2bb96a600e','Mentha arvensis subsp. canadensis','e8185750-2588-5d74-a3c5-dd2c8696deac','Mentha aruens canadens','16994','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Mentha|Mentha|Mentha canadensis','73|8|4|36|152|255|402|718|1408|32742|16994','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('26123','','','ef0d5177-c22c-5397-9071-c44fa8909bf8','Panicum linearifolium Scribner var. linearifolium Scribner','Scribner',0,3,'f700a0d6-4444-51a9-b6af-e6bfeeba43f9','Panicum linearifolium linearifolium','846fda95-e071-514e-8d5e-dcd17a610659','Panicum linearifolium var. linearifolium','1ce94b76-532d-53dd-afdc-e5be411e5028','Panicum linearifoli linearifoli','7557','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Linearifolia|Dichanthelium linearifolium','73|8|2|55|193|270|493|730|1093|23929|7557','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26129','','','7c35a25a-3b58-5a08-b77c-333cb2158310','Plantago major var. scopulorum Fries & Broberg','Fries & Broberg',0,3,'16f932d2-02d9-554d-8162-35784a376fde','Plantago major scopulorum','42e52edd-28a5-5adb-b5cd-338a5cae387e','Plantago major var. scopulorum','6207b806-88d4-5a7d-bd66-5982cb74c6d3','Plantago maior scopulor','7308','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Plantagineae|Plantago|Plantago major','73|8|4|36|190|613|1558|7308','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26136','','','d38d48c9-e3f1-5e74-b6ff-385587ca12e6','Polygonum lapathifolium var. nodosum (Persoon) Hooker f','(Persoon) Hooker',0,3,'61b83f5b-0494-58a8-b67d-5dbd9848afdc','Polygonum lapathifolium nodosum','6b87a1cd-f030-509b-9e96-9bf3a75ba762','Polygonum lapathifolium var. nodosum','4688509b-6ad5-5183-8db0-7de3931b73d2','Polygonum lapathifoli nodos','8147','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Persicaria|Persicaria lapathifolia','73|8|15|14|197|248|555|1523|2243|8147','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',4);
INSERT INTO core VALUES('26138','','','f3530673-4123-5b24-b554-211160ecfa1b','Persicaria nodosa (Persoon) Opiz','(Persoon) Opiz',0,2,'ef2a06b8-72ba-56b5-b059-8ff4c088ba45','Persicaria nodosa','ef2a06b8-72ba-56b5-b059-8ff4c088ba45','Persicaria nodosa','8491a396-75b5-54c2-a53d-ee199bee05c1','Persicaria nodos','8147','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Persicaria|Persicaria lapathifolia','73|8|15|14|197|248|555|1523|2243|8147','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('26147','','','cc586977-8f68-525d-89eb-1dae1e521548','Potentilla rolandii B. Boivin','B. Boivin',0,2,'2b6d7624-dc74-53b6-ad47-d39c72fa9f2e','Potentilla rolandii','2b6d7624-dc74-53b6-ad47-d39c72fa9f2e','Potentilla rolandii','265c488b-7fb0-5e94-9563-4e016f2c31b3','Potentilla roland','26148','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Argentina|Argentina pacifica','73|8|11|61|207|257|409|33511|26148','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26162','','','ae4d146d-0131-5bd3-8f3e-15d1a576cd8f','Sison bulbosum Michaux','Michaux',0,2,'657e4633-374b-50b0-b88b-7ca6290b3cb3','Sison bulbosum','657e4633-374b-50b0-b88b-7ca6290b3cb3','Sison bulbosum','3f926732-2252-5b9a-b310-4d90fcc82926','Sison bulbos','2573','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Erigenieae|Erigenia|Erigenia bulbosa','73|8|4|3|83|254|567|1148|2573','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26161','','','4c62f813-4eee-5c92-ba6e-8ab5e96f5ae8','Sambucus nigra var. canadensis (Linnaeus) B.L. Turner','(Linnaeus) B.L. Turner',0,3,'1aeac68a-3b26-58e0-887a-1bbad5aa8ed0','Sambucus nigra canadensis','e604ab6e-d6e9-59a0-81ae-6bc94caf5e2d','Sambucus nigra var. canadensis','7100ce1b-d2ca-53eb-847a-4bdb41bad61e','Sambucus nigr canadens','2436','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Viburnaceae|Sambucus|Sambucus canadensis','73|8|4|24|32036|1642|2436','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26167','','','6d6bf198-cfee-5095-89d1-696f6dbedb24','Veronica anagallis-aquatica var. glandulosa Farwell','Farwell',0,3,'25ddf7f3-4314-5d4a-9de4-8c7f4ea8099e','Veronica anagallis-aquatica glandulosa','ad979ca9-306f-5214-bc4e-009e5e69e08e','Veronica anagallis-aquatica var. glandulosa','5c7aac8c-dd7f-57d6-beff-4caf390707ef','Veronica anagallis-aquatic glandulos','17983','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Veroniceae|Veronica|Beccabunga|Veronica catenata','73|8|4|36|190|597|1817|2027|17983','class|subclass|superorder|order|family|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26169','','','00d2e719-a8ab-55fe-9541-641e76be4bb9','Asplenium viride var. robustum Goode','Goode',0,3,'72420b07-2043-53d2-bad7-ca8c3cfb65ff','Asplenium viride robustum','6026dd8d-fbcc-56fe-8f20-70b82f30ddf4','Asplenium viride var. robustum','765e9edc-8e92-5cb9-b85b-35683edc1d5d','Asplenium uirid robust','2761','Equisetopsida|Polypodiidae|Polypodiales|Aspleniaceae|Asplenium|Asplenium viride','73|33|56|90|870|2761','class|subclass|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26172','','','5cccae24-34b4-5ab0-836d-a6c649ddee62','Diplazium angustifolium (Michaux) Butters','(Michaux) Butters',0,2,'d748a186-7eb0-5dc3-be95-b819f5eb4192','Diplazium angustifolium','d748a186-7eb0-5dc3-be95-b819f5eb4192','Diplazium angustifolium','5ca2fdca-ac51-581b-8f2e-1ce05a109af4','Diplazium angustifoli','26954','Equisetopsida|Polypodiidae|Polypodiales|Diplaziopsidaceae|Homalosorus|Homalosorus pycnocarpos','73|33|56|26952|26953|26954','class|subclass|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26179','','','7805e83b-2ff8-5d56-96d3-16cdaa0a03c1','Braya glabella Richardson var. glabella Richardson','Richardson',0,3,'aa820328-f1f2-515f-9bee-247c491f2ab6','Braya glabella glabella','5630d03c-cde1-5df1-8d28-a66a6b604939','Braya glabella var. glabella','45578d9f-d00e-5ab7-83e5-63740d337755','Braya glabell glabell','3927','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Euclidieae|Braya|Braya glabella|Braya glabella glabella','73|8|11|10|98|471|912|3928|3927','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('26186','','','274166c9-a750-5740-bf80-e67f550e9e07','Botrychium obliquum var. elongatum Gilbert & Haberer','Gilbert & Haberer',0,3,'77f7a18f-473a-5c38-a1ea-028262f7df9e','Botrychium obliquum elongatum','6e675312-df8c-5a53-929b-abb76df61162','Botrychium obliquum var. elongatum','6a6e7963-a9f7-506f-88d6-403cd74bb303','Botrychium obliqu elongat','12951','Equisetopsida|Ophioglossidae|Ophioglossales|Ophioglossaceae|Botrychioideae|Sceptridium|Sceptridium dissectum','73|48|47|180|31527|27737|12951','class|subclass|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26185','','','19137ede-7aa1-5e04-9833-606579573f65','Botrychium dissectum var. elongatum (Gilbert & Haberer) Farwell','(Gilbert & Haberer) Farwell',0,3,'f8cf2601-15e1-592c-8159-37df33e3718d','Botrychium dissectum elongatum','f6189398-e5ab-5af6-a229-fc336d2fdfaf','Botrychium dissectum var. elongatum','12a94350-a46c-5951-9160-4734fb1750e9','Botrychium dissect elongat','12951','Equisetopsida|Ophioglossidae|Ophioglossales|Ophioglossaceae|Botrychioideae|Sceptridium|Sceptridium dissectum','73|48|47|180|31527|27737|12951','class|subclass|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26191','','','9302a14f-1c86-5c71-b6de-d1549d58f246','Epipactis decipiens (Hooker) Ames','(Hooker) Ames',0,2,'406d0b4e-9e08-5fb2-aa80-d590837f1f4f','Epipactis decipiens','406d0b4e-9e08-5fb2-aa80-d590837f1f4f','Epipactis decipiens','406d0b4e-9e08-5fb2-aa80-d590837f1f4f','Epipactis decipiens','6873','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Cranichideae|Goodyerinae|Goodyera|Goodyera oblongifolia','73|8|2|6|181|324|569|738|1217|6873','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26198','','','ea55d316-d64b-592b-b4ae-dfa4f308f580','Melandrium apetalum var. arcticum (Th. Fries) Simmons','(Th. Fries) Simmons',0,3,'571410c3-aaca-5a7f-9a8e-6c809387958e','Melandrium apetalum arcticum','d9cc9bf0-e3a9-57b6-bd20-9541703b53dd','Melandrium apetalum var. arcticum','9e4884cb-c803-55d6-ba0e-d41019808699','Melandrium apetal arctic','4407','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene uralensis|Silene uralensis uralensis','73|8|15|14|106|407|1686|32822|32829|4406|4407','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('26195','','','7cf47c2e-dada-5d9f-89b8-e81846c7953c','Plananthus patens Palisot de Beauvois','Palisot de Beauvois',0,2,'4840300a-817e-508d-a1df-8ae99f8b8639','Plananthus patens','4840300a-817e-508d-a1df-8ae99f8b8639','Plananthus patens','4840300a-817e-508d-a1df-8ae99f8b8639','Plananthus patens','6588','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Huperzioideae|Huperzia|Huperzia selago','73|35|40|160|31522|1262|6588','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26203','','','c3f09b3d-5f67-59f2-960c-fbe9c191c6cd','Physostegia denticulata (Aiton) Britton','(Aiton) Britton',0,2,'a7da8682-12f9-58d3-80e3-0db3b5c658b4','Physostegia denticulata','a7da8682-12f9-58d3-80e3-0db3b5c658b4','Physostegia denticulata','e205a5bf-dc55-576a-be2d-1cae917d5aa0','Physostegia denticulat','6434','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Lamioideae|Synandreae|Physostegia|Physostegia virginiana|Physostegia virginiana virginiana','73|8|4|36|152|291|647|1545|9888|6434','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('26219','','','99c5d301-8550-57c6-9cb7-da9568c9e162','Prinos verticillatus Linnaeus','Linnaeus',0,2,'36d109b7-8022-5d5a-90bd-9a830fbadedb','Prinos verticillatus','36d109b7-8022-5d5a-90bd-9a830fbadedb','Prinos verticillatus','0b4434b9-e8b7-543b-9efb-9cdd85308cb9','Prinos uerticillat','2671','Equisetopsida|Magnoliidae|Asteranae|Aquifoliales|Aquifoliaceae|Ilex|Ilex verticillata','73|8|4|5|85|1282|2671','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26217','','','7a06bbc1-bd0a-5a4c-9a42-152140dbc5b1','Saxifraga cernua var. latibracteata Fernald & Weatherby','Fernald & Weatherby',0,3,'4994b9b0-1f4c-5592-901f-321be1388033','Saxifraga cernua latibracteata','3f32a82b-4a54-5f29-a805-e595f574d067','Saxifraga cernua var. latibracteata','84490195-bebe-572a-b941-e6e81381f836','Saxifraga cernu latibracteat','9283','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Saxifraga|Mesogyne|Saxifraga cernua','73|8|67|66|216|1655|2329|9283','class|subclass|superorder|order|family|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26221','','','54b03a3e-a930-594d-b1c2-0e08519fb17f','Phalacroloma strigosum (Muhlenberg ex Willdenow) ) Tzvelev','(Muhlenberg ex Willdenow)',0,2,'cd94782b-e332-521e-a9ef-f5e35ad706e6','Phalacroloma strigosum','cd94782b-e332-521e-a9ef-f5e35ad706e6','Phalacroloma strigosum','1ec4f01c-f873-5d8e-8c80-934a4ed571d1','Phalacroloma strigos','3128','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron strigosus|Erigeron strigosus strigosus','73|8|4|7|31424|244|413|1149|3127|3128','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',4);
INSERT INTO core VALUES('26229','','','d58067e0-6e87-5457-a9d1-1aa218565731','Adiantum pedatum Linnaeus subsp. pedatum Linnaeus','Linnaeus',0,3,'bab9e353-c15f-5b84-925d-cf289161a57c','Adiantum pedatum pedatum','112386c4-23f2-5093-b1af-0a13fe924fff','Adiantum pedatum subsp. pedatum','d3706d05-f50c-548d-9788-4dd6946e713f','Adiantum pedat pedat','8382','Equisetopsida|Polypodiidae|Polypodiales|Pteridaceae|Vittarioideae|Adiantum|Adiantum pedatum','73|33|56|203|251|778|8382','class|subclass|order|family|subfamily|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('26234','','','40ad8090-3565-5cc2-a7c4-0fffe14b2e2f','Aster saxatilis (Fernald) Blanchard nom. illeg.','(Fernald) Blanchard',0,2,'8eab377f-d159-598c-8960-6d7129dcc53f','Aster saxatilis','8eab377f-d159-598c-8960-6d7129dcc53f','Aster saxatilis','d323ea9f-d1f3-55e9-8cfb-ea10122c1042','Aster saxatil','3591','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum tradescantii','73|8|4|7|31424|244|413|1733|1983|2076|3591','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('26239','','','94d45dbc-6f99-5c02-956f-abe0329a5988','Agrostis semiverticillata (Forsskål) C. Christensen','(Forsskål) C. Christensen',0,2,'c907c8fd-210c-516c-9aa4-e877d7b4d2c7','Agrostis semiverticillata','c907c8fd-210c-516c-9aa4-e877d7b4d2c7','Agrostis semiverticillata','d28c585a-5766-5733-82e0-9d065995cd76','Agrostis semiuerticillat','7918','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Polypogon|Polypogon viridis','73|8|2|55|193|258|408|710|1580|7918','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26247','','','04473fb7-e76a-50f0-84a3-7b0503259940','Alnus incana var. glauca (Michaux) Loudon','(Michaux) Loudon',0,3,'6cc068bc-b337-5bbb-bf04-723e9630f493','Alnus incana glauca','a6d3889d-a8d6-59f9-aff8-3ee649164691','Alnus incana var. glauca','89cd7925-4f15-5fd6-8e32-7503c4e480a2','Alnus incan glauc','3675','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Alnus|Alnus incana|Alnus incana rugosa','73|8|11|29|94|262|803|3676|3675','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('26250','','','9618df5c-3f53-5f72-a1c8-3b6a6b588934','Amesia latifolia (Linnaeus) A. Nelson & J.F. Macbride','(Linnaeus) A. Nelson & J.F. Macbride',0,2,'3ead089f-0442-55cf-b529-e99ea4d09225','Amesia latifolia','3ead089f-0442-55cf-b529-e99ea4d09225','Amesia latifolia','b760b6de-6d0c-5ccb-95a5-96d1a8487f6d','Amesia latifol','6871','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Neottieae|Epipactis|Epipactis helleborine','73|8|2|6|181|272|495|1141|6871','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26260','','','9cef15b2-6b21-5b53-a2c3-3cec99a144ef','Arnica petiolaris (Fernald) Rydberg','(Fernald) Rydberg',0,2,'ae01048a-8697-5341-881d-1a110f0729cf','Arnica petiolaris','ae01048a-8697-5341-881d-1a110f0729cf','Arnica petiolaris','27b1b55e-cb6c-5ca2-8b15-99ffd3f3981a','Arnica petiolar','2864','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica lanceolata|Arnica lanceolata lanceolata','73|8|4|7|31424|244|446|857|2863|2864','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('26265','','','f5c6acab-4a22-5d1d-82a2-2d4e31a8716e','Aspidium filix-mas (Linnaeus) Swartz','(Linnaeus) Swartz',0,2,'2934f7e0-a289-5803-ace7-a050ba17042b','Aspidium filix-mas','2934f7e0-a289-5803-ace7-a050ba17042b','Aspidium filix-mas','ced61abf-6924-5bff-942b-8bfc824e112b','Aspidium filix-m','9756','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Dryopteris|Dryopteris filix-mas|Dryopteris filix-mas filix-mas','73|33|56|125|24668|1112|5393|9756','class|subclass|order|family|subfamily|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('26270','','','dcec3123-cbc7-5465-9928-1e074f7aa0fe','Aster miser Nuttall','Nuttall',0,2,'ad3a13fa-7296-5134-8189-2e771f0ebc03','Aster miser','ad3a13fa-7296-5134-8189-2e771f0ebc03','Aster miser','ad3a13fa-7296-5134-8189-2e771f0ebc03','Aster miser','3557','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum lateriflorum|Symphyotrichum lateriflorum lateriflorum','73|8|4|7|31424|244|413|1733|1983|2076|3555|3557','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('26273','','','5dd0ff14-3d9a-5ea7-9a52-72f77654f2b1','Aster puniceus var. laevicaulis A. Gray','A. Gray',0,3,'6142bcac-5a47-5bd3-bfd5-91ec55f9019e','Aster puniceus laevicaulis','ff65e0a6-8193-5b04-81cd-8b568b1d338f','Aster puniceus var. laevicaulis','82c387bd-89b2-51a0-a3b6-e81ffc4e8680','Aster punice laeuicaul','3579','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum puniceum|Symphyotrichum puniceum puniceum','73|8|4|7|31424|244|413|1733|1983|2076|3580|3579','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('26269','','','4182cb67-c4d2-58c6-8fff-9430e68eee2e','Aster hydrophilus Greene ex Wooton & Standley','Greene ex Wooton & Standley',0,2,'15f6170c-1c8e-552b-8753-3c1ced064c4d','Aster hydrophilus','15f6170c-1c8e-552b-8753-3c1ced064c4d','Aster hydrophilus','8416e42a-d7ac-50df-8bd6-d66073763cdd','Aster hydrophil','2789','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Almutaster|Almutaster pauciflorus','73|8|4|7|31424|244|413|802|2789','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('26280','','','0a7043ba-1340-515d-ba1c-320788aef452','Phaca americana (Hooker) Rydberg ex Britton & A. Brown','(Hooker) Rydberg ex Britton & A. Brown',0,2,'87429936-321a-5181-9964-363cbc72cbee','Phaca americana','87429936-321a-5181-9964-363cbc72cbee','Phaca americana','8db81ca4-4f94-5e78-bf41-4d9921f88ffe','Phaca american','5633','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Cenanthrum|Astragalus americanus','73|8|11|28|132|265|452|872|33902|5633','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('26294','','','16a0c9f8-99be-5b4d-8aaa-85a6453d1f93','Carex albolutescens var. cumulata (L.H. Bailey) L.H. Bailey','(L.H. Bailey) L.H. Bailey',0,3,'03c78c22-6966-53bb-a0e6-338002f805d2','Carex albolutescens cumulata','603fee89-0db9-5c65-9be3-d793c01d0c14','Carex albolutescens var. cumulata','70869845-b1f5-5d26-81a8-5821783e6ade','Carex albolutescens cumulat','4828','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex cumulata','73|8|2|55|120|266|32773|951|2097|4828','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26297','','','4f4a38d2-7221-56e5-bb5a-f09bf011b353','Carex arcta Boott var. arcta Boott','Boott',0,3,'ad5efeb7-13d5-55f3-a507-16a40b5e5479','Carex arcta arcta','115a4cfd-f5a3-535c-8d03-214e717ab4c3','Carex arcta var. arcta','aa3adaa4-8746-52c9-8d07-230d70cfe204','Carex arct arct','4750','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Glareosae|Carex arcta','73|8|2|55|120|266|32773|951|2107|4750','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26296','','','a3d60a7c-af94-596e-a51b-67f11f8d1c88','Carex annectens (E.P. Bicknell) E.P. Bicknell var. annectens (E.P. Bicknell) E.P. Bicknell','(E.P. Bicknell) E.P. Bicknell',0,3,'8502a41c-1e83-5916-8e2e-362a7ea81796','Carex annectens annectens','cd6da12c-1e3f-5a28-82d2-95929e26cb4b','Carex annectens var. annectens','8502a41c-1e83-5916-8e2e-362a7ea81796','Carex annectens annectens','4737','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Multiflorae|Carex annectens','73|8|2|55|120|266|32773|951|2101|4737','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26306','','','3b92efb9-1b39-5395-a83b-9008262d18b5','Carex camporum Mackenzie','Mackenzie',0,2,'614d6ca0-cc0f-57ac-b6a7-c201188c9c8f','Carex camporum','614d6ca0-cc0f-57ac-b6a7-c201188c9c8f','Carex camporum','91b9e8e3-6800-552f-b052-04aa95591edc','Carex campor','5039','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Divisae|Carex praegracilis','73|8|2|55|120|266|32773|951|2128|5039','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('26309','','','8ae44ffa-368a-5b5b-98bd-805faadcb4c0','Carex echinata Murray var. echinata Murray','Murray',0,3,'d6c2e249-857e-5a0e-857e-fdc26f8db18b','Carex echinata echinata','761ba18c-60f4-57bd-9f15-3c254e5203c6','Carex echinata var. echinata','669769e5-9047-5b3a-9d1d-d261ff22f511','Carex echinat echinat','4852','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Stellulatae|Carex echinata|Carex echinata echinata','73|8|2|55|120|266|32773|951|2110|4853|4852','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('26318','','','43c8f246-689e-5212-8a36-daea1df2d04a','Carex gravida var. lunelliana (Mackenzie) F.J. Hermann','(Mackenzie) F.J. Hermann',0,3,'c2e2a669-1a53-521c-94c7-b12efa0fd3fe','Carex gravida lunelliana','c003855b-faca-55f5-9d0a-e05fb05bf039','Carex gravida var. lunelliana','2802033d-b938-52e3-9f05-d5f5a226087c','Carex grauid lunellian','4889','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phaestoglochin|Carex gravida','73|8|2|55|120|266|32773|951|2098|4889','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26323','','','7bf3ae12-f0cd-546c-be01-02bae91d0c24','Carex impressa × Carex lanuginosa','',0,0,'7bf3ae12-f0cd-546c-be01-02bae91d0c24','Carex impressa × Carex lanuginosa','7bf3ae12-f0cd-546c-be01-02bae91d0c24','Carex impressa × Carex lanuginosa','321db645-6c54-5f4b-8b0a-1d477b0af346','Carex impress × Carex lanuginos','5194','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Paludosae|Carex subimpressa','73|8|2|55|120|266|32773|951|2095|5194','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('26328','','','d4fdf31c-af37-55ce-8edd-f4a330a1e600','Carex lanuginosa var. oriens Raymond','Raymond',0,3,'f5565884-8ad2-574d-8058-c26a1da5e686','Carex lanuginosa oriens','c5de15a8-784d-5fba-b16c-e1794e19c950','Carex lanuginosa var. oriens','b5737a8a-7c93-54ac-bfbb-c4648df2b4ba','Carex lanuginos oriens','28432','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Paludosae|Carex lasiocarpa|Carex lasiocarpa americana','73|8|2|55|120|266|32773|951|2095|4933|28432','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('26334','','','ef0c072e-d16b-582e-b2fa-23afc212a488','Carex marcida Boott','Boott',0,2,'959d6b92-0bb1-545e-8f24-17e3f553b470','Carex marcida','959d6b92-0bb1-545e-8f24-17e3f553b470','Carex marcida','aa464224-7834-5b46-b38f-5c40997cad94','Carex marcid','5039','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Divisae|Carex praegracilis','73|8|2|55|120|266|32773|951|2128|5039','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('26337','','','66ed2108-eb2b-528e-bc5d-72a6ae6e204a','Carex multimoda L.H. Bailey','L.H. Bailey',0,2,'5dbcad67-003e-58a1-ad04-04c1b0f13b97','Carex multimoda','5dbcad67-003e-58a1-ad04-04c1b0f13b97','Carex multimoda','a7e4bafc-44f7-542a-8d9b-333dc5c6c8d1','Carex multimod','4966','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex macloviana','73|8|2|55|120|266|32773|951|2097|4966','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('26344','','','f43824b3-3b46-5be6-afaf-0a67d79fadf9','Carex paupercula var. brevisquama Fernald','Fernald',0,3,'1c65265d-b6ce-550a-80e5-056a47d1a926','Carex paupercula brevisquama','df6223b1-dea6-5e46-9a02-aa529e8695eb','Carex paupercula var. brevisquama','57128961-04f9-5159-8eed-e22b71c842f5','Carex paupercul breuisquam','5152','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Limosae|Carex connectens','73|8|2|55|120|266|32773|951|2144|5152','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26348','','','d372f504-3472-5e85-b920-a470d30381fe','Carex rosea var. minor Boott','Boott',0,3,'7dc1790b-4af7-5ada-b44f-2ed147a746de','Carex rosea minor','2ff52f41-1bb3-568e-a589-94fb29243d84','Carex rosea var. minor','267e6ce6-a256-59e3-aa0a-7fa5da3bdb26','Carex rose minor','5047','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phaestoglochin|Carex radiata','73|8|2|55|120|266|32773|951|2098|5047','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26351','','','1c0fdf9d-6e90-5599-8249-4cbc3d3864cd','Carex vesicaria var. utriculata (Boott) Dewey','(Boott) Dewey',0,3,'25be2375-17dc-5142-8113-bdec96000315','Carex vesicaria utriculata','dc9f2d7e-98c0-5d17-add1-0bf6f27ccdd8','Carex vesicaria var. utriculata','03539211-8797-567d-bf70-8c1fb56afb8f','Carex uesicar utriculat','5132','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Vesicariae|Carex utriculata','73|8|2|55|120|266|32773|951|2114|5132','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26358','','','3c37af14-d0db-5129-a0ba-710892adb9dd','Carex stellulata var. cephalantha (L.H. Bailey) Fernald','(L.H. Bailey) Fernald',0,3,'f034b585-7a99-5700-a940-4b3d68daf1ab','Carex stellulata cephalantha','e2708413-600a-5f0b-8dd6-181c91f14483','Carex stellulata var. cephalantha','9f5927e7-decb-558e-937e-0b48204c0694','Carex stellulat cephalanth','4852','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Stellulatae|Carex echinata|Carex echinata echinata','73|8|2|55|120|266|32773|951|2110|4853|4852','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('26357','','','51ab569f-24d1-583b-85e5-c752f7dd9aa1','Carex stellulata var. angustata J. Carey','J. Carey',0,3,'46aa99f0-0d97-5884-a8f1-73275ba23685','Carex stellulata angustata','053396fd-35ec-5c6b-83c3-e017f780e7bd','Carex stellulata var. angustata','c36a54e3-d8e0-53e2-8a83-3439db212df8','Carex stellulat angustat','4852','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Stellulatae|Carex echinata|Carex echinata echinata','73|8|2|55|120|266|32773|951|2110|4853|4852','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('26369','','','718dd794-a7a2-59da-aa7b-866131f68f8d','Carex tribuloides var. moniliformis (Tuckerman) Britton','(Tuckerman) Britton',0,3,'ffbe043e-53b1-5e61-a6cd-8e90d9bbc0c5','Carex tribuloides moniliformis','967d15b1-eee7-5817-a64c-e071fd95bd9b','Carex tribuloides var. moniliformis','90e86d8b-f40e-59f2-a1ed-3c0015111934','Carex tribuloid moniliform','5079','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex scoparia','73|8|2|55|120|266|32773|951|2097|5079','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26373','','','f8255c47-de35-562e-bcbf-91f334d964b7','Carex trisperma Dewey var. trisperma Dewey','Dewey',0,3,'8096363e-09c1-5ab3-9afa-efe0adcf84be','Carex trisperma trisperma','81c228e2-294a-5bc3-aaee-30f501395d1b','Carex trisperma var. trisperma','3652e20d-77c9-54c5-878e-ebb86646f789','Carex trisperm trisperm','5125','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Glareosae|Carex trisperma','73|8|2|55|120|266|32773|951|2107|5125','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26379','','','63ac770c-4993-5ae9-97e2-f358ce1f99d3','Allosorus densus (Brackenridge) Kuntze','(Brackenridge) Kuntze',0,2,'1fd54758-36d2-51b4-8317-8314d3c83edc','Allosorus densus','1fd54758-36d2-51b4-8317-8314d3c83edc','Allosorus densus','fb845571-23f5-5b51-902a-9adfee0942c9','Allosorus dens','8384','Equisetopsida|Polypodiidae|Polypodiales|Pteridaceae|Cheilanthoideae|Aspidotis|Aspidotis densa','73|33|56|203|287|869|8384','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26389','','','9826bc0e-4d9a-56d9-8be9-f0dab5768a07','Dryas integrifolia var. subintegrifolia Hultén','Hultén',0,3,'c55132ad-de42-59d6-bc36-4aa0424aff4e','Dryas integrifolia subintegrifolia','9d4d798c-fd86-5758-a928-e686fccd3223','Dryas integrifolia var. subintegrifolia','f7ae2d3c-635a-5f03-aaa5-f73f8592ca34','Dryas integrifol subintegrifol','8735','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Dryadoideae|Dryadeae|Dryas|Dryas integrifolia|Dryas integrifolia integrifolia','73|8|11|61|207|328|542|1111|8736|8735','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('26397','','','9e8f69df-239f-514e-a35e-4bfe6744ad83','Dryas octopetala var. luteola Hultén','Hultén',0,3,'6b32e7d0-ef4e-51c3-af6b-9db16f1eb5ca','Dryas octopetala luteola','3d954813-f04c-5be7-8fb5-0bdd9afa0d6f','Dryas octopetala var. luteola','543684da-4fb8-525b-859f-21a7bf204f15','Dryas octopetal luteol','26395','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Dryadoideae|Dryadeae|Dryas|Dryas ajanensis|Dryas ajanensis beringensis','73|8|11|61|207|328|542|1111|26394|26395','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('26403','','','257ce689-cfed-5bef-b26a-e61beb681ddc','Serpicula occidentalis Pursh','Pursh',0,2,'83434173-8caf-5c85-9cc3-0347c4537960','Serpicula occidentalis','83434173-8caf-5c85-9cc3-0347c4537960','Serpicula occidentalis','2c62ad84-6536-53f6-88c4-48bcb590b94b','Serpicula occidental','6119','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Hydrocharitaceae|Anacharidoideae|Elodea|Elodea canadensis','73|8|2|1|143|329|1132|6119','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26407','','','472e3aaf-c1a1-5bd8-a5e0-e809adcb97e0','Epilobium angustifolium var. intermedium (Wormskjold) Fernald','(Wormskjold) Fernald',0,3,'ced9e580-b95c-52e2-923a-8ef9a6fc6885','Epilobium angustifolium intermedium','88754eb2-e657-51d6-a4e7-eaa9a9024e08','Epilobium angustifolium var. intermedium','fb086c8a-d03c-5afd-90a7-ccb7c7b0b57b','Epilobium angustifoli intermedi','29498','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Chamaenerion|Chamaenerion|Chamaenerion angustifolium|Chamaenerion angustifolium circumvagum','73|8|11|44|178|300|502|29482|29483|17491|29498','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('26414','','','1f3f3a40-6e8f-5e73-81c2-1d22b7bb8c8c','Epilobium glandulosum var. macounii (Trelease) C.L. Hitchcock','(Trelease) C.L. Hitchcock',0,3,'e588a086-3487-52ab-88c6-34d6f9bf57fa','Epilobium glandulosum macounii','1b0dcb41-23e5-5ae9-89cb-ed7fb54b78bf','Epilobium glandulosum var. macounii','600c861a-7a5f-5417-8bd3-8dbfaea718d1','Epilobium glandulos macoun','6762','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium ciliatum|Epilobium ciliatum ciliatum|Epilobium ciliatum ciliatum ciliatum','73|8|11|44|178|300|502|1140|2189|6766|6763|6762','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('26421','','','09f1cf33-b494-5fc4-88e9-09832d68ba9c','Epilobium tenellum Rafinesque','Rafinesque',0,2,'1a04bfcd-2dae-53ba-9b4e-1960c88ca2fd','Epilobium tenellum','1a04bfcd-2dae-53ba-9b4e-1960c88ca2fd','Epilobium tenellum','e57c9249-598f-58c9-ba44-170d0d3208b2','Epilobium tenell','6782','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium leptophyllum','73|8|11|44|178|300|502|1140|2189|6782','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('26422','','','8e909183-b9e0-5cd5-841b-7f19b987c044','Epipactis repens (Linnaeus) Crantz','(Linnaeus) Crantz',0,2,'c5f890eb-931a-5a32-83f1-59b2b0ab4020','Epipactis repens','c5f890eb-931a-5a32-83f1-59b2b0ab4020','Epipactis repens','c5f890eb-931a-5a32-83f1-59b2b0ab4020','Epipactis repens','6875','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Cranichideae|Goodyerinae|Goodyera|Goodyera repens','73|8|2|6|181|324|569|738|1217|6875','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26427','','','d5ad2c81-e892-5f6e-9135-466b067718ce','Galium circaezans var. hypomalacum Fernald','Fernald',0,3,'27018801-e0ec-5ec4-bc5f-4ec203fa5e67','Galium circaezans hypomalacum','00fd3997-40c3-5bdc-913f-1a5a42b355d0','Galium circaezans var. hypomalacum','39abadcc-c92f-5380-8c4c-ea953950b433','Galium circaezans hypomalac','9001','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Rubieae|Galium|Galium circaezans','73|8|4|30|208|286|451|1193|9001','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26431','','','3859c5b7-d7c4-5aca-8bdb-20d442e0945b','Glaucoides maritima (Linnaeus) Lunell','(Linnaeus) Lunell',0,2,'ae14d8e5-ae17-5a91-8186-1a0c52e25522','Glaucoides maritima','ae14d8e5-ae17-5a91-8186-1a0c52e25522','Glaucoides maritima','fadf795e-27db-56e2-be20-daeff074f6cc','Glaucoides maritim','26430','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Lysimachioideae|Lysimachia|Lysimachia maritima','73|8|4|27|202|268|1383|26430','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26439','','','aedeb8ae-827c-590e-acc0-d038211c0bf8','Platanthera orbiculata var. trifolia Mousley','Mousley',0,3,'c81b4ac9-e11a-51eb-ac44-41800898fb85','Platanthera orbiculata trifolia','8d87950f-b76f-5832-a4bf-49a11c70f59b','Platanthera orbiculata var. trifolia','73b4b0d2-bce4-5da3-8198-db549eb6c16d','Platanthera orbiculat trifol','6925','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Lysias|Platanthera orbiculata','73|8|2|6|181|324|531|729|1559|34109|6925','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26440','','','74c0b527-2129-58e3-983b-f49a0bbb65e1','Hieracium canadense Michaux var. canadense Michaux','Michaux',0,3,'9915c3e4-fdca-51c2-8195-3738b3d38bf0','Hieracium canadense canadense','f7766ba9-0889-599a-86e6-adedd192abcd','Hieracium canadense var. canadense','2291fe21-c9c7-592e-87cc-6b26740d3a89','Hieracium canadens canadens','34086','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Hieracium|Hieracium umbellatum|Hieracium umbellatum umbellatum','73|8|4|7|31424|256|404|1249|3239|34086','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('26450','','','f91b47a4-f764-5664-b1a1-850f7be5ccf8','Lysias orbiculata (Pursh) Rydberg','(Pursh) Rydberg',0,2,'a41b5709-b5c9-5701-aa6b-edd20890c75a','Lysias orbiculata','a41b5709-b5c9-5701-aa6b-edd20890c75a','Lysias orbiculata','614971f3-4cc9-51dd-bc93-b603491f86da','Lysias orbiculat','6925','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Lysias|Platanthera orbiculata','73|8|2|6|181|324|531|729|1559|34109|6925','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('26457','','','e725130e-ad12-51c1-a792-7f8f6fc74507','Polygonum aviculare var. boreale Lange','Lange',0,3,'5ea6baab-e67d-549d-bf42-d4b122ac1668','Polygonum aviculare boreale','34a8a6ee-5df4-5d4d-b266-861869df0777','Polygonum aviculare var. boreale','bc520f59-5b6e-537f-839c-85812e6fa494','Polygonum auicular boreal','26456','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Polygonum|Polygonum aviculare|Polygonum aviculare boreale','73|8|15|14|197|248|556|1577|24865|8165|26456','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('26462','','','9e920de4-0271-5391-9a8a-eeda44b69f6c','Polygonum aviculare var. neglectum (Besser)  Reichenbach','(Besser)  Reichenbach',0,3,'5c694d4b-d76e-5df2-b5e3-cacd659e58a2','Polygonum aviculare neglectum','f9155758-4fc0-52e3-99fc-f4f57a2c1f6c','Polygonum aviculare var. neglectum','9e7d3867-e6f5-50d2-9a6f-4a2d3fc7d934','Polygonum auicular neglect','8168','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Polygonum|Polygonum aviculare|Polygonum aviculare neglectum','73|8|15|14|197|248|556|1577|24865|8165|8168','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('26465','','','140df8ea-7d70-503b-8731-70a8c8c0f4de','Polypodium phegopteris Linnaeus','Linnaeus',0,2,'8083ed08-78a3-5e0c-813f-7b9aa82d26f9','Polypodium phegopteris','8083ed08-78a3-5e0c-813f-7b9aa82d26f9','Polypodium phegopteris','300c254c-7855-54e7-b534-8cc67a8626cd','Polypodium phegopter','9402','Equisetopsida|Polypodiidae|Polypodiales|Thelypteridaceae|Phegopteridoideae|Phegopteris|Phegopteris connectilis','73|33|56|228|31531|1532|9402','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26466','','','205865d2-667b-5e8f-aa7b-760e814006b1','Aspidium phegopteris (Linnaeus) Baumgardten','(Linnaeus) Baumgardten',0,2,'6d5b9712-89c4-5c5a-8a63-11fe455801d2','Aspidium phegopteris','6d5b9712-89c4-5c5a-8a63-11fe455801d2','Aspidium phegopteris','1a8e6437-d250-5320-ac58-ae67392a21a6','Aspidium phegopter','9402','Equisetopsida|Polypodiidae|Polypodiales|Thelypteridaceae|Phegopteridoideae|Phegopteris|Phegopteris connectilis','73|33|56|228|31531|1532|9402','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26468','','','7ec976eb-67ff-5380-8676-c8ca7d1bfdb7','Lastrea phegopteris (Linnaeus) Bory','(Linnaeus) Bory',0,2,'ecf42b62-11d5-5ac9-87a4-3569dc57a525','Lastrea phegopteris','ecf42b62-11d5-5ac9-87a4-3569dc57a525','Lastrea phegopteris','9a6c42e0-c9c2-5819-aecf-65e314ee5cc9','Lastrea phegopter','9402','Equisetopsida|Polypodiidae|Polypodiales|Thelypteridaceae|Phegopteridoideae|Phegopteris|Phegopteris connectilis','73|33|56|228|31531|1532|9402','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26473','','','688c66f8-68a7-56ce-af16-1bbe015ad392','Nephrodium fragrans (Linnaeus) Desvaux nom. illeg.','(Linnaeus) Desvaux',0,2,'34df91eb-ca99-5b34-bd7d-36799908300a','Nephrodium fragrans','34df91eb-ca99-5b34-bd7d-36799908300a','Nephrodium fragrans','34df91eb-ca99-5b34-bd7d-36799908300a','Nephrodium fragrans','5395','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Dryopteris|Dryopteris fragrans','73|33|56|125|24668|1112|5395','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('26482','','','f6d02c9e-1408-5521-8703-492dbcf2a18f','Salix anglorum var. kophophylla C.K. Schneider','C.K. Schneider',0,3,'91211678-1827-5a28-add9-e81afce1440f','Salix anglorum kophophylla','0483900a-23e2-514c-86ee-125242b94ae9','Salix anglorum var. kophophylla','ebbb4291-f086-551e-bd98-094f67765672','Salix anglor kophophyll','9069','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Diplodictyae|Salix arctica','73|8|11|42|211|658|1639|2056|2297|9069','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26485','','','b493ad96-e0f0-52d4-9c09-d4dc146e638d','Scirpus olneyi A. Gray','A. Gray',0,2,'c2b6cc2a-260c-5cf3-b723-29cf46f928e1','Scirpus olneyi','c2b6cc2a-260c-5cf3-b723-29cf46f928e1','Scirpus olneyi','b45137b1-4511-574b-b54b-c65e3d07efba','Scirpus olney','5307','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Schoenoplecteae|Recheinbach|Schoenoplectus|Schoenoplectus americanus','73|8|2|55|120|266|32768|1663|2159|5307','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('26491','','','6a2de059-5199-5d85-98e1-9a1e62f962e0','Silene acaulis var. exscapa (Allioni) de Candolle','(Allioni) de Candolle',0,3,'81b0436a-08d1-5f89-a632-4e853da3cfd7','Silene acaulis exscapa','262a25c6-8e5d-5ebe-b664-de68a1dc5699','Silene acaulis var. exscapa','252968b1-ca39-5c59-9b49-373238980670','Silene acaul exscap','4367','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Silene|Siphonomorpha|Silene acaulis','73|8|15|14|106|407|1686|32830|32831|4367','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26500','','','3cab5d0d-3f87-5fb7-893b-4b840c41f07e','Thalictrum terrae-novae Greene','Greene',0,2,'79b7f2d7-56b8-5cdb-aa3a-39bbdeceb391','Thalictrum terrae-novae','79b7f2d7-56b8-5cdb-aa3a-39bbdeceb391','Thalictrum terrae-novae','fdf134a1-2ef5-5bf2-86fb-0fb837895ccb','Thalictrum terrae-nou','8575','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Isopyreae|Thalictrum|Leucocoma|Thalictrum pubescens','73|8|60|59|204|253|436|1749|2260|8575','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('26502','','','f84d08bf-e9b1-5df6-b40c-e84f735e0791','Thelypteris cristata var. clintoniana (D.C. Eaton) Weatherby','(D.C. Eaton) Weatherby',0,3,'3c3b9681-0b9b-55c6-baa8-fad14cb52882','Thelypteris cristata clintoniana','8395542a-be9e-5637-953f-0ed4a00ae57d','Thelypteris cristata var. clintoniana','4c28d9af-f2e2-5485-8ff4-869afd6b618b','Thelypteris cristat clintonian','5388','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Dryopteris|Dryopteris clintoniana','73|33|56|125|24668|1112|5388','class|subclass|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26506','','','8c47c2c3-11fb-5d91-935d-a06a1ae3d2a4','Scirpus eriophorum var. cyperinus (Linnaeus) A. Gray','(Linnaeus) A. Gray',0,3,'e4457e4f-1515-5551-aff6-4c74d922f427','Scirpus eriophorum cyperinus','9e992419-0993-5443-a496-2e29abf38fbe','Scirpus eriophorum var. cyperinus','af976d78-2ba9-5232-84b3-822d83b2bd53','Scirpus eriophor cyperin','5328','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Scirpeae|Scirpus|Scirpus cyperinus','73|8|2|55|120|266|420|1665|5328','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26510','','','03be2f44-11ca-5912-85b7-ea590c90a61a','Carex brunnescens (Persoon) Poiret var. brunnescens (Persoon) Poiret','(Persoon) Poiret',0,3,'6628c8a6-3539-589e-ba5b-1d889c7566ca','Carex brunnescens brunnescens','4a661a90-1e1d-51bf-a367-8c1d414d10c0','Carex brunnescens var. brunnescens','6628c8a6-3539-589e-ba5b-1d889c7566ca','Carex brunnescens brunnescens','23712','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Glareosae|Carex brunnescens|Carex brunnescens brunnescens','73|8|2|55|120|266|32773|951|2107|4791|23712','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('26516','','','f201f43c-8cc1-5cdb-9f4a-653e55ac8f3a','Aster lindleyanus var. ciliolatus (Lindley) A. Gray','(Lindley) A. Gray',0,3,'db102284-a1ea-566b-befe-22d4b628c063','Aster lindleyanus ciliolatus','7a25cbb4-6678-560a-911b-b1002f3c5274','Aster lindleyanus var. ciliolatus','e11828dd-f3ed-5c14-b0ea-da9470fddd8c','Aster lindleyan ciliolat','3529','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum ciliolatum','73|8|4|7|31424|244|413|1733|1983|2076|3529','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26521','','','9ef79dc3-c44c-5f1f-a921-c6242ca4d87f','Eleocharis palustris (Linnaeus) Roemer & Schultes var. palustris (Linnaeus) Roemer & Schultes','(Linnaeus) Roemer & Schultes',0,3,'d7a22dca-1028-55f4-ae85-355a8f3cd9c4','Eleocharis palustris palustris','6a7a1ca6-152f-5d67-be8f-d879f80f9581','Eleocharis palustris var. palustris','35dd7eed-9cff-5d2b-8630-681b4b396020','Eleocharis palustr palustr','5251','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Eleocharis|Eleocharis|Eleocharis|Eleocharis palustris','73|8|2|55|120|266|547|1127|1997|2157|2392|5251','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26527','','','bae278c8-12ef-5786-b635-33b5165e23d2','Taraxacum chamissonis Greene','Greene',0,2,'65115fb7-eea6-54eb-a8e9-a3b8cd3f1d32','Taraxacum chamissonis','65115fb7-eea6-54eb-a8e9-a3b8cd3f1d32','Taraxacum chamissonis','92988fa9-8251-5437-93d1-32c8a4fbd5e3','Taraxacum chamisson','3608','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Taraxacum|Taraxacum ceratophorum','73|8|4|7|31424|256|404|1740|3608','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26526','','','4eca56d0-1442-51a4-8168-f354e6dd78b0','Eleocharis quinqueflora (Hartmann) O. Schwarz var. quinqueflora (Hartmann) O. Schwarz','(Hartmann) O. Schwarz',0,3,'a28e5df3-34d6-5fbf-96f2-d3fe253c98e3','Eleocharis quinqueflora quinqueflora','73f981e7-472e-5561-bc9e-84c815a13389','Eleocharis quinqueflora var. quinqueflora','cb15189c-c0f7-5ac4-9f8b-e9c93ec42d6e','Eleocharis quinqueflor quinqueflor','5254','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Zinserlingia|Eleocharis quinqueflora','73|8|2|55|120|266|547|1127|1999|5254','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26532','','','9e1c6dae-b706-52d0-b04f-5c7700c56ec4','Carex brevior (Dewey) Mackenzie ex Lunell var. brevior (Dewey) Mackenzie ex Lunell','(Dewey) Mackenzie ex Lunell',0,3,'f98f609c-b01f-57ef-97f8-861235efeeca','Carex brevior brevior','9d18d501-6a0c-50b0-807e-1e1e74f01e04','Carex brevior var. brevior','169e6cdd-800e-5f19-b406-16faae1ef195','Carex breuior breuior','4786','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex brevior','73|8|2|55|120|266|32773|951|2097|4786','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',2);
INSERT INTO core VALUES('26539','','','55b63776-65f4-5645-b435-0a53a897c709','Carex lachenalii var. glareosa (Wahlenberg) Gelting','(Wahlenberg) Gelting',0,3,'4f123eb3-155b-524c-b01b-e9b558a35ff2','Carex lachenalii glareosa','e2080f79-f9c7-53f0-949c-2a32fb6c6d9f','Carex lachenalii var. glareosa','8b82b89e-5d74-581d-823f-feff32e5f707','Carex lachenal glareos','4881','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Glareosae|Carex glareosa|Carex glareosa glareosa','73|8|2|55|120|266|32773|951|2107|4882|4881','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('26544','','','30e9d606-eb0f-5349-8f1b-b190e5ff6b12','Aster ptarmicoides Torrey & A. Gray var. ptarmicoides Torrey & A. Gray','Torrey & A. Gray',0,3,'eeb6ba10-ce0c-5caf-ada3-bfc786d8d5a0','Aster ptarmicoides ptarmicoides','c71bdfd3-45c9-5b9a-bfec-38c13963fd8d','Aster ptarmicoides var. ptarmicoides','4ff492ac-af7c-5576-b169-9d96bb71a7b8','Aster ptarmicoid ptarmicoid','3472','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Ptarmicoidei|Solidago ptarmicoides','73|8|4|7|31424|244|413|1697|32670|23424|3472','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26550','','','af757c6a-0778-52ea-a11d-0df45965dd5c','Brachyactis ciliata subsp. laurentiana (Fernald) A.G. Jones','(Fernald) A.G. Jones',0,3,'0088f5c7-0420-5af8-aed4-61454c423c3a','Brachyactis ciliata laurentiana','265c9e7e-362f-5de7-a861-c6405797e147','Brachyactis ciliata subsp. laurentiana','11d3ff58-db06-5109-978d-c83af174b939','Brachyactis ciliat laurentian','3559','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Conyzopsis|Symphyotrichum laurentianum','73|8|4|7|31424|244|413|1733|1983|23439|3559','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('26556','','','57e0b043-e504-5967-82a6-9b1f8999ba19','Tripolium occidentale Nuttall','Nuttall',0,2,'8b22daac-251c-5e30-8f23-9fe9ba9266da','Tripolium occidentale','8b22daac-251c-5e30-8f23-9fe9ba9266da','Tripolium occidentale','5b2f8308-25ec-5934-925c-10018664b499','Tripolium occidental','3587','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Occidentales|Symphyotrichum spathulatum|Symphyotrichum spathulatum spathulatum','73|8|4|7|31424|244|413|1733|1983|23440|3586|3587','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('26563','','','54b4259f-84a6-58ec-b4d5-d13ef0856e8a','Lasallea ×amethystina (Nuttall) Semple & Brouillet','(Nuttall) Semple & Brouillet',0,2,'da63ed41-85b2-5b86-a756-0ec8466dfa99','Lasallea amethystina','41f92b9c-481a-5437-b69c-6cbb443028b1','Lasallea × amethystina','2abe1dee-202c-5382-883e-3dff635ab106','Lasallea amethystin','3594','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Virgulus|Symphyotrichum amethystinum','73|8|4|7|31424|244|413|1733|1985|3594','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',3);
INSERT INTO core VALUES('26562','','','8c1caa94-aba1-5c6f-a371-fbb0314e5a2e','Symphyotrichum sericeum (Ventenat) G.L. Nesom var. sericeum (Ventenat) G.L. Nesom','(Ventenat) G.L. Nesom',0,3,'812a7f0f-ef48-59ec-97f0-d7060ee2d5df','Symphyotrichum sericeum sericeum','c59de62f-aee8-54cd-9bb5-97b7e1955d1b','Symphyotrichum sericeum var. sericeum','2cc19e92-fe5f-5793-99b0-2e923e04c7d5','Symphyotrichum serice serice','3583','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Virgulus|Symphyotrichum sericeum','73|8|4|7|31424|244|413|1733|1985|3583','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26569','','','e5595601-a0da-5f4c-9a08-50eaae4237e9','Scirpus americanus auct. non Persoon auct. non Persoon','',0,2,'5621fcd3-22f4-511d-94cb-8218d48221ad','Scirpus americanus','5621fcd3-22f4-511d-94cb-8218d48221ad','Scirpus americanus','ae4a09ed-930a-51f8-9f49-3bff315096e9','Scirpus american','5313','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Schoenoplecteae|Recheinbach|Schoenoplectus|Schoenoplectus pungens|Schoenoplectus pungens pungens','73|8|2|55|120|266|32768|1663|2159|5311|5313','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',4);
INSERT INTO core VALUES('26570','','','67d2d8b3-edd1-5027-9b36-6f687978cfd4','Sisymbrium linifolium (Nuttall) Nuttall var. linifolium (Nuttall) Nuttall','(Nuttall) Nuttall',0,3,'332e18d1-481c-51c7-8e95-40c5b6567706','Sisymbrium linifolium linifolium','5ed30365-cfbd-53e0-b8f1-dc4c462a69c1','Sisymbrium linifolium var. linifolium','6d3006e0-fd1c-5d69-9923-f19a4afe2856','Sisymbrium linifoli linifoli','9594','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Sisymbrieae|Sisymbrium|Sisymbrium linifolium','73|8|11|10|98|678|1691|9594','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26584','','','82e26c7f-bb65-5880-8952-121ebcc12d5a','Campanula erinoides Michaux','Michaux',0,2,'513397b4-81b2-5764-a91a-145131a72733','Campanula erinoides','513397b4-81b2-5764-a91a-145131a72733','Campanula erinoides','5f6ebbd4-e717-5668-89ba-c52e6c7a8216','Campanula erinoid','32525','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Campanuloideae|Palustricodon|Palustricodon aparinoides|Palustricodon aparinoides aparinoides','73|8|4|7|103|301|32523|32524|32525','class|subclass|superorder|order|family|subfamily|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('26585','','','f01f9240-c5d8-5c19-9c17-4899601c569d','Lonicera venulosa subsp. emphyllocalyx (Maximowicz) Voroschilov','(Maximowicz) Voroschilov',0,3,'258b818f-65ec-5510-a279-446006c378be','Lonicera venulosa emphyllocalyx','983f9b96-1ddc-50cc-9a3e-7f34dc9116c2','Lonicera venulosa subsp. emphyllocalyx','0dbc32d8-8b87-5eb5-b9da-874ac095829b','Lonicera uenulos emphyllocalyx','4212','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Caprifoliaceae|Lonicera|Chamaecerasus|Lonicera emphyllocalyx','73|8|4|24|105|1368|33598|4212','class|subclass|superorder|order|family|genus|subgenus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('26595','','','7b458c9d-4e7f-5985-bacb-8344c3a40b8f','Melandrium flos-cuculi (Linnaeus) Röhling','(Linnaeus) Röhling',0,2,'d63400cc-41e0-5c53-a415-2dbcee4052e8','Melandrium flos-cuculi','d63400cc-41e0-5c53-a415-2dbcee4052e8','Melandrium flos-cuculi','06f20521-dd56-50e6-8070-2822cf8cd553','Melandrium flos-cucul','4382','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Lychnis|Coccyganthe|Silene flos-cuculi|Silene flos-cuculi flos-cuculi','73|8|15|14|106|407|1686|32818|32821|4383|4382','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('26587','','','ce46e0fa-c973-514b-ad49-8d7b922e5222','Mimulus sookensis B.G. Benedict, Modliszewski, Sweigart, N.H. Martin, Ganders & John H. Willis','B.G. Benedict, Modliszewski, Sweigart, N.H. Martin, Ganders & John H. Willis',0,2,'6d519881-84eb-5422-bdd7-cb563a2b2edf','Mimulus sookensis','6d519881-84eb-5422-bdd7-cb563a2b2edf','Mimulus sookensis','c6941143-2c7d-589c-b49d-7cc72e83f39d','Mimulus sookens','30681','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Simiolus|Erythranthe nasuta','73|8|4|36|187|362|26886|26906|30681','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('26604','','','715bbe3a-6a30-5dd8-beaf-4de37e024ff6','Spathulata spuria (M. von Bieberstein) Á. Löve & D. Löve','(M. von Bieberstein) Á. Löve & D. Löve',0,2,'5b7309c9-5e84-51f4-a433-bdb7a85b1e21','Spathulata spuria','5b7309c9-5e84-51f4-a433-bdb7a85b1e21','Spathulata spuria','9330117b-c811-519d-9708-35ab2e22a807','Spathulata spur','4679','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Sempervivoideae|Sedeae|Phedimus|Phedimus spurius','73|8|67|66|117|347|585|1914|4679','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26611','','','5d5ca586-3980-5b16-9fc7-87eb42eb87c7','Cotyledon anomala (Britton) Fedde','(Britton) Fedde',0,2,'632b302b-7d2e-5694-9d95-c56fb36f2b46','Cotyledon anomala','632b302b-7d2e-5694-9d95-c56fb36f2b46','Cotyledon anomala','793bd740-8b85-53f6-9d24-f83456eaee2e','Cotyledon anomal','4678','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Sempervivoideae|Sedeae|Sedum|Sedum spathulifolium|Sedum spathulifolium spathulifolium','73|8|67|66|117|347|585|1673|4677|4678','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('26621','','','a79488f9-f644-5f5c-9be2-104452b3e378','Hedysarum philoscia A. Nelson','A. Nelson',0,2,'5e2a8fe6-18cb-5dda-9f8c-88f8dbce1537','Hedysarum philoscia','5e2a8fe6-18cb-5dda-9f8c-88f8dbce1537','Hedysarum philoscia','6a886440-8001-57eb-8328-a16c81973c3c','Hedysarum philosc','26620','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Hedysareae|Hedysarum|Hedysarum americanum','73|8|11|28|132|265|486|1231|26620','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26628','','','ad10de60-dce4-5daa-a05c-897dc44db6d5','Hedysarum boreale var. obovatum Rollins','Rollins',0,3,'84ec3c2c-468c-5dbc-bc20-00e8d8878613','Hedysarum boreale obovatum','b210bf97-596b-5256-867e-0f3faca62bb5','Hedysarum boreale var. obovatum','95366305-d366-5f5a-a4a7-8f8c7603894a','Hedysarum boreal obouat','5737','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Hedysareae|Hedysarum|Hedysarum boreale|Hedysarum boreale boreale','73|8|11|28|132|265|486|1231|5738|5737','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('26632','','','04a61a1d-1efa-5b06-9975-29e3dc141e07','Hedysarum mackenziei var. canescens B. Fedtschenko','B. Fedtschenko',0,3,'95dd7787-f9f2-56b1-84d3-986275ad9fb7','Hedysarum mackenziei canescens','dc6a935b-1010-51b8-9708-ff3b601c1e67','Hedysarum mackenziei var. canescens','0bf8c93f-5690-5043-ae3e-0ce9e565bcd1','Hedysarum mackenzie canescens','5737','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Hedysareae|Hedysarum|Hedysarum boreale|Hedysarum boreale boreale','73|8|11|28|132|265|486|1231|5738|5737','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('26633','','','b5c7253f-cf8a-5851-aacf-b9f511541ec8','Hedysarum mackenziei var. pabulare (A. Nelson) Kearney & Peebles','(A. Nelson) Kearney & Peebles',0,3,'c223491a-56e6-5143-bfe1-309a1aff92a0','Hedysarum mackenziei pabulare','cdd65f23-ae1d-572d-90e0-efcb7ecd8aab','Hedysarum mackenziei var. pabulare','9e09009f-b627-5e9d-9963-cbce4c3b2818','Hedysarum mackenzie pabular','5737','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Hedysareae|Hedysarum|Hedysarum boreale|Hedysarum boreale boreale','73|8|11|28|132|265|486|1231|5738|5737','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('26638','','','a1efd065-5200-5601-b80b-5a1af6893c0f','Hedysarum boreale subsp. dasycarpum (Turczaninow) D.F. Murray & Elven','(Turczaninow) D.F. Murray & Elven',0,3,'3d7d09f0-fe47-56ca-b956-ff53665a07d5','Hedysarum boreale dasycarpum','bbba86c6-5451-553b-9246-1d55f69c7819','Hedysarum boreale subsp. dasycarpum','8a8e2f91-a8d8-5cd7-8952-1d9085febcfb','Hedysarum boreal dasycarp','5739','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Hedysareae|Hedysarum|Hedysarum boreale|Hedysarum boreale mackenziei','73|8|11|28|132|265|486|1231|5738|5739','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('26646','','','ae333e08-c9e8-5759-8811-48338a6315de','Lapathum venosum (Pursh) Lunell','(Pursh) Lunell',0,2,'708b2755-a81d-571f-9267-ad7155855b4f','Lapathum venosum','708b2755-a81d-571f-9267-ad7155855b4f','Lapathum venosum','000ccb2a-dc11-55d4-921d-8717e68e47d0','Lapathum uenos','8230','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex venosus','73|8|15|14|197|248|639|1631|8230','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26652','','','eb631af9-9466-5afc-ac03-675a371062b9','Persicaria coccinea subsp. pratincola (Greene) Á. Löve & D. Löve','(Greene) Á. Löve & D. Löve',0,3,'0ce73e14-3f4c-5644-93a1-da0c3c7e8dac','Persicaria coccinea pratincola','22748aa8-033e-531e-b37f-2b92e7be4a31','Persicaria coccinea subsp. pratincola','d8e78c5f-01b9-54f1-bb5a-e6b86c5f0265','Persicaria coccine pratincol','8139','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Persicaria amphibia|Persicaria amphibia emersa','73|8|15|14|197|248|555|1523|8140|8139','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('26654','','','63518da5-d00d-569f-9220-32fb813d75d0','Eriogonum crassifolium Bentham','Bentham',0,2,'46369af9-8098-526d-bb03-7b6257910f51','Eriogonum crassifolium','46369af9-8098-526d-bb03-7b6257910f51','Eriogonum crassifolium','95221e23-91ea-505d-bc10-a719639bb6d3','Eriogonum crassifoli','8110','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Eriogonoideae|Eriogoneae|Eriogonum|Oligogonum|Eriogonum flavum|Eriogonum flavum flavum','73|8|15|14|197|333|550|1151|2040|8109|8110','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('26667','','','cd73a721-df60-57b1-b626-ffd4f75dd5cd','Lupinus arcticus S. Watson var. arcticus S. Watson','S. Watson',0,3,'747291dc-85ae-54e1-8aad-da86788425cb','Lupinus arcticus arcticus','2b9181f6-814a-5e1d-8393-2a67580435b6','Lupinus arcticus var. arcticus','a50daa84-2b4e-51d7-8cb3-6849081510a7','Lupinus arctic arctic','5793','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus arcticus','73|8|11|28|132|265|530|1375|5793','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26671','','','fde5f457-a610-5670-98b6-be212dea8ec2','Aragallus viscidus (Nuttall) Greene','(Nuttall) Greene',0,2,'50be0344-f1ea-50ad-bcc9-4a80e29c5b69','Aragallus viscidus','50be0344-f1ea-50ad-bcc9-4a80e29c5b69','Aragallus viscidus','511068d8-7cf0-5169-a680-bdeb442f5166','Aragallus uiscid','5852','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis borealis|Oxytropis borealis viscida','73|8|11|28|132|265|452|1498|5851|5852','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('26681','','','6108a2fa-f937-58fc-96dd-be477036de38','Tilia americana var. caroliniana (Miller) Castiglioni','(Miller) Castiglioni',0,3,'7ef75288-152c-58e3-bd07-5ee12758e5e0','Tilia americana caroliniana','f13a74a7-387a-5019-a44a-63b649c6d9b6','Tilia americana var. caroliniana','52984e88-be1a-5b9d-8106-069225f324d6','Tilia american carolinian','6640','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Tilioideae|Tilia|Tilia americana','73|8|11|43|163|383|1761|6640','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26679','','','9219cad2-1249-5561-aad0-f0072b18bbac','Cytisus rhombifolius Nuttall ex Pursh','Nuttall ex Pursh',0,2,'def7f73d-c8f4-52de-a14f-27a39179241c','Cytisus rhombifolius','def7f73d-c8f4-52de-a14f-27a39179241c','Cytisus rhombifolius','4ae369ba-a14f-523a-a960-a37c8b4fa8b0','Cytisus rhombifol','5909','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Thermopsideae|Thermopsis|Thermopsis rhombifolia','73|8|11|28|132|265|459|1754|5909','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('26694','','','f875172a-1f3d-5ef9-adf6-d79aaa194569','Tilia porracea Ashe','Ashe',0,2,'64ee41f5-710d-5088-8a72-f34108fa5e62','Tilia porracea','64ee41f5-710d-5088-8a72-f34108fa5e62','Tilia porracea','2dca88f2-071f-5b0a-bbd2-8b5da31ccfc2','Tilia porrace','6640','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Tilioideae|Tilia|Tilia americana','73|8|11|43|163|383|1761|6640','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26696','','','54f37ce3-321a-5415-a2e4-6282c5788645','Tilia americana Linnaeus var. americana Linnaeus','Linnaeus',0,3,'fcfb93ba-d9f8-53c9-9290-d8d09ec1d90a','Tilia americana americana','3f365a5e-5a5d-5b62-bdf2-39af3f92cfcb','Tilia americana var. americana','c50b0059-6bd2-5639-b6fd-dc9cf48b8638','Tilia american american','6640','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Tilioideae|Tilia|Tilia americana','73|8|11|43|163|383|1761|6640','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26705','','','014f8b09-3187-5c83-b8b8-2982b6f602c8','Triclisperma paucifolia (Willdenow) Nieuwland','(Willdenow) Nieuwland',0,2,'93d67473-7cab-5fca-ae5a-0646a831cc84','Triclisperma paucifolia','93d67473-7cab-5fca-ae5a-0646a831cc84','Triclisperma paucifolia','f24aedbd-3411-537c-9fa9-c0f287c50e3a','Triclisperma paucifol','26704','Equisetopsida|Magnoliidae|Rosanae|Fabales|Polygalaceae|Polygaleae|Polygaloides|Polygaloides paucifolia','73|8|11|28|196|654|26703|26704','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26712','','','f58efd92-c1e7-5953-aa9f-dbb045b4d448','Aragallus bryophilus Greene','Greene',0,2,'bb9f09ad-a591-5478-a872-98d96b250d86','Aragallus bryophilus','bb9f09ad-a591-5478-a872-98d96b250d86','Aragallus bryophilus','d7858f64-3ec8-5b1a-a186-c8d4e578b892','Aragallus bryophil','5879','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis nigrescens|Oxytropis nigrescens nigrescens','73|8|11|28|132|265|452|1498|5878|5879','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('26718','','','293b8025-5486-5e92-bb84-792d8bfcf8f5','Hoita physodes (Douglas) Rydberg','(Douglas) Rydberg',0,2,'8e2330e6-3229-5b04-9f6a-eeeb886b7b57','Hoita physodes','8e2330e6-3229-5b04-9f6a-eeeb886b7b57','Hoita physodes','28565539-1290-57a6-8cdc-e2bb46cf6962','Hoita physod','5900','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Psoraleeae|Rupertia|Rupertia physodes','73|8|11|28|132|265|662|1632|5900','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26721','','','bbaaaa53-3a91-5861-8693-a5ebcb01f83b','Cracca virginiana var. holosericea (Nuttall) Vail','(Nuttall) Vail',0,3,'7160d42f-25c5-512e-acc0-ce580384b22d','Cracca virginiana holosericea','d7a02996-fdd4-565f-905a-dede7e464945','Cracca virginiana var. holosericea','a88fa253-5a6d-54e8-bea9-dec4e31b335e','Cracca uirginian holoserice','5905','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Millettieae|Tephrosia|Tephrosia virginiana','73|8|11|28|132|265|684|1746|5905','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26720','','','178f44e5-0487-57ca-956c-00da51141911','Tephrosia virginiana var. holosericea (Nuttall) Torrey & A. Gray','(Nuttall) Torrey & A. Gray',0,3,'c5b62d60-8506-5a27-a02f-242ec27f57a5','Tephrosia virginiana holosericea','7d9b20b1-230a-5af1-9acb-4551cf16c9be','Tephrosia virginiana var. holosericea','6062698a-3b14-53d5-b942-0f728ec2ec30','Tephrosia uirginian holoserice','5905','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Millettieae|Tephrosia|Tephrosia virginiana','73|8|11|28|132|265|684|1746|5905','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26735','','','57ea3a8d-6a81-568b-b5d7-0a52087b45fe','Aster ericoides Linnaeus var. ericoides Linnaeus','Linnaeus',0,3,'ec8f6667-55a1-5159-9571-130612afccc6','Aster ericoides ericoides','1f4da65c-236c-5425-a460-e1c3628ed6a8','Aster ericoides var. ericoides','854a4ae3-565f-5e5d-b1fc-1c18b10ada10','Aster ericoid ericoid','3532','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Virgulus|Symphyotrichum ericoides|Symphyotrichum ericoides ericoides','73|8|4|7|31424|244|413|1733|1985|3533|3532','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('26742','','','364b7077-1621-5eea-8c2b-299c408f097f','Verbena litoralis var. brevibracteata (Kuntze) N. O''Leary','(Kuntze) N. O''Leary',0,3,'4d14486a-c717-534f-9155-4fc031798cb2','Verbena litoralis brevibracteata','8efab515-dfd2-5450-aa3c-810c7e50d23e','Verbena litoralis var. brevibracteata','dc64234c-d3ae-5a69-ad6f-83cbaf0018e7','Verbena litoral breuibracteat','26740','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Verbenaceae|Verbeneae|Verbena|Verbena incompta','73|8|4|36|234|693|1814|26740','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26743','','','424ef654-d9e4-5695-9aef-b2364c5beb06','Verbena imbricata Wooton & Standley','Wooton & Standley',0,2,'eb9294c0-40f6-5509-ad07-514184f609b1','Verbena imbricata','eb9294c0-40f6-5509-ad07-514184f609b1','Verbena imbricata','c398211d-51bb-5125-955f-46c6406822f1','Verbena imbricat','9460','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Verbenaceae|Verbeneae|Verbena|Verbena bracteata','73|8|4|36|234|693|1814|9460','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26749','','','eeaf930f-f22b-5a0c-8ea9-472b75cfd296','Bartonia tenella Muhlenberg ex Willdenow','Muhlenberg ex Willdenow',0,2,'373d880b-cfca-56d1-a8da-4ea6a41dba09','Bartonia tenella','373d880b-cfca-56d1-a8da-4ea6a41dba09','Bartonia tenella','df845c52-965a-558e-b563-7d1eb82b515b','Bartonia tenell','5984','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Bartonia|Bartonia virginica','73|8|4|30|135|460|717|888|5984','class|subclass|superorder|order|family|tribe|subtribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('26757','','','f58db131-7787-530f-9399-e5aa157898b5','Gentiana pulchella Swartz','Swartz',0,2,'239a8f49-b329-512d-9a55-a2e5d3f40e18','Gentiana pulchella','239a8f49-b329-512d-9a55-a2e5d3f40e18','Gentiana pulchella','696a5d28-f79c-57a3-ab5a-73b4d4211643','Gentiana pulchell','5988','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Chironieae|Chironiinae|Centaurium|Centaurium pulchellum','73|8|4|30|135|494|33658|968|5988','class|subclass|superorder|order|family|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26758','','','707965c0-4995-5463-af7c-dcf3bb13b0fb','Gentiana tenella var. monantha (A. Nelson) J. Rousseau & Raymond','(A. Nelson) J. Rousseau & Raymond',0,3,'e76d2739-1081-5d65-bceb-0f3ae6ad3d78','Gentiana tenella monantha','27e4f48a-1a1e-5d1f-95dd-0e4be85b4f28','Gentiana tenella var. monantha','1bdcfdc8-b038-5b2d-bd8a-3a1b461ba54a','Gentiana tenell monanth','6017','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Comastoma|Comastoma tenellum','73|8|4|30|135|460|717|1960|6017','class|subclass|superorder|order|family|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26762','','','7ab3c704-e6eb-59d9-a485-d1bba921a670','Aloitis aurea (Linnaeus) Á. Löve & D. Löve','(Linnaeus) Á. Löve & D. Löve',0,2,'2390f11f-a725-5997-a895-3fe84c1a917a','Aloitis aurea','2390f11f-a725-5997-a895-3fe84c1a917a','Aloitis aurea','703d8d5f-0a26-5d3e-a3da-b1704684ca09','Aloitis aure','6011','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Gentianella|Gentianella aurea','73|8|4|30|135|460|717|1200|6011','class|subclass|superorder|order|family|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26769','','','0a1587f9-3111-5821-99f5-47a6506f60c7','Gentiana amarella var. plebeja (Chamisso ex Bunge) Hultén','(Chamisso ex Bunge) Hultén',0,3,'b7d8a70e-12cd-5a37-9538-6576d5266991','Gentiana amarella plebeja','87441557-5794-5ada-99a6-482bc6d135d8','Gentiana amarella var. plebeja','913c5bc4-3507-558b-89f6-89893727777f','Gentiana amarell plebe','6009','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Gentianella|Gentianella amarella|Gentianella amarella acuta','73|8|4|30|135|460|717|1200|6010|6009','class|subclass|superorder|order|family|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',2);
INSERT INTO core VALUES('26772','','','11294eb9-d4ee-5be9-9ce4-de5745ac185a','Gentiana quinquefolia Linnaeus','Linnaeus',0,2,'546fec95-c296-5720-b4eb-67bf4f238078','Gentiana quinquefolia','546fec95-c296-5720-b4eb-67bf4f238078','Gentiana quinquefolia','0edbe17f-d7be-54f3-a4ec-ba6729cda424','Gentiana quinquefol','6016','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Gentianella|Gentianella quinquefolia|Gentianella quinquefolia quinquefolia','73|8|4|30|135|460|717|1200|6015|6016','class|subclass|superorder|order|family|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('26771','','','0d88e557-00af-5106-bde6-30b627409ca6','Gentianella strictiflora (Rydberg) W.A. Weber','(Rydberg) W.A. Weber',0,2,'ac31c583-078b-5816-abe1-18ac248e2b40','Gentianella strictiflora','ac31c583-078b-5816-abe1-18ac248e2b40','Gentianella strictiflora','579ff62e-d428-5dac-a4b0-68c0c3da978f','Gentianella strictiflor','6009','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Gentianella|Gentianella amarella|Gentianella amarella acuta','73|8|4|30|135|460|717|1200|6010|6009','class|subclass|superorder|order|family|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('26775','','','a22b2b8f-a874-5e83-9612-2458f78af4c4','Aloitis quinqueflora subsp. occidentalis (A. Gray) Á. Löve & D. Löve','(A. Gray) Á. Löve & D. Löve',0,3,'bae21b0e-a56a-52fc-9549-9255246e1880','Aloitis quinqueflora occidentalis','7eef7c52-aa60-5cb2-a060-7b39eea6ac19','Aloitis quinqueflora subsp. occidentalis','023c99ce-9fb8-5043-99b5-b7b64540b28f','Aloitis quinqueflor occidental','6014','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Gentianella|Gentianella quinquefolia|Gentianella quinquefolia occidentalis','73|8|4|30|135|460|717|1200|6015|6014','class|subclass|superorder|order|family|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('26778','','','0c6db819-3886-51e2-a77b-5a9e9663515a','Swertia deflexa Smith','Smith',0,2,'57d0bef8-d17f-50cd-a824-66c5db7861ad','Swertia deflexa','57d0bef8-d17f-50cd-a824-66c5db7861ad','Swertia deflexa','d9f1e975-f01c-51e9-81c7-f2b07d3fdba6','Swertia deflex','6029','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Halenia|Halenia deflexa','73|8|4|30|135|460|717|1225|6029','class|subclass|superorder|order|family|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26787','','','6cd71b2b-bad3-59a2-9d1b-f4f76f956ef3','Cicendia exaltata Grisebach','Grisebach',0,2,'46ffde32-efe4-5da2-b3fd-5f7173dd6739','Cicendia exaltata','46ffde32-efe4-5da2-b3fd-5f7173dd6739','Cicendia exaltata','37d3284d-4e7e-58bb-8503-ab1ce325c4c6','Cicendia exaltat','26786','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Chironieae|Chironiinae|Zeltnera|Zeltnera exaltata','73|8|4|30|135|494|33658|26784|26786','class|subclass|superorder|order|family|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26789','','','de755ec4-edb8-5e4c-b1d5-a68a3e431842','Erythraea exaltata (Grisebach) Coville','(Grisebach) Coville',0,2,'c553f57e-8d08-5cec-b6a3-28ac2a4fe415','Erythraea exaltata','c553f57e-8d08-5cec-b6a3-28ac2a4fe415','Erythraea exaltata','b0be162b-9e5a-5598-ab85-96cac6786b21','Erythraea exaltat','26786','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Chironieae|Chironiinae|Zeltnera|Zeltnera exaltata','73|8|4|30|135|494|33658|26784|26786','class|subclass|superorder|order|family|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26795','','','acb47d8c-25c4-52f8-b961-24985a56e9c0','Chironia angularis Linnaeus','Linnaeus',0,2,'4010ff3b-8255-564d-8fd3-85b189a15004','Chironia angularis','4010ff3b-8255-564d-8fd3-85b189a15004','Chironia angularis','cb66ffcc-13e5-546d-8d44-c211ddf7bc44','Chironia angular','6031','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Chironieae|Chironiinae|Sabatia|Sabatia angularis','73|8|4|30|135|494|33658|1635|6031','class|subclass|superorder|order|family|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26801','','','a55d9043-9b97-5040-b070-15e3c44db3a2','Gentianopsis crinita subsp. procera (Holm) Á. Löve & D. Löve','(Holm) Á. Löve & D. Löve',0,3,'9fbf0204-8ca2-5c01-8486-256e31fe98e9','Gentianopsis crinita procera','8debde85-f7cd-5fa7-ad3d-8b835cfc6486','Gentianopsis crinita subsp. procera','444b1b32-4343-5cdc-93c7-81f1eaab0d73','Gentianopsis crinit procer','6025','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Gentianopsis|Gentianopsis virgata|Gentianopsis virgata virgata','73|8|4|30|135|460|717|1201|6026|6025','class|subclass|superorder|order|family|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('26809','','','796d7b96-457b-56c3-aaac-be68223aeaf7','Pneumonanthe affinis (Grisebach) Greene','(Grisebach) Greene',0,2,'3266fc53-bcee-527f-9379-15a9bdd5dcbc','Pneumonanthe affinis','3266fc53-bcee-527f-9379-15a9bdd5dcbc','Pneumonanthe affinis','cba8e1b6-0f66-5fee-b782-b92b97527d08','Pneumonanthe affin','26808','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Gentianinae|Gentiana|Pneumonanthe|Gentiana affinis|Gentiana affinis affinis','73|8|4|30|135|460|737|1199|33689|5991|26808','class|subclass|superorder|order|family|tribe|subtribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('26812','','','30ada920-3ee6-5071-a49c-8e4f216af336','Pneumonanthe bigelovii (A. Gray) Greene','(A. Gray) Greene',0,2,'abf9ad8a-beb2-5a0c-bb18-2ce0a50d75a5','Pneumonanthe bigelovii','abf9ad8a-beb2-5a0c-bb18-2ce0a50d75a5','Pneumonanthe bigelovii','49ac39ed-667f-5d01-b88f-1b81708d754e','Pneumonanthe bigelou','26808','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Gentianinae|Gentiana|Pneumonanthe|Gentiana affinis|Gentiana affinis affinis','73|8|4|30|135|460|737|1199|33689|5991|26808','class|subclass|superorder|order|family|tribe|subtribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('26817','','','316b1e3e-fc8d-58e8-9c95-8800298584fc','Pneumonanthe forwoodii (A. Gray) Greene','(A. Gray) Greene',0,2,'03dc847f-d6f0-55ab-991f-973c574a8506','Pneumonanthe forwoodii','03dc847f-d6f0-55ab-991f-973c574a8506','Pneumonanthe forwoodii','ec601eae-368b-5215-a67e-16058794af7f','Pneumonanthe forwood','26808','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Gentianinae|Gentiana|Pneumonanthe|Gentiana affinis|Gentiana affinis affinis','73|8|4|30|135|460|737|1199|33689|5991|26808','class|subclass|superorder|order|family|tribe|subtribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('26825','','','854ac4da-4d39-5aa6-b04c-89dd63550c74','Pneumonanthe rusbyi (Greene ex Kusnezow) Greene','(Greene ex Kusnezow) Greene',0,2,'6319dff9-2b41-5a7a-a9e3-c5612f1cfa7d','Pneumonanthe rusbyi','6319dff9-2b41-5a7a-a9e3-c5612f1cfa7d','Pneumonanthe rusbyi','84724652-8270-585f-8dd0-1c95b082439e','Pneumonanthe rusby','26808','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Gentianinae|Gentiana|Pneumonanthe|Gentiana affinis|Gentiana affinis affinis','73|8|4|30|135|460|737|1199|33689|5991|26808','class|subclass|superorder|order|family|tribe|subtribe|genus|section|species|variety','species','0','0','0','',2);
INSERT INTO core VALUES('26832','','','b5ebf0ba-948c-5b9b-b145-0b310eadaa09','Dasystephana andrewsii (Grisebach) Small','(Grisebach) Small',0,2,'f14ce46b-4a56-5614-967a-8ee119fa9a2b','Dasystephana andrewsii','f14ce46b-4a56-5614-967a-8ee119fa9a2b','Dasystephana andrewsii','810bac8e-06de-5dfb-8780-09fc5d006f9f','Dasystephana andrews','16435','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Gentianinae|Gentiana|Pneumonanthe|Gentiana andrewsii|Gentiana andrewsii andrewsii','73|8|4|30|135|460|737|1199|33689|5994|16435','class|subclass|superorder|order|family|tribe|subtribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('26835','','','d903ae22-e8bc-5644-b26f-f595efbcab86','Dasystephana calycosa (Grisebach) Rydberg','(Grisebach) Rydberg',0,2,'2a555fa5-f4cf-51b6-b8e7-be931c8f55c9','Dasystephana calycosa','2a555fa5-f4cf-51b6-b8e7-be931c8f55c9','Dasystephana calycosa','818ef6da-2bd4-59d9-8962-716f4b6747b6','Dasystephana calycos','5995','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Gentianinae|Gentiana|Pneumonanthe|Gentiana calycosa','73|8|4|30|135|460|737|1199|33689|5995','class|subclass|superorder|order|family|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('26838','','','92ae820f-2554-5fcf-b89c-0e61cd1675c1','Gentiana calycosa subsp. asepala Maguire','Maguire',0,3,'0320fdd5-2656-57a4-9f5a-f41e05a6d82f','Gentiana calycosa asepala','108c0ddb-1cd3-5ba4-9bfa-a9a0002fb900','Gentiana calycosa subsp. asepala','5c9775fa-8e24-569b-babc-c6dcb3a16696','Gentiana calycos asepal','5995','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Gentianinae|Gentiana|Pneumonanthe|Gentiana calycosa','73|8|4|30|135|460|737|1199|33689|5995','class|subclass|superorder|order|family|tribe|subtribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('26837','','','c003dd44-0c5a-5140-911d-492dfe489d41','Gentiana calycosa var. asepala (Maguire) C.L. Hitchcock','(Maguire) C.L. Hitchcock',0,3,'0320fdd5-2656-57a4-9f5a-f41e05a6d82f','Gentiana calycosa asepala','2ebcc136-df61-563e-92e6-a03afc000c2c','Gentiana calycosa var. asepala','5c9775fa-8e24-569b-babc-c6dcb3a16696','Gentiana calycos asepal','5995','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Gentianinae|Gentiana|Pneumonanthe|Gentiana calycosa','73|8|4|30|135|460|737|1199|33689|5995','class|subclass|superorder|order|family|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26841','','','3e62677b-75d3-57f9-b853-6076ff6201bd','Gentiana obtusiloba (Rydberg) Hultén','(Rydberg) Hultén',0,2,'b48cad1b-d6e7-53ff-95e9-d5633ef9ad40','Gentiana obtusiloba','b48cad1b-d6e7-53ff-95e9-d5633ef9ad40','Gentiana obtusiloba','c5f568a3-26c2-5f12-93fd-4e981087c197','Gentiana obtusilob','5995','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Gentianinae|Gentiana|Pneumonanthe|Gentiana calycosa','73|8|4|30|135|460|737|1199|33689|5995','class|subclass|superorder|order|family|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('26848','','','0c7a21a3-a8ad-5f11-978d-cc87ee36ea4c','Ciminalis linearis (Froelich) Berchtold & J. Presl','(Froelich) Berchtold & J. Presl',0,2,'29cff31f-d53a-5690-b2e2-fac19c6ac826','Ciminalis linearis','29cff31f-d53a-5690-b2e2-fac19c6ac826','Ciminalis linearis','9ff2eff5-805e-5aef-84a3-dfc364ead8b7','Ciminalis linear','6000','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Gentianinae|Gentiana|Pneumonanthe|Gentiana linearis','73|8|4|30|135|460|737|1199|33689|6000','class|subclass|superorder|order|family|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('26857','','','d203cb26-653b-573d-8f36-a080dccce615','Gentiana prostrata subsp. americana (Engelmann) A.E. Murray','(Engelmann) A.E. Murray',0,3,'8edcf7cc-867b-5322-8812-ee7f85bc1fd8','Gentiana prostrata americana','6a4a7924-a2d9-54cd-837c-28bf7103d88c','Gentiana prostrata subsp. americana','740a501c-6962-5d46-b262-f8f75b02135f','Gentiana prostrat american','26854','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Gentianinae|Gentiana|Chondrophyllae|Gentiana prostrata|Gentiana prostrata prostrata','73|8|4|30|135|460|737|1199|33688|6003|26854','class|subclass|superorder|order|family|tribe|subtribe|genus|section|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('26862','','','8018d613-ef15-52a3-ac53-432e2934b390','Ciminalis prostrata (Haenke) Á. Löve & D. Löve','(Haenke) Á. Löve & D. Löve',0,2,'01458140-bf05-5261-a76f-72cb86291e75','Ciminalis prostrata','01458140-bf05-5261-a76f-72cb86291e75','Ciminalis prostrata','99c3946a-3d0f-5845-b07d-0f31d47557c0','Ciminalis prostrat','26854','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Gentianinae|Gentiana|Chondrophyllae|Gentiana prostrata|Gentiana prostrata prostrata','73|8|4|30|135|460|737|1199|33688|6003|26854','class|subclass|superorder|order|family|tribe|subtribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('26873','','','98229ef7-2a00-5ee8-8cd5-13fb0cc25616','Gentiana sceptrum var. cascadensis M. Peck','M. Peck',0,3,'13dc6548-17d0-5344-9bc8-16f742410658','Gentiana sceptrum cascadensis','22b21a2e-e991-56a0-be76-3b535291e596','Gentiana sceptrum var. cascadensis','28c31526-350a-521d-a94b-742b89b7e086','Gentiana sceptr cascadens','6006','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Gentianinae|Gentiana|Pneumonanthe|Gentiana sceptrum','73|8|4|30|135|460|737|1199|33689|6006','class|subclass|superorder|order|family|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26881','','','7c5750ef-54ef-59fd-a85a-74ae026c849f','Epifagus americana Nuttall nom. illeg.','Nuttall',0,2,'5e0d95c6-6415-566c-bd4d-bf67162ee88e','Epifagus americana','5e0d95c6-6415-566c-bd4d-bf67162ee88e','Epifagus americana','07e4a0ec-dd87-557c-b559-c252fdd5c6fd','Epifagus american','7009','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Orobancheae|Epifagus|Epifagus virginiana','73|8|4|36|182|467|1138|7009','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('26885','','','53794418-31d3-5b79-a3da-d84cf324ceec','Mimulus ringens var. minthodes (Greene) A.L. Grant','(Greene) A.L. Grant',0,3,'d467f560-3809-582b-8bc6-309c64c5d4a3','Mimulus ringens minthodes','fc911ea6-a86b-531f-abe6-293cf81b12d8','Mimulus ringens var. minthodes','672cfb93-dcb5-5603-a3a0-714561792366','Mimulus ringens minthod','7150','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Mimulus|Mimulus ringens|Mimulus ringens ringens','73|8|4|36|187|362|1420|7149|7150','class|subclass|superorder|order|family|subfamily|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('26908','','','bf19734f-3609-5bab-a97c-d712049e774c','Mimulus langsdorffii var. guttatus (de Candolle) Jepson','(de Candolle) Jepson',0,3,'d2981cdf-3b21-5a08-875d-b2960f05759e','Mimulus langsdorffii guttatus','9f531ef1-d3ca-53ac-98e4-583ecc937eff','Mimulus langsdorffii var. guttatus','85815aaa-50bb-5f96-b286-7e3666f134bb','Mimulus langsdorff guttat','26907','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Simiolus|Erythranthe guttata','73|8|4|36|187|362|26886|26906|26907','class|subclass|superorder|order|family|subfamily|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26918','','','62e16056-1ade-59ce-851a-90e83e0928e0','Digitaria disticha (Linnaeus) Fiori & Paoletti','(Linnaeus) Fiori & Paoletti',0,2,'f34ed329-3aa8-53e2-bf8f-81d65e7b0709','Digitaria disticha','f34ed329-3aa8-53e2-bf8f-81d65e7b0709','Digitaria disticha','fef6bc33-3085-5701-a09f-e21577314801','Digitaria distich','26917','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Paspalinae|Paspalum|Paspalum distichum','73|8|2|55|193|270|493|748|1510|26917','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26927','','','7fbfc235-4f90-5611-96d5-3b69d7cc5a3f','Gayophytum ramosissimum var. pygmeum Jepson','Jepson',0,3,'b1115627-052f-503e-887c-73887fa868c7','Gayophytum ramosissimum pygmeum','35673353-db67-5dcf-81c6-399de31f46ac','Gayophytum ramosissimum var. pygmeum','a55d165b-6d84-56cf-a8c4-7f23fd61ab51','Gayophytum ramosissim pygme','6802','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Gayophytum|Gayophytum racemosum','73|8|11|44|178|300|484|1197|6802','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26932','','','a499f2b2-ec9a-501d-adb7-674ee4f01129','Gayophytum nuttallii var. intermedium (Rydberg) Munz','(Rydberg) Munz',0,3,'ee55351b-e41f-562c-a325-ce41cb5fd206','Gayophytum nuttallii intermedium','bd0a1c71-ca36-546e-9741-93c0f7f015ca','Gayophytum nuttallii var. intermedium','d419e543-769a-5b58-8b40-2e0be2164c40','Gayophytum nuttall intermedi','6799','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Gayophytum|Gayophytum diffusum|Gayophytum diffusum parviflorum','73|8|11|44|178|300|484|1197|6800|6799','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('26933','','','ec58f1c8-b26d-5da1-b7ef-3bf3be85a6bc','Gayophytum ramosissimum var. strictipes Hooker','Hooker',0,3,'d737c067-0118-5c01-a6f5-d019a8d0e86b','Gayophytum ramosissimum strictipes','1666fdf5-1850-5c2d-b895-c883a7cd8ee1','Gayophytum ramosissimum var. strictipes','b4ca0cfe-85ed-5873-8bfc-a53a3bb7c880','Gayophytum ramosissim strictip','6799','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Gayophytum|Gayophytum diffusum|Gayophytum diffusum parviflorum','73|8|11|44|178|300|484|1197|6800|6799','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('26938','','','278e9008-276c-5da2-8a8d-86726a59a87e','Clarkia amoena var. caurina (Abrams ex Piper) C.L. Hitchcock','(Abrams ex Piper) C.L. Hitchcock',0,3,'b015a939-68c5-5485-83a3-2aadc7fbac99','Clarkia amoena caurina','be8617cb-0a88-558a-a09a-cfcd727bcc9f','Clarkia amoena var. caurina','44da7b3c-d7eb-5d21-aab6-81dd9c515faf','Clarkia amoen caurin','6751','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Clarkia|Rhodanthos|Primigenia|Clarkia amoena|Clarkia amoena caurina','73|8|11|44|178|300|484|1004|2185|2360|6752|6751','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species|subspecies','variety','0','0','0','',2);
INSERT INTO core VALUES('26947','','','b3bb26f0-7ad4-5e75-b92d-f73b2e3be015','Roegneria macroura (Turczaninow) Nevski','(Turczaninow) Nevski',0,2,'25ef1512-9b4f-5891-8cf2-07cce6e660a0','Roegneria macroura','25ef1512-9b4f-5891-8cf2-07cce6e660a0','Roegneria macroura','04fd053e-00b2-5807-91a5-f31e81e5532e','Roegneria macrour','7601','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus macrourus','73|8|2|55|193|258|406|709|1135|7601','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26958','','','169f12e2-4234-5e83-a76e-d59adf4054fb','Taraxacum lyratum auct. non (Ledebour) de Candolle auct. non (Ledebour) de Candolle','',0,2,'bb6e3008-e33b-54eb-b891-a6ec53fe69b7','Taraxacum lyratum','bb6e3008-e33b-54eb-b891-a6ec53fe69b7','Taraxacum lyratum','b8ff053a-6946-5c5b-bacc-4ed0e9a181f8','Taraxacum lyrat','3617','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Taraxacum|Taraxacum phymatocarpum','73|8|4|7|31424|256|404|1740|3617','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('26961','','','a7264b00-0e8d-5370-95d8-a2a738bb3d5d','Swida alternifolia (Linnaeus f.) Small','(Linnaeus f.) Small',0,2,'526b088a-5b85-54a9-8370-157b8ce3d386','Swida alternifolia','526b088a-5b85-54a9-8370-157b8ce3d386','Swida alternifolia','e55987dc-7ed9-5ba9-89f9-a66615a1f2df','Swida alternifol','4641','Equisetopsida|Magnoliidae|Asteranae|Cornales|Cornaceae|Cornus|Mesomera|Cornus alternifolia','73|8|4|20|116|1037|28169|4641','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26969','','','ffbaf14c-a5ac-5b79-addd-a0fe20380a85','Arctocrania suecica (Linnaeus) Nakai','(Linnaeus) Nakai',0,2,'a3247ccb-8795-58ef-9495-d8df3baaddb4','Arctocrania suecica','a3247ccb-8795-58ef-9495-d8df3baaddb4','Arctocrania suecica','46172a76-ace1-50c8-9c8f-b56169e1b110','Arctocrania suecic','4652','Equisetopsida|Magnoliidae|Asteranae|Cornales|Cornaceae|Cornus|Arctocrania|Cornus suecica','73|8|4|20|116|1037|28160|4652','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26968','','','a3668602-cf72-5f5b-8369-048c6350acef','Eukrania canadensis (Linnaeus) Merrill','(Linnaeus) Merrill',0,2,'e69ac823-2462-5952-83e4-1f6e1ccf41b7','Eukrania canadensis','e69ac823-2462-5952-83e4-1f6e1ccf41b7','Eukrania canadensis','5a149f4f-6950-5b51-a67c-ecb27856d6f9','Eukrania canadens','4644','Equisetopsida|Magnoliidae|Asteranae|Cornales|Cornaceae|Cornus|Arctocrania|Cornus canadensis','73|8|4|20|116|1037|28160|4644','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26972','','','ac3d2d18-548f-5797-9b79-61e0cd389a1b','Benthamidia florida (Linnaeus) Spach','(Linnaeus) Spach',0,2,'8523cd2b-dc30-5360-bb52-bb497e96fe34','Benthamidia florida','8523cd2b-dc30-5360-bb52-bb497e96fe34','Benthamidia florida','9c30f738-4ea5-5d23-8457-ac73a8919db3','Benthamidia florid','4646','Equisetopsida|Magnoliidae|Asteranae|Cornales|Cornaceae|Cornus|Cynoxylon|Cornus florida','73|8|4|20|116|1037|28159|4646','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26977','','','984515fc-f7e1-5cfc-b15d-466126cd23f7','Cynoxylon nuttallii (Audubon) Shafer','(Audubon) Shafer',0,2,'958f621f-9101-51a3-9fc4-dce4d809cca6','Cynoxylon nuttallii','958f621f-9101-51a3-9fc4-dce4d809cca6','Cynoxylon nuttallii','0678e0bc-63f3-57ea-b52e-a98ec6e65d48','Cynoxylon nuttall','4649','Equisetopsida|Magnoliidae|Asteranae|Cornales|Cornaceae|Cornus|Cynoxylon|Cornus nuttallii','73|8|4|20|116|1037|28159|4649','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26982','','','fb0685dc-918f-561e-a4d6-7fb2638ff55b','Cornus sericea var. schuetzeana E. Meyer','E. Meyer',0,3,'5b2b934d-ed32-518f-a1fa-3e973b625a35','Cornus sericea schuetzeana','e2f229a8-ed56-56bf-b9ec-009cf38f9d49','Cornus sericea var. schuetzeana','f206916d-3ccb-5911-a1c5-1b87887c358c','Cornus serice schuetzean','14855','Equisetopsida|Magnoliidae|Asteranae|Cornales|Cornaceae|Cornus|Kraniopsis|Cornus obliqua','73|8|4|20|116|1037|28171|14855','class|subclass|superorder|order|family|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26986','','','82173690-05c7-5b5a-a5f6-a5564ed30d67','Swida stolonifera (Michaux) Rydberg','(Michaux) Rydberg',0,2,'d0688a43-07dd-5b7c-a46c-5f72e474efd9','Swida stolonifera','d0688a43-07dd-5b7c-a46c-5f72e474efd9','Swida stolonifera','ac82d707-490d-50de-b566-09400eb343be','Swida stolonifer','30197','Equisetopsida|Magnoliidae|Asteranae|Cornales|Cornaceae|Cornus|Kraniopsis|Cornus sericea','73|8|4|20|116|1037|28171|30197','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27006','','','8db981e4-0c32-514f-b55c-a105f623d80d','Myriophyllum spicatum var. exalbescens (Fernald) Jepson','(Fernald) Jepson',0,3,'c2f7e557-c6a8-54a5-87d8-fd466155aa95','Myriophyllum spicatum exalbescens','54d319bb-954c-5a93-aca0-d3f4772b5d19','Myriophyllum spicatum var. exalbescens','67b44882-b69f-5979-bc37-610ab0802dad','Myriophyllum spicat exalbescens','6102','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Haloragaceae|Myriophyllum|Myriophyllum|Myriophyllum|Myriophyllum|Myriophyllum sibiricum','73|8|67|66|139|1448|26995|26996|26997|6102','class|subclass|superorder|order|family|genus|subgenus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27008','','','6b42234e-7e51-512f-a010-58e94e374de8','Myriophyllum limosum Hectot ex de Candolle','Hectot ex de Candolle',0,2,'cdffd3c4-2f2b-5ce1-85d6-959faf0624b0','Myriophyllum limosum','cdffd3c4-2f2b-5ce1-85d6-959faf0624b0','Myriophyllum limosum','39853c24-ef04-5c0b-8381-96d623cc837b','Myriophyllum limos','6106','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Haloragaceae|Myriophyllum|Myriophyllum|Myriophyllum|Isophylleae|Myriophyllum verticillatum','73|8|67|66|139|1448|26995|26996|26998|6106','class|subclass|superorder|order|family|genus|subgenus|section|subsection|species','species','0','0','0','',2);
INSERT INTO core VALUES('27022','','','c8746c39-4679-5e68-82f9-1609436a0264','Scutellaria angustifolia Pursh subsp. angustifolia Pursh','Pursh',0,3,'8f445492-b6d2-5d44-9913-057df9e28e54','Scutellaria angustifolia angustifolia','c76686f1-dbc7-50ba-a67f-879b71ef874a','Scutellaria angustifolia subsp. angustifolia','2a721b59-f730-5144-b054-99a5a0457e63','Scutellaria angustifol angustifol','33972','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Scutellarioideae|Scutellaria|Scutellaria angustifolia|Scutellaria angustifolia angustifolia','73|8|4|36|152|380|1671|6453|33972','class|subclass|superorder|order|family|subfamily|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('27034','','','3891c0b3-757f-5d8d-a568-815aadf5492a','Astragalus lepagei Hultén','Hultén',0,2,'080c0bb6-00a5-5b9c-8eb5-00ce361239f5','Astragalus lepagei','080c0bb6-00a5-5b9c-8eb5-00ce361239f5','Astragalus lepagei','4cf30ee8-ee54-5f33-8b92-48adf958c0c8','Astragalus lepage','27033','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Hemiphragmium|Astragalus australis|Astragalus australis lepagei','73|8|11|28|132|265|452|872|33918|5635|27033','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('27041','','','1a82abb5-d011-5ca2-8688-18e984646be2','Homalobus glabriusculus (Hooker) Rydberg','(Hooker) Rydberg',0,2,'032b2f0f-d084-5306-ae77-bdcbebef5c67','Homalobus glabriusculus','032b2f0f-d084-5306-ae77-bdcbebef5c67','Homalobus glabriusculus','5a684875-da67-5ee9-8471-fda267020806','Homalobus glabriuscul','5634','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Hemiphragmium|Astragalus australis|Astragalus australis glabriusculus','73|8|11|28|132|265|452|872|33918|5635|5634','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('27048','','','6568f0dc-1da7-54cb-ba18-e18c7ffbff91','Astragalus alpinus subsp. arcticus (Bunge) Lindman','(Bunge) Lindman',0,3,'13dfd030-b89c-5112-b279-dff703720803','Astragalus alpinus arcticus','c39e1a27-336d-58c0-9b93-63a6077f8c71','Astragalus alpinus subsp. arcticus','2e35b736-5f12-5267-afd3-76fcf8530f07','Astragalus alpin arctic','5630','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Astragalus|Astragalus alpinus|Astragalus alpinus alpinus','73|8|11|28|132|265|452|872|33905|5631|5630','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('27051','','','08240131-8847-5c0f-998d-4fb0273ca709','Phaca astragalina Hooker','Hooker',0,2,'d5b0c6b0-a2f4-54c2-aee8-de91e8c2201a','Phaca astragalina','d5b0c6b0-a2f4-54c2-aee8-de91e8c2201a','Phaca astragalina','2528ff81-ec32-5c8c-b0b8-148ed2adcf90','Phaca astragalin','5630','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Astragalus|Astragalus alpinus|Astragalus alpinus alpinus','73|8|11|28|132|265|452|872|33905|5631|5630','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('27052','','','63870284-8001-5c3a-82de-cc87d573c071','Astragalus astragalinus (Hooker) Á. Löve & D. Löve nom. inval.','(Hooker) Á. Löve & D. Löve',0,2,'a5b9b19a-0145-5a2a-b966-c95a39595ea0','Astragalus astragalinus','a5b9b19a-0145-5a2a-b966-c95a39595ea0','Astragalus astragalinus','75a48259-00b4-5953-8e60-3920156e8786','Astragalus astragalin','5630','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Astragalus|Astragalus alpinus|Astragalus alpinus alpinus','73|8|11|28|132|265|452|872|33905|5631|5630','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',4);
INSERT INTO core VALUES('27058','','','c0f7ebd4-6361-5703-a082-1b8e992d1ef2','Atelophragma collieri Rydberg','Rydberg',0,2,'625f0556-54c6-50a5-9a85-a9763bfe549f','Atelophragma collieri','625f0556-54c6-50a5-9a85-a9763bfe549f','Atelophragma collieri','4e53ef29-9344-51bc-ab4c-d3e688ce7bed','Atelophragma collier','5685','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Oroboidei|Astragalus robbinsii|Astragalus robbinsii minor','73|8|11|28|132|265|452|872|33909|5684|5685','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('27061','','','44bb6e19-a6b0-5416-a94e-9e4d352cc1d8','Astragalus minor (Hooker) M.E. Jones nom. illeg.','(Hooker) M.E. Jones',0,2,'305751b5-3eed-57f2-86b5-b1274c51e0d8','Astragalus minor','305751b5-3eed-57f2-86b5-b1274c51e0d8','Astragalus minor','305751b5-3eed-57f2-86b5-b1274c51e0d8','Astragalus minor','5685','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Oroboidei|Astragalus robbinsii|Astragalus robbinsii minor','73|8|11|28|132|265|452|872|33909|5684|5685','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',4);
INSERT INTO core VALUES('27067','','','3e8c5657-cf49-5ad9-9dfb-ed760da22645','Tragacantha collina (Hooker) Kuntze','(Hooker) Kuntze',0,2,'5d7961fa-c762-54fd-b3d2-ad57af6f9bc0','Tragacantha collina','5d7961fa-c762-54fd-b3d2-ad57af6f9bc0','Tragacantha collina','12223811-335d-5078-abf8-314d6181fdbe','Tragacantha collin','5647','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Collini|Astragalus collinus|Astragalus collinus collinus','73|8|11|28|132|265|452|872|33928|5648|5647','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('27072','','','b8d8348a-bd3c-5c2b-b6dc-96abce80584b','Phaca bisulcata Hooker','Hooker',0,2,'75e76036-d343-521e-a12d-79aa08036346','Phaca bisulcata','75e76036-d343-521e-a12d-79aa08036346','Phaca bisulcata','ef279332-a936-5b6b-af79-e1ab6daeafda','Phaca bisulcat','5638','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Bisulcati|Astragalus bisulcatus|Astragalus bisulcatus bisulcatus','73|8|11|28|132|265|452|872|33943|5639|5638','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('27076','','','d08a5e88-82ff-54af-b537-bc1ee1397f6b','Tragacantha drummondii (Douglas) Kuntze','(Douglas) Kuntze',0,2,'87e393cc-f650-5ce4-bbcd-ebe296593f9d','Tragacantha drummondii','87e393cc-f650-5ce4-bbcd-ebe296593f9d','Tragacantha drummondii','41660070-fb1b-51f6-ae33-43af4c91ecbf','Tragacantha drummond','5651','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Drummondiani|Astragalus drummondii','73|8|11|28|132|265|452|872|33946|5651','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('27080','','','44123195-33f4-56de-9077-5be309ee1ead','Tragacantha mortonii (Nuttall) Kuntze','(Nuttall) Kuntze',0,2,'85f143c9-3fa6-5165-af7c-598843351215','Tragacantha mortonii','85f143c9-3fa6-5165-af7c-598843351215','Tragacantha mortonii','9a90f640-d36c-503d-a794-34788d6342cc','Tragacantha morton','5645','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Uliginosi|Astragalus canadensis|Astragalus canadensis mortonii','73|8|11|28|132|265|452|872|33948|5643|5645','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('27084','','','256571ee-f0ac-50d7-aca1-3e00c25a07e9','Phaca purshii (Douglas) Piper','(Douglas) Piper',0,2,'d0605670-da9c-5270-bc05-64cb0377bad9','Phaca purshii','d0605670-da9c-5270-bc05-64cb0377bad9','Phaca purshii','09ec3d60-897f-51e5-b094-24ebc2ae8158','Phaca pursh','5678','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Argophylli|Astragalus purshii|Astragalus purshii purshii','73|8|11|28|132|265|452|872|33953|5677|5678','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('27089','','','7a77117f-abc5-5c86-ba2d-434d94b1abf0','Tragacantha glareosa (Douglas) Kuntze','(Douglas) Kuntze',0,2,'f72a23b9-7d9c-50da-b1c4-d3f73d8dfb28','Tragacantha glareosa','f72a23b9-7d9c-50da-b1c4-d3f73d8dfb28','Tragacantha glareosa','20b5731d-bf48-5787-abfd-e07bbd7538cf','Tragacantha glareos','5676','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Argophylli|Astragalus purshii|Astragalus purshii glareosus','73|8|11|28|132|265|452|872|33953|5677|5676','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('27097','','','5405b4d9-cfc9-54d9-9d1c-c9db6f5f2106','Phaca spaldingii (A. Gray) Piper','(A. Gray) Piper',0,2,'b7b2bd22-14a6-5add-b12a-7ff07a0c07cd','Phaca spaldingii','b7b2bd22-14a6-5add-b12a-7ff07a0c07cd','Phaca spaldingii','a836b86a-3afc-5058-8356-acabbedbf14f','Phaca spalding','5687','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Chaetodontes|Astragalus spaldingii','73|8|11|28|132|265|452|872|33960|5687','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('27102','','','b55edfde-abbc-5e3e-9215-2f1ab30fff4b','Homalobus bourgovii (A. Gray) Rydberg','(A. Gray) Rydberg',0,2,'cf368da9-dd78-51ff-9b3e-f518c60df6e6','Homalobus bourgovii','cf368da9-dd78-51ff-9b3e-f518c60df6e6','Homalobus bourgovii','c6103ac2-1c2f-5a03-8d5f-35397db732b9','Homalobus bourgou','5641','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Ervoidei|Astragalus bourgovii','73|8|11|28|132|265|452|872|33932|5641','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('27109','','','21e84043-d75a-5481-ba88-458c0f04f5ac','Astragalus campestris (Nuttall) A. Gray nom. illeg.','(Nuttall) A. Gray',0,2,'ff5b0e23-d897-51e7-991c-6f5d484d358f','Astragalus campestris','ff5b0e23-d897-51e7-991c-6f5d484d358f','Astragalus campestris','ad2c897c-0870-5069-8d54-1335aa0b549f','Astragalus campestr','5649','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Genistoidei|Astragalus convallarius','73|8|11|28|132|265|452|872|33924|5649','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('27117','','','d951c95a-ace3-58aa-851f-64a153c16c3e','Homalobus macgregorii Rydberg','Rydberg',0,2,'76028a2a-d261-5977-a29f-e76aacfe3791','Homalobus macgregorii','76028a2a-d261-5977-a29f-e76aacfe3791','Homalobus macgregorii','46ee48a5-a6a0-5955-b6d6-b4f8f4f552f8','Homalobus macgregor','5656','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Cusickiani|Astragalus filipes','73|8|11|28|132|265|452|872|33931|5656','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('27122','','','1b411408-2356-5095-8d84-3ce5ccfc272b','Gynophoraria falcata Rydberg','Rydberg',0,2,'a6433437-e85e-5edb-b974-a3a182dc801d','Gynophoraria falcata','a6433437-e85e-5edb-b974-a3a182dc801d','Gynophoraria falcata','e3223d51-fe40-58ea-9964-71a80040e4f7','Gynophoraria falcat','5674','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Gynophoraria|Astragalus nutzotinensis','73|8|11|28|132|265|452|872|33942|5674','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('27126','','','ae386773-c69c-57f7-811d-d205856f7a2b','Phaca tenella (Pursh) Britton','(Pursh) Britton',0,2,'f9aa192c-ffb7-59ca-bcba-a449834e4236','Phaca tenella','f9aa192c-ffb7-59ca-bcba-a449834e4236','Phaca tenella','92400ef0-3503-5f2b-87bd-dc13a957dd13','Phaca tenell','16205','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Ervoidei|Astragalus multiflorus','73|8|11|28|132|265|452|872|33932|16205','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('27128','','','6ae317ad-6c4b-5eb0-8808-5e4b57632d84','Homalobus tenellus (Pursh) Britton','(Pursh) Britton',0,2,'3b369d0e-ece2-5c0a-a3cf-f8c92c8edaf1','Homalobus tenellus','3b369d0e-ece2-5c0a-a3cf-f8c92c8edaf1','Homalobus tenellus','730f125f-9563-58ed-9cee-552bdd5db35e','Homalobus tenell','16205','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Ervoidei|Astragalus multiflorus','73|8|11|28|132|265|452|872|33932|16205','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('27140','','','573b939b-719b-5dae-89b4-3932731a374b','Rumex mexicanus var. angustifolius (Meisner) B. Boivin','(Meisner) B. Boivin',0,3,'f5eae8bd-97ab-5c43-a8f1-cd3a2cb79d31','Rumex mexicanus angustifolius','26d9a4cb-aa59-5067-86c9-fa2f3118dd82','Rumex mexicanus var. angustifolius','be3ec80a-1f46-53c9-8fe9-4c45a0caa37f','Rumex mexican angustifol','8223','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex sibiricus','73|8|15|14|197|248|639|1631|8223','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27143','','','fd0c65cf-8553-5093-9419-494d02f40004','Anemone narcissiflora var. sibirica (Linnaeus) Tamura','(Linnaeus) Tamura',0,3,'486057d8-933f-5875-846f-d54b3db12965','Anemone narcissiflora sibirica','6a98c52c-6de9-55e0-a42d-1300678a6d41','Anemone narcissiflora var. sibirica','177072d5-8aa7-5c8a-b4b4-0166de668fa2','Anemone narcissiflor sibiric','27142','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Anemonastrum|Anemonastrum|Anemonastrum sibiricum','73|8|60|59|204|253|428|30370|30373|27142','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27148','','','0b6853ca-9030-5479-ab9d-8c30270c678c','Aquilegia jonesii subsp. elatior Standley','Standley',0,3,'265a5d77-64e6-508a-b4d0-154e18686011','Aquilegia jonesii elatior','36ebd729-1f66-57d1-864c-ab5ff14f51c6','Aquilegia jonesii subsp. elatior','04bf214e-334f-5b2d-9154-c827110a3a02','Aquilegia iones elatior','8448','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Isopyreae|Aquilegia|Aquilegia jonesii','73|8|60|59|204|253|436|838|8448','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('27151','','','0421763d-c179-5600-ad65-c4d5caa1b25b','Cotoneaster orientalis A. Kerner','A. Kerner',0,2,'fe7ade1d-4ce2-5ce1-a2f7-279e91add17f','Cotoneaster orientalis','fe7ade1d-4ce2-5ce1-a2f7-279e91add17f','Cotoneaster orientalis','512458fc-e446-530e-8ff7-0a296d328b7b','Cotoneaster oriental','27153','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Cotoneaster|Cotoneaster laxiflorus','73|8|11|61|207|264|416|1045|27153','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27155','','','9c210507-cb06-5f1b-b1f0-c4ed979dcdd4','Rubus nutkanus var. parviflorus (Nuttall) Focke','(Nuttall) Focke',0,3,'82b79bfd-52c7-5cc9-9fef-f1533a7be567','Rubus nutkanus parviflorus','02ed5ce0-ab05-5fe5-92cf-b553fb6ee4ee','Rubus nutkanus var. parviflorus','c8201202-0c39-52e0-a778-caf2098ed7a3','Rubus nutkan paruiflor','8942','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Anoplobatus|Rubus parviflorus','73|8|11|61|207|257|669|1629|33640|8942','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27157','','','14927ab2-da72-5bd5-89ba-747edd8266f6','Rubacer velutinum (W.H. Brewer) A. Heller','(W.H. Brewer) A. Heller',0,2,'d8bf670e-ecd4-5a5f-8d5b-c6c7019b9250','Rubacer velutinum','d8bf670e-ecd4-5a5f-8d5b-c6c7019b9250','Rubacer velutinum','2339b4d5-fc3f-575f-a28e-ffc4ef2682f8','Rubacer uelutin','8942','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Anoplobatus|Rubus parviflorus','73|8|11|61|207|257|669|1629|33640|8942','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27167','','','1970d214-7fb9-5bef-8859-0baad285215a','Crataegus cerasina Sargent','Sargent',0,2,'6f5e79ad-ccce-57cb-95f4-5db4a65506e1','Crataegus cerasina','6f5e79ad-ccce-57cb-95f4-5db4a65506e1','Crataegus cerasina','4c5988b7-76e8-5ec2-bffc-99a4abd8092b','Crataegus cerasin','8725','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Crus-galli|Crataegus persimilis','73|8|11|61|207|264|416|1047|2412|8725','class|subclass|superorder|order|family|subfamily|tribe|genus|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('27165','','','2c8a81ab-9fce-54fa-8016-f5ee8b15c816','Rubus strigosus var. eucyclus (Fernald & Weatherby) L.H. Bailey','(Fernald & Weatherby) L.H. Bailey',0,3,'8b9b3e5c-40a4-5922-8ac1-52f41ffa6270','Rubus strigosus eucyclus','428865d1-1b4e-5f86-8289-6445d89148b1','Rubus strigosus var. eucyclus','c711e0a5-2f44-5233-a7da-ad268bba055b','Rubus strigos eucycl','8934','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Idaeobatus|Rubus idaeus|Rubus idaeus strigosus','73|8|11|61|207|257|669|1629|33642|8933|8934','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('27179','','','ed96a339-7fa1-5b1c-8c2c-4744232e2823','Asterias lutea (Linnaeus) Borkhausen','(Linnaeus) Borkhausen',0,2,'ade58bd9-63e5-5e96-874c-b33327daa3a9','Asterias lutea','ade58bd9-63e5-5e96-874c-b33327daa3a9','Asterias lutea','9a6fb855-7573-5fa0-83ad-2c2a57e787bb','Asterias lute','27178','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Gentianinae|Gentiana|Gentiana|Gentiana lutea','73|8|4|30|135|460|737|1199|33684|27178','class|subclass|superorder|order|family|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('27181','','','d29699d9-ebd9-59e1-ba36-db4241329534','Polygonum viviparum Linnaeus var. viviparum Linnaeus','Linnaeus',0,3,'f1d63b5a-4661-5126-9ddd-98c979455fc2','Polygonum viviparum viviparum','3b394491-7598-5821-9df1-9bcfe7e1da42','Polygonum viviparum var. viviparum','dee90d4f-565d-561a-8066-8f6baee6bc58','Polygonum uiuipar uiuipar','8105','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Linnaeus|Bistorta vivipara','73|8|15|14|197|248|555|1870|8105','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27189','','','28111ae4-83f7-523b-9686-e4493e1782fc','Ilysanthes anagallidea (Michaux) Rafinesque','(Michaux) Rafinesque',0,2,'e617eb39-b134-5019-a97b-7451d89d96cb','Ilysanthes anagallidea','e617eb39-b134-5019-a97b-7451d89d96cb','Ilysanthes anagallidea','6a91dea9-1c85-56f2-81fa-64a91da346dc','Ilysanthes anagallide','7255','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Linderniaceae|Lindernia|Lindernia dubia','73|8|4|36|158|1351|7255','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27193','','','b32f2bbd-fe59-554d-b5f9-41297b634168','Botrychium dissectum Sprengel var. dissectum Sprengel','Sprengel',0,3,'8da264c4-e21c-509e-8b81-e3992dcc85d7','Botrychium dissectum dissectum','65c0eae2-a061-51bf-a56a-efaad1658bfc','Botrychium dissectum var. dissectum','7c5d47fa-9e26-543f-b845-52f739458dde','Botrychium dissect dissect','12951','Equisetopsida|Ophioglossidae|Ophioglossales|Ophioglossaceae|Botrychioideae|Sceptridium|Sceptridium dissectum','73|48|47|180|31527|27737|12951','class|subclass|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27208','','','8e088c3a-9e5e-5c53-b4fc-adb84cc1dc55','Cornus instolonea A. Nelson','A. Nelson',0,2,'bd4c0aa2-8053-5741-8d28-0044ef2ebfa8','Cornus instolonea','bd4c0aa2-8053-5741-8d28-0044ef2ebfa8','Cornus instolonea','97000e66-e5a7-5bff-aa0f-d675cdcb5de4','Cornus instolone','30197','Equisetopsida|Magnoliidae|Asteranae|Cornales|Cornaceae|Cornus|Kraniopsis|Cornus sericea','73|8|4|20|116|1037|28171|30197','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27212','','','688f9030-dec8-586c-a23f-645e9b383681','Cornus interior (Rydberg) N. Petersen','(Rydberg) N. Petersen',0,2,'0264f887-9952-5ff9-9775-f54a080703c8','Cornus interior','0264f887-9952-5ff9-9775-f54a080703c8','Cornus interior','0264f887-9952-5ff9-9775-f54a080703c8','Cornus interior','30197','Equisetopsida|Magnoliidae|Asteranae|Cornales|Cornaceae|Cornus|Kraniopsis|Cornus sericea','73|8|4|20|116|1037|28171|30197','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27213','','','4becbf1f-8574-552d-9a5c-42a15dbb4b4b','Swida interior Rydberg','Rydberg',0,2,'8b39d764-1c82-5397-b56f-18773902b66e','Swida interior','8b39d764-1c82-5397-b56f-18773902b66e','Swida interior','8b39d764-1c82-5397-b56f-18773902b66e','Swida interior','30197','Equisetopsida|Magnoliidae|Asteranae|Cornales|Cornaceae|Cornus|Kraniopsis|Cornus sericea','73|8|4|20|116|1037|28171|30197','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27220','','','f0bed35d-da9f-5409-90b9-c75eb1a67819','Cornus stolonifera var. riparia (Rydberg) Visher','(Rydberg) Visher',0,3,'8795ec50-d131-5cfe-a7ec-598bb9992867','Cornus stolonifera riparia','b6555c26-dfb0-5eae-a5a4-664f3069a297','Cornus stolonifera var. riparia','0836575d-12e6-5566-b417-253cd64ad5fd','Cornus stolonifer ripar','30197','Equisetopsida|Magnoliidae|Asteranae|Cornales|Cornaceae|Cornus|Kraniopsis|Cornus sericea','73|8|4|20|116|1037|28171|30197','class|subclass|superorder|order|family|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27216','','','e66e0bab-5e5f-5617-bbed-73f5d374c09f','Ossea interior (Rydberg) Lunell','(Rydberg) Lunell',0,2,'c22a6c35-edca-5ba6-98f7-48e21f97d306','Ossea interior','c22a6c35-edca-5ba6-98f7-48e21f97d306','Ossea interior','c22a6c35-edca-5ba6-98f7-48e21f97d306','Ossea interior','30197','Equisetopsida|Magnoliidae|Asteranae|Cornales|Cornaceae|Cornus|Kraniopsis|Cornus sericea','73|8|4|20|116|1037|28171|30197','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27223','','','b05d843d-148e-5e1e-8920-fa59cb7b836c','Poa abbreviata subsp. jordalii (A.E. Porsild) Hultén','(A.E. Porsild) Hultén',0,3,'18161acd-5f68-5c8f-a892-0188f8f65afe','Poa abbreviata jordalii','5a3d1ee0-72c1-584a-897e-30edf80bbc6b','Poa abbreviata subsp. jordalii','2a0a99ac-736f-5a92-8de0-da29609f5153','Poa abbreuiat iordal','7840','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Abbreviatae|Poa abbreviata|Poa abbreviata pattersonii','73|8|2|55|193|258|408|715|1565|2038|2228|7839|7840','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('27239','','','a1edf76c-3528-5597-a389-83bbdbb8c1c2','Rubus ×parlinii L.H. Bailey','L.H. Bailey',0,2,'86250d8b-92c7-5642-a95d-e83af0db5143','Rubus parlinii','64d08e84-658e-5d1f-91d8-7a0604fa0313','Rubus × parlinii','0358a93c-1478-5afb-8ce8-869a983c5469','Rubus parlin','27237','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus jacens','73|8|11|61|207|257|669|1629|33641|27237','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',3);
INSERT INTO core VALUES('27238','','','14b8d229-2d17-5305-a734-fb4fa8fc76c2','Rubus ×adjacens Fernald','Fernald',0,2,'6237a34f-a2a6-579c-9350-af8fbfcab435','Rubus adjacens','525c0643-eb55-5acf-bdb0-d1b30f490c28','Rubus × adjacens','2e6e6e69-301a-5330-8451-ea782e61024f','Rubus adiacens','27237','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus jacens','73|8|11|61|207|257|669|1629|33641|27237','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',3);
INSERT INTO core VALUES('27240','','','2cc11ab3-2708-5686-9fb4-199428fca977','Rubus ×trifrons Blanchard','Blanchard',0,2,'580254b4-5daa-5e36-b070-c7bf15f65d44','Rubus trifrons','82a2b0df-14c2-5d28-8cbd-f0d1f8872d4d','Rubus × trifrons','580254b4-5daa-5e36-b070-c7bf15f65d44','Rubus trifrons','27237','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus jacens','73|8|11|61|207|257|669|1629|33641|27237','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',3);
INSERT INTO core VALUES('27232','','','71045a51-2bf0-567d-89c1-1269ac7c201e','Agrostis stolonifera subsp. castellana (Boissier & Reuter) Maire & Weillera','(Boissier & Reuter) Maire & Weillera',0,3,'3558e4c7-3ee5-5b20-ad55-1d2e94e76bf7','Agrostis stolonifera castellana','173578b5-a757-57e9-8357-d938051d5485','Agrostis stolonifera subsp. castellana','97fba1aa-1b85-5b50-bdb8-80c40f502046','Agrostis stolonifer castellan','27229','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Agrostis|Agrostis castellana','73|8|2|55|193|258|408|710|792|27229','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('27245','','','a124b203-c150-54f8-b962-a6f917caecae','Hieracium nigrescens subsp. lividorubens Almquist','Almquist',0,3,'e13ba0cd-114f-5e2d-824d-2c3ffc00554a','Hieracium nigrescens lividorubens','4721aac0-cbc7-549e-b558-8ba141817067','Hieracium nigrescens subsp. lividorubens','52605b69-4411-518e-a787-573a5d9e36de','Hieracium nigrescens liuidorubens','3227','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Hieracium|Hieracium murorum','73|8|4|7|31424|256|404|1249|3227','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('27257','','','fdeac5b0-4ab5-50c8-9b64-d113a5f59f24','Drosera ×anglica var. woodii (R. Gauthier & Gervais) Schlauer','(R. Gauthier & Gervais) Schlauer',0,3,'049f9864-977b-5513-acd3-8fa3c6b25581','Drosera anglica woodii','ce1180e9-7cc1-5d77-a624-9df15b9f7752','Drosera × anglica var. woodii','13d9a3b3-c37d-5729-8f33-c3408981b519','Drosera anglic wood','5369','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Droseraceae|Drosera|Drosera woodii','73|8|15|14|124|1110|5369','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',3);
INSERT INTO core VALUES('27252','','','c8548149-ef21-55d7-bf9a-8015a9ad9398','Drosera americana Willdenow','Willdenow',0,2,'cd28885b-7f4f-59ad-be58-dadc1f41fdee','Drosera americana','cd28885b-7f4f-59ad-be58-dadc1f41fdee','Drosera americana','30ee29ff-d1ed-5a4e-8112-785affc3c8e4','Drosera american','5363','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Droseraceae|Drosera|Drosera intermedia','73|8|15|14|124|1110|5363','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27259','','','1cac3b39-9499-5c92-aefa-b0d28a980346','Calypso bulbosa subsp. occidentalis (Holzinger) Calder & Roy L. Taylor','(Holzinger) Calder & Roy L. Taylor',0,3,'6528f177-a39a-54d6-8cec-c44fc7ab3c77','Calypso bulbosa occidentalis','574ab07a-c9c5-5c7c-b173-8d79d2c0bb5d','Calypso bulbosa subsp. occidentalis','89612a93-7e30-5937-a03b-3515d28e626e','Calypso bulbos occidental','6840','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Epidendreae|Calypsoinae|Calypso|Calypso bulbosa|Calypso bulbosa occidentalis','73|8|2|6|181|272|28959|28960|937|6839|6840','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('27261','','','8b247923-ea64-5d3d-aa82-8ac514f9306b','Cytherea bulbosa var. occidentalis (Holzinger) Cockerell','(Holzinger) Cockerell',0,3,'426d52d0-0a36-50f7-bb4b-089f13ed5d91','Cytherea bulbosa occidentalis','b29759df-59b2-58a0-86c5-31da5cb33b72','Cytherea bulbosa var. occidentalis','79100e1d-1be0-5c9c-892f-1d75bad7c2b6','Cytherea bulbos occidental','6840','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Epidendreae|Calypsoinae|Calypso|Calypso bulbosa|Calypso bulbosa occidentalis','73|8|2|6|181|272|28959|28960|937|6839|6840','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('27267','','','5be76aaa-dad5-57f9-95a7-08b9460cbc0c','Achillea alpicola (Rydberg) Rydberg','(Rydberg) Rydberg',0,2,'8f86ab16-a9ad-5f57-aa02-b2ab888b014f','Achillea alpicola','8f86ab16-a9ad-5f57-aa02-b2ab888b014f','Achillea alpicola','69ada57f-243d-5518-9579-7c6b2dfa6d37','Achillea alpicol','29175','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Matricariinae|Achillea|Achillea borealis|Achillea borealis borealis','73|8|4|7|31424|244|393|32468|770|10242|29175','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('27269','','','bb7a91c1-53c5-509e-a1b0-b6216b65b3a2','Achillea borealis subsp. arenicola (A. Heller) D. D. Keck','(A. Heller) D. D. Keck',0,3,'a28b67c0-6b2d-5432-aa79-cd011f7ed7e6','Achillea borealis arenicola','5fe927e4-575c-5364-98d9-3b771f2f8d5b','Achillea borealis subsp. arenicola','799566da-ae4c-521e-ab9d-50adb31bd6e9','Achillea boreal arenicol','29175','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Matricariinae|Achillea|Achillea borealis|Achillea borealis borealis','73|8|4|7|31424|244|393|32468|770|10242|29175','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('27272','','','eb3142aa-b9e8-50c9-9975-59a2870a0ead','Achillea gigantea Pollard','Pollard',0,2,'dc8e8fc7-75c4-56fc-924b-eaa4b89b824d','Achillea gigantea','dc8e8fc7-75c4-56fc-924b-eaa4b89b824d','Achillea gigantea','cbe446dc-a9f1-54b9-a765-08b9a6a73365','Achillea gigante','29175','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Matricariinae|Achillea|Achillea borealis|Achillea borealis borealis','73|8|4|7|31424|244|393|32468|770|10242|29175','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('27279','','','60550d46-0aa1-5f7d-8ca4-3f84dc551470','Achillea millefolium var. maritima Jepson','Jepson',0,3,'2c5ee4f2-a718-5437-8b4e-964dd2220a7b','Achillea millefolium maritima','3a9edcf1-b5aa-565c-922f-5494c36f52ba','Achillea millefolium var. maritima','1e51fe63-739d-5149-bccf-6da18567e3ca','Achillea millefoli maritim','29175','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Matricariinae|Achillea|Achillea borealis|Achillea borealis borealis','73|8|4|7|31424|244|393|32468|770|10242|29175','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('27282','','','9ffcbb3a-ac48-552f-abfc-384f226e34ed','Achillea nigrescens (E. Meyer) Rydberg','(E. Meyer) Rydberg',0,2,'3754721e-f008-5be5-8bce-32286a71b7bd','Achillea nigrescens','3754721e-f008-5be5-8bce-32286a71b7bd','Achillea nigrescens','3754721e-f008-5be5-8bce-32286a71b7bd','Achillea nigrescens','29175','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Matricariinae|Achillea|Achillea borealis|Achillea borealis borealis','73|8|4|7|31424|244|393|32468|770|10242|29175','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('27287','','','431dd8d9-6e81-5e43-a98e-01d67b0f8787','Achillea rosea Desfontaines','Desfontaines',0,2,'86a9a334-b9a9-5405-9eed-b47d5afe154b','Achillea rosea','86a9a334-b9a9-5405-9eed-b47d5afe154b','Achillea rosea','304ccbea-1a8d-5f21-9909-974c079a739f','Achillea rose','2768','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Matricariinae|Achillea|Achillea millefolium','73|8|4|7|31424|244|393|32468|770|2768','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27289','','','027c3560-8eee-5d38-9fbc-cd32de550261','Rubus montpelierensis Blanchard ex L.H. Bailey','Blanchard ex L.H. Bailey',0,2,'46847d20-f817-540b-8df4-f2441f91e31b','Rubus montpelierensis','46847d20-f817-540b-8df4-f2441f91e31b','Rubus montpelierensis','10ebd865-36e2-5591-b8a8-e25b35de4119','Rubus montpelierens','8920','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus allegheniensis','73|8|11|61|207|257|669|1629|33641|8920','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',2);
INSERT INTO core VALUES('27304','','','d0193fc0-c43d-5725-88c5-c33ebd700653','Agrostis stolonifera subsp. gigantea (Roth) Schübler & G. Martens','(Roth) Schübler & G. Martens',0,3,'a8abcd0a-cbbc-58ed-b304-7fafd7e61a02','Agrostis stolonifera gigantea','1f51469f-9282-5f98-bd1c-2c7b6fd7fae4','Agrostis stolonifera subsp. gigantea','9c23bf28-a30e-5372-845a-32cc8470ae17','Agrostis stolonifer gigante','7374','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Agrostis|Agrostis gigantea','73|8|2|55|193|258|408|710|792|7374','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('27314','','','aa2ba5b3-f9e9-5713-929a-380230aae53d','Eriophorum scheuchzeri var. tenuifolium Ohwi','Ohwi',0,3,'70b5e53a-b55d-5e2b-8c4c-29223d634037','Eriophorum scheuchzeri tenuifolium','a0d435de-3b88-5f82-b0d6-57faf7b03806','Eriophorum scheuchzeri var. tenuifolium','0abcac67-cb21-5a8d-9898-50b228cb0bfa','Eriophorum scheuchzer tenuifoli','5278','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Scirpeae|Eriophorum|Eriophorum|Eriophorum scheuchzeri|Eriophorum scheuchzeri scheuchzeri','73|8|2|55|120|266|420|1152|2001|5277|5278','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('27321','','','ceee8820-f001-5910-bf78-71b735b45951','Rubus ×bigelovianus L.H. Bailey','L.H. Bailey',0,2,'44e25e76-5107-5cdb-8fce-b83d7bb4d564','Rubus bigelovianus','fe201961-18b6-5d1d-89d4-776cb8a5a958','Rubus × bigelovianus','b4927cca-86d5-5471-9019-5fcfbb49d35f','Rubus bigelouian','27318','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus biformispinus','73|8|11|61|207|257|669|1629|33641|27318','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',3);
INSERT INTO core VALUES('27320','','','608626dc-3a9b-5735-a637-1ffaebdbe6db','Rubus ×arcuans Fernald & H. St.John','Fernald & H. St.John',0,2,'bdd8e5fd-23d8-5283-9474-c476a9d62041','Rubus arcuans','1304fdf0-65ee-59a3-88ae-c054b9038157','Rubus × arcuans','bdd8e5fd-23d8-5283-9474-c476a9d62041','Rubus arcuans','27318','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus biformispinus','73|8|11|61|207|257|669|1629|33641|27318','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',3);
INSERT INTO core VALUES('27326','','','cd2e957a-0d66-569b-b71a-27e47c879abc','Rubus ×laevior (L.H. Bailey) Fernald','(L.H. Bailey) Fernald',0,2,'e57f56fb-50f5-5dc1-ab40-5c78b5603f6f','Rubus laevior','442b9318-e778-590b-a1f8-895e5d46a6c9','Rubus × laevior','f6e2be3a-e481-5b82-94b9-a5ef9a9d1767','Rubus laeuior','27318','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus biformispinus','73|8|11|61|207|257|669|1629|33641|27318','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',3);
INSERT INTO core VALUES('27334','','','4ba883a9-bb7d-5e90-b9c2-109518e04482','Rubus austrinus L.H. Bailey','L.H. Bailey',0,2,'3a1e3cde-8e0d-588f-830f-97897dcb1254','Rubus austrinus','3a1e3cde-8e0d-588f-830f-97897dcb1254','Rubus austrinus','0d8aa07e-01ab-5957-9029-0adc2890ea86','Rubus austrin','8929','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus flagellaris','73|8|11|61|207|257|669|1629|33641|8929','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27342','','','5e6509a3-255f-5dc0-a323-6ce626e0a5d8','Rubus clairbrownii L.H. Bailey nom. illeg.','L.H. Bailey',0,2,'93e473c5-69a9-5012-8f50-c32d859d5a59','Rubus clairbrownii','93e473c5-69a9-5012-8f50-c32d859d5a59','Rubus clairbrownii','c7e125ca-518b-594e-b22e-801c022aee1e','Rubus clairbrown','8929','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus flagellaris','73|8|11|61|207|257|669|1629|33641|8929','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',4);
INSERT INTO core VALUES('27344','','','0d19bb79-e650-5ca1-ac2e-1e60d49e687e','Rubus coloniatus L.H. Bailey','L.H. Bailey',0,2,'63113f71-05b2-5626-8830-7c1d51ea06ed','Rubus coloniatus','63113f71-05b2-5626-8830-7c1d51ea06ed','Rubus coloniatus','1bc0477b-5b67-59d6-aedd-bb32a1220595','Rubus coloniat','8929','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus flagellaris','73|8|11|61|207|257|669|1629|33641|8929','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27351','','','1aa97291-d4e2-5c44-920d-ff5c707bf6ca','Rubus flagellaris var. almus L.H. Bailey nom. illeg.','L.H. Bailey',0,3,'f30fe97d-dd7c-5bbd-99ed-765408942adf','Rubus flagellaris almus','0600c530-f055-5e0a-a142-b9ccec62ea1c','Rubus flagellaris var. almus','815d02c9-062e-5d33-8169-a509dbcc91a2','Rubus flagellar alm','8929','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus flagellaris','73|8|11|61|207|257|669|1629|33641|8929','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',4);
INSERT INTO core VALUES('27352','','','51efff78-0d85-59ab-a814-a3c4089583ea','Rubus flagellaris var. occidualis L.H. Bailey','L.H. Bailey',0,3,'b92781f8-1987-588f-9806-8908b8ef4670','Rubus flagellaris occidualis','250e2f29-c59d-50ea-a1ff-46009c0b0942','Rubus flagellaris var. occidualis','4bf3346b-1920-59b4-96c9-60f9d639f5fa','Rubus flagellar occidual','8929','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus flagellaris','73|8|11|61|207|257|669|1629|33641|8929','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27360','','','2d639b5b-84f9-5fa6-ba41-4f98c2a43d83','Rubus oligospermus Thornber ex Rydberg nom. illeg.','Thornber ex Rydberg',0,2,'be8b9b90-b8d8-5b6e-a5d0-5030e853e4aa','Rubus oligospermus','be8b9b90-b8d8-5b6e-a5d0-5030e853e4aa','Rubus oligospermus','a5f410ac-7cd2-57de-bfc4-f507f622614d','Rubus oligosperm','8929','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus flagellaris','73|8|11|61|207|257|669|1629|33641|8929','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',4);
INSERT INTO core VALUES('27371','','','36d361a2-97ee-5c65-a2a2-12d5f9a13085','Rubus ×akermanii Fernald','Fernald',0,2,'46c03456-cf64-577a-bc03-1784073bfdc7','Rubus akermanii','b7f268e5-a48a-5707-ac73-6dad3ac253b7','Rubus × akermanii','ffa1db50-1add-54b6-8b04-278bbe615f8e','Rubus akerman','20439','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus recurvicaulis','73|8|11|61|207|257|669|1629|33641|20439','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',3);
INSERT INTO core VALUES('27372','','','199d745e-b57b-5c22-91da-1990b4e739f9','Rubus ×darlingtonii L.H. Bailey','L.H. Bailey',0,2,'e234487f-2034-598d-ad0f-06f257b9505f','Rubus darlingtonii','e3eb5f01-7ab1-5338-a09f-f10ad6f8ef58','Rubus × darlingtonii','e94a4355-acd0-5074-a87a-6a50d85487da','Rubus darlington','20439','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus recurvicaulis','73|8|11|61|207|257|669|1629|33641|20439','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',3);
INSERT INTO core VALUES('27377','','','6f5b0b80-cde8-5274-a958-97c131397e7f','Rubus ×tholiformis Fernald','Fernald',0,2,'0bb4459c-a22c-55ec-b0bf-698574131904','Rubus tholiformis','f5a15c66-d60a-590a-8ae1-1ecc510a7b51','Rubus × tholiformis','643d042a-cd0a-56fe-80fa-3dc9ab6644d5','Rubus tholiform','27237','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus jacens','73|8|11|61|207|257|669|1629|33641|27237','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',3);
INSERT INTO core VALUES('27386','','','2906fb19-111f-55c7-8546-1a5e99f2f468','Rubus abundiflorus L.H. Bailey','L.H. Bailey',0,2,'f3d033f2-040e-5da7-9355-54cc2d7d8e36','Rubus abundiflorus','f3d033f2-040e-5da7-9355-54cc2d7d8e36','Rubus abundiflorus','16795340-5ef0-5e83-9854-61c992cab9bd','Rubus abundiflor','8944','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus pensilvanicus','73|8|11|61|207|257|669|1629|33641|8944','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27393','','','24f85d02-0a8c-505f-acde-303223ebd962','Rubus betulifolius Small','Small',0,2,'d2f42d5e-143a-5fea-a670-90d482e30639','Rubus betulifolius','d2f42d5e-143a-5fea-a670-90d482e30639','Rubus betulifolius','c6c52a9a-652b-5e83-92c9-6958b939f736','Rubus betulifol','8944','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus pensilvanicus','73|8|11|61|207|257|669|1629|33641|8944','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27395','','','87617c6d-71e2-55be-847d-a8225b4b0a2c','Rubus bractealis L.H. Bailey nom. illeg.','L.H. Bailey',0,2,'82bafcc3-5819-5ada-b843-179d7c50a154','Rubus bractealis','82bafcc3-5819-5ada-b843-179d7c50a154','Rubus bractealis','00773480-5f4f-571d-902a-5dccbfa7923b','Rubus bracteal','8944','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus pensilvanicus','73|8|11|61|207|257|669|1629|33641|8944','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',4);
INSERT INTO core VALUES('27397','','','5155c432-26c2-5352-8480-95c20998e95f','Rubus bushii L.H. Bailey','L.H. Bailey',0,2,'82a1b25a-74b8-5ee6-b700-68bff0410c65','Rubus bushii','82a1b25a-74b8-5ee6-b700-68bff0410c65','Rubus bushii','989df05b-0432-5e0e-be65-0cb80cd35234','Rubus bush','8944','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus pensilvanicus','73|8|11|61|207|257|669|1629|33641|8944','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27402','','','98c35def-f234-5938-ae58-e4e83932efc8','Rubus defectionis Fernald','Fernald',0,2,'31cacc0e-fb68-5e6b-a253-17d7f0f84d2c','Rubus defectionis','31cacc0e-fb68-5e6b-a253-17d7f0f84d2c','Rubus defectionis','a7762b2e-1973-52dd-91c4-55ee5eb4fcb9','Rubus defection','8944','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus pensilvanicus','73|8|11|61|207|257|669|1629|33641|8944','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27410','','','245c41de-0248-5793-b5e7-c6b09424e784','Rubus insulanus L.H. Bailey','L.H. Bailey',0,2,'d69cb9b2-0446-5206-8b14-785d68ff6012','Rubus insulanus','d69cb9b2-0446-5206-8b14-785d68ff6012','Rubus insulanus','02985266-ae54-5c3d-8aff-0bd1398b937c','Rubus insulan','8944','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus pensilvanicus','73|8|11|61|207|257|669|1629|33641|8944','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27415','','','9d73acd0-dbc6-5473-a826-edacd79192a2','Rubus latifoliolus L.H. Bailey','L.H. Bailey',0,2,'aff760d1-64ae-5d56-8413-66260c479f60','Rubus latifoliolus','aff760d1-64ae-5d56-8413-66260c479f60','Rubus latifoliolus','c4d04950-de85-55cf-92ca-8ed4e74aca00','Rubus latifoliol','8944','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus pensilvanicus','73|8|11|61|207|257|669|1629|33641|8944','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27419','','','47164dd0-3225-508e-b7a7-e2b634cecea9','Rubus louisianus A. Berger','A. Berger',0,2,'5522a90f-559a-5fb5-ba10-9d657ae4d226','Rubus louisianus','5522a90f-559a-5fb5-ba10-9d657ae4d226','Rubus louisianus','854ca7b3-0bdd-50e0-8790-8a36d0817530','Rubus louisian','8944','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus pensilvanicus','73|8|11|61|207|257|669|1629|33641|8944','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27425','','','88c4d974-c015-57db-99c1-0bc8c77b2254','Rubus paludivagus Fernald','Fernald',0,2,'95b1c0fc-c008-5bba-a3d7-999db184ad4c','Rubus paludivagus','95b1c0fc-c008-5bba-a3d7-999db184ad4c','Rubus paludivagus','9e35400f-03fa-5867-9b7a-3c7c319ca89d','Rubus paludiuag','8944','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus pensilvanicus','73|8|11|61|207|257|669|1629|33641|8944','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27424','','','a1894ae9-a6ae-53d2-b34d-aead1cf33cef','Rubus originalis L.H. Bailey','L.H. Bailey',0,2,'485aad94-9ea2-5638-806d-eb6c46a8a636','Rubus originalis','485aad94-9ea2-5638-806d-eb6c46a8a636','Rubus originalis','d8cdef9d-6d1b-502d-b191-29eed8902441','Rubus original','8944','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus pensilvanicus','73|8|11|61|207|257|669|1629|33641|8944','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27431','','','d4220717-b51a-5f4e-98d2-4a27ad17599b','Rubus philadelphicus Blanchard','Blanchard',0,2,'6dc7137d-7ee2-5ff0-90ec-2bcd1ba7f9f3','Rubus philadelphicus','6dc7137d-7ee2-5ff0-90ec-2bcd1ba7f9f3','Rubus philadelphicus','03dc92ab-c5aa-569e-af84-60cfb24c235d','Rubus philadelphic','8944','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus pensilvanicus','73|8|11|61|207|257|669|1629|33641|8944','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27435','','','8921aeec-2ac0-5032-b2e1-3194b430ffe1','Rubus saepescandens L.H. Bailey','L.H. Bailey',0,2,'2d24bdc3-1fd8-532a-a51c-ce4517989575','Rubus saepescandens','2d24bdc3-1fd8-532a-a51c-ce4517989575','Rubus saepescandens','2d24bdc3-1fd8-532a-a51c-ce4517989575','Rubus saepescandens','8944','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus pensilvanicus','73|8|11|61|207|257|669|1629|33641|8944','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27440','','','2d9fe83e-44d4-530e-8b06-d6c72db5e23c','Rubus ucetanus L.H. Bailey','L.H. Bailey',0,2,'f9d10012-2133-57a8-a822-e6b5e151a070','Rubus ucetanus','f9d10012-2133-57a8-a822-e6b5e151a070','Rubus ucetanus','3e0400ff-fd6c-5f68-b2e3-9f05b0101ee6','Rubus ucetan','8944','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus pensilvanicus','73|8|11|61|207|257|669|1629|33641|8944','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27447','','','4ef681fc-6474-59ff-a0ee-93ec1cc9f66a','Cylactis saxatilis (Linnaeus) Á. Löve','(Linnaeus) Á. Löve',0,2,'64243f9b-144f-5875-97e4-865b91b8b378','Cylactis saxatilis','64243f9b-144f-5875-97e4-865b91b8b378','Cylactis saxatilis','0b6269d5-ae6c-50b1-89ff-c50a272c12d0','Cylactis saxatil','8946','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Melanobatus|Rubus saxatilis','73|8|11|61|207|257|669|1629|33645|8946','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27452','','','c52e8ced-38eb-55ce-b422-aa189b92daf8','Achillea millefolium subsp. pallidotegula var. pallidotegula B. Boivin','B. Boivin',0,4,'10fe4bd8-11db-526a-8e41-f845538f71ab','Achillea millefolium pallidotegula pallidotegula','9a871203-56dd-5481-b9cc-35434dd8430e','Achillea millefolium subsp. pallidotegula var. pallidotegula','2932ed36-c5ff-531c-804d-2afff4548c21','Achillea millefoli pallidotegul pallidotegul','29175','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Matricariinae|Achillea|Achillea borealis|Achillea borealis borealis','73|8|4|7|31424|244|393|32468|770|10242|29175','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('27458','','','17b6753a-76da-5581-a4f7-cf3aa95b57f4','Achillea millefolium subsp. atrotegula var. parvula B. Boivin','B. Boivin',0,4,'b8c1b748-5eff-5a38-bbe8-c37ed1263160','Achillea millefolium atrotegula parvula','c2bf8c65-ec92-573e-8a6d-dc61b77499a6','Achillea millefolium subsp. atrotegula var. parvula','e439254c-b007-5484-8b7b-177acb0718f0','Achillea millefoli atrotegul paruul','29175','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Matricariinae|Achillea|Achillea borealis|Achillea borealis borealis','73|8|4|7|31424|244|393|32468|770|10242|29175','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('27467','','','97b12902-9c76-5782-9d3b-8c07c4d79fbe','Smilacina amplexicaulis var. ovata B. Boivin','B. Boivin',0,3,'f88d109e-0185-5e83-9e97-42d358978e93','Smilacina amplexicaulis ovata','53bbce02-355d-5036-9005-72b72f899545','Smilacina amplexicaulis var. ovata','b9e62aa4-1a1f-52d0-85b8-85a3973e9835','Smilacina amplexicaul ouat','27462','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Convallarioideae|Maianthemum|Maianthemum amplexicaule','73|8|2|6|89|359|1390|27462','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27469','','','3b483634-98c8-5453-9ff5-c91bb215884f','Smilacina racemosa (Linnaeus) Desfontaines var. racemosa (Linnaeus) Desfontaines','(Linnaeus) Desfontaines',0,3,'f1d54294-b366-5793-ad74-70ff6c6dbe2d','Smilacina racemosa racemosa','d42e7dbc-ba0c-568a-b493-5974707f2678','Smilacina racemosa var. racemosa','7241f677-3bc2-5db8-a175-8b6a5aeb7b8a','Smilacina racemos racemos','2738','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Convallarioideae|Maianthemum|Maianthemum racemosum','73|8|2|6|89|359|1390|2738','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27471','','','03f27d28-94a5-53d6-a06a-24b10cb67d30','Arabis retrofracta (Graham) A. Löve & D. Löve var. retrofracta (Graham) A. Löve & D. Löve','(Graham) A. Löve & D. Löve',0,3,'1755783b-6a97-5546-b4f2-c7bd99021e77','Arabis retrofracta retrofracta','250b2185-29c7-5004-9098-b168625e7d19','Arabis retrofracta var. retrofracta','5d4d91ff-6a81-5e97-a9ae-94a241e7c894','Arabis retrofract retrofract','3917','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera retrofracta','73|8|11|10|98|698|1872|3917','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27490','','','a76f3cb7-5701-55a5-a254-0bc1fff60a70','Solidago yukonensis Gandoger','Gandoger',0,2,'ee9373be-c65f-5df4-9d3b-ec4ac14853bf','Solidago yukonensis','ee9373be-c65f-5df4-9d3b-ec4ac14853bf','Solidago yukonensis','44c7e4cc-be0c-52f6-b312-98ac74058740','Solidago yukonens','12284','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Erectae|Humiles|Solidago glutinosa','73|8|4|7|31424|244|413|1697|32669|32694|2348|12284','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('27493','','','01000faa-93df-551c-97df-9599a083b5cf','Melampyrum latifolium Muhlenberg ex Britton','Muhlenberg ex Britton',0,2,'edc904c8-3783-5b5b-9d85-0ac7437bc0f4','Melampyrum latifolium','edc904c8-3783-5b5b-9d85-0ac7437bc0f4','Melampyrum latifolium','ff13bc96-c104-5cdd-bcaa-b519da02ba43','Melampyrum latifoli','7022','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Rhinantheae|Melampyrum|Melampyrum lineare','73|8|4|36|182|461|1403|7022','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('27497','','','bcad133d-71e0-50ed-b115-f75bd6462fda','Melampyrum lineare subsp. latifolium (Muhlenberg ex Britton) Soó','(Muhlenberg ex Britton) Soó',0,3,'09a3be9a-beb0-560e-a527-b335f2782f8e','Melampyrum lineare latifolium','08fc8bab-1279-5039-852d-87ea7ac0f8f3','Melampyrum lineare subsp. latifolium','37870b97-de63-54a9-b74b-336571fd08c1','Melampyrum linear latifoli','7022','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Rhinantheae|Melampyrum|Melampyrum lineare','73|8|4|36|182|461|1403|7022','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',2);
INSERT INTO core VALUES('27505','','','45f77026-023f-5930-99be-d1e76c72bb4f','Gerardia purpurea var. carteri (Pennell) Pennell','(Pennell) Pennell',0,3,'86b7d662-eee4-5a03-9559-d9bd68ce5284','Gerardia purpurea carteri','b64e5400-e2e1-5879-96cb-1038d6571e63','Gerardia purpurea var. carteri','7c4a2a03-9fc7-593e-8ed2-966101aff869','Gerardia purpure carter','27502','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Gerardieae|Agalinis|Agalinis purpurea|Agalinis purpurea purpurea','73|8|4|36|182|401|785|6962|27502','class|subclass|superorder|order|family|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('27510','','','805d7638-b252-522c-baf4-8dfbf60bb237','Pedicularis virginica Poiret p.p.','Poiret',0,2,'f530e2f6-4510-5d1a-8162-861a1b9b81da','Pedicularis virginica','f530e2f6-4510-5d1a-8162-861a1b9b81da','Pedicularis virginica','9e49beca-2c77-5da3-b6eb-158ce14a15da','Pedicularis uirginic','7055','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Pedicularis|Pedicularis lanceolata','73|8|4|36|182|489|1515|7055','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('27519','','','63dc9b2e-4695-53cb-88ce-370bfe4f6141','Pedicularis pennellii subsp. insularis Calder & Roy L. Taylor','Calder & Roy L. Taylor',0,3,'81364a78-762d-5d71-975f-6a6b471a820e','Pedicularis pennellii insularis','e12a2dbb-5795-5d1d-b0ad-36727b3207b0','Pedicularis pennellii subsp. insularis','d06d2010-1fe8-5507-8840-f7f5f2d86c95','Pedicularis pennell insular','27517','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Pedicularis|Pedicularis pennellii','73|8|4|36|182|489|1515|27517','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('27529','','','a7acf6db-5d71-5628-840b-1b79456b8bc2','Pedicularis thompsonii Pennell','Pennell',0,2,'2feb49c3-d3ed-53b4-995b-3f28d2758f45','Pedicularis thompsonii','2feb49c3-d3ed-53b4-995b-3f28d2758f45','Pedicularis thompsonii','6dca7b77-7691-5ff5-bdf5-674d9c3fd57b','Pedicularis thompson','7045','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Pedicularis|Pedicularis bracteosa|Pedicularis bracteosa latifolia','73|8|4|36|182|489|1515|7044|7045','class|subclass|superorder|order|family|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('27535','','','dae18cb2-d50d-5c02-9b39-e1953fdb503f','Pedicularis euphrasioides var. labradorica (Wirsing) Willdenow','(Wirsing) Willdenow',0,3,'63987d99-3b3b-59fe-81ca-26536d4b63ac','Pedicularis euphrasioides labradorica','1302e480-00ea-503b-a699-4a9c987304be','Pedicularis euphrasioides var. labradorica','76c4bab9-77ed-5dd0-9f12-7d66a1fbae8b','Pedicularis euphrasioid labradoric','7053','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Pedicularis|Pedicularis labradorica','73|8|4|36|182|489|1515|7053','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27533','','','672fbd90-c800-58b5-994d-f67e59347a44','Pedicularis fluviatilis A. Heller','A. Heller',0,2,'7af4b926-d9a0-59bf-a6c2-f681d3ef16a7','Pedicularis fluviatilis','7af4b926-d9a0-59bf-a6c2-f681d3ef16a7','Pedicularis fluviatilis','fda16bd7-c02e-5c19-871b-4c75d5e12963','Pedicularis fluuiatil','7046','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Pedicularis|Pedicularis canadensis','73|8|4|36|182|489|1515|7046','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27543','','','1f12bb6a-fb4b-5e8a-ba15-e3a2c06059e3','Pedicularis sudetica var. interior Hultén','Hultén',0,3,'a253163f-1200-5ed2-b1cd-3768329bb618','Pedicularis sudetica interior','c5bdb6c3-8641-5162-b0e9-558f4e02acd2','Pedicularis sudetica var. interior','3ced5a14-30b0-53ad-913f-729c59ed3482','Pedicularis sudetic interior','17819','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Pedicularis|Pedicularis sudetica|Pedicularis sudetica interior','73|8|4|36|182|489|1515|27540|17819','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('27547','','','40f51931-6b30-5d4b-8a52-e8e9432a1fbd','Agalinis besseyana (Britton) Britton','(Britton) Britton',0,2,'7b956e22-b09e-521b-8336-be4ef1e64f59','Agalinis besseyana','7b956e22-b09e-521b-8336-be4ef1e64f59','Agalinis besseyana','998158f4-5ac8-5943-b54f-0f0f4dcb3998','Agalinis besseyan','6965','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Gerardieae|Agalinis|Agalinis tenuifolia','73|8|4|36|182|401|785|6965','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27554','','','b12a0a1a-3e8b-59a5-b9ba-8a24a2828b54','Gerardia tenuifolia subsp. polyphylla (Small) Pennell','(Small) Pennell',0,3,'4eaeabd3-690e-552b-9ec4-7dece8443367','Gerardia tenuifolia polyphylla','b415164a-4bd7-5ec9-ada5-da16821a8259','Gerardia tenuifolia subsp. polyphylla','2bad3fda-2b41-53b2-a92c-282a64388416','Gerardia tenuifol polyphyll','6965','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Gerardieae|Agalinis|Agalinis tenuifolia','73|8|4|36|182|401|785|6965','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('27555','','','5cbeb6cb-7f2f-5e60-9067-165aed8cd9fd','Gerardia polyphylla Small','Small',0,2,'5a4c3eff-036f-5a6a-9682-9059608a9d74','Gerardia polyphylla','5a4c3eff-036f-5a6a-9682-9059608a9d74','Gerardia polyphylla','a687da2c-8167-5977-a17a-0ed8acec651e','Gerardia polyphyll','6965','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Gerardieae|Agalinis|Agalinis tenuifolia','73|8|4|36|182|401|785|6965','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27557','','','b47a9f5a-c29f-5879-be6a-73543f4eaedc','Athyrium angustum var. rubellum (Gilbert) Butters','(Gilbert) Butters',0,3,'b95bae16-74cc-5e9a-92ab-83f9f0f5a6e7','Athyrium angustum rubellum','26ce7c13-182a-570d-9299-1d3005c7bf34','Athyrium angustum var. rubellum','76764819-9f35-5025-983e-4337e5ff2f71','Athyrium angust rubell','22017','Equisetopsida|Polypodiidae|Polypodiales|Athyriaceae|Athyrium|Athyrium angustum','73|33|56|26383|874|22017','class|subclass|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27567','','','de90922a-e04d-5525-a3c4-558cdfba7d8f','Pedicularis surrecta Bentham','Bentham',0,2,'5812bbec-cf78-5ca0-acd1-c4f8444cdb74','Pedicularis surrecta','5812bbec-cf78-5ca0-acd1-c4f8444cdb74','Pedicularis surrecta','f77efae2-4181-5ad8-bf50-a4a0e6d3d148','Pedicularis surrect','7051','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Pedicularis|Pedicularis groenlandica','73|8|4|36|182|489|1515|7051','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27578','','','b4c1b21c-fc2a-59cd-9614-0a075beac2cb','Castilleja muelleri Pennell','Pennell',0,2,'0ecdc87c-137a-5438-bfe0-7ef6cb255992','Castilleja muelleri','0ecdc87c-137a-5438-bfe0-7ef6cb255992','Castilleja muelleri','20c0ec83-9cc3-56cb-9cbc-a5dd5415fb12','Castilleja mueller','27576','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Castilleja|Castilleja pallida|Castilleja pallida yukonis','73|8|4|36|182|489|959|27575|27576','class|subclass|superorder|order|family|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('27583','','','7191ec8d-e17a-52fe-8899-a59dd915f865','Chaerophyllum canadense (Linnaeus) Persoon nom. illeg.','(Linnaeus) Persoon',0,2,'93293931-5245-5f97-886b-488a5db1b3ed','Chaerophyllum canadense','93293931-5245-5f97-886b-488a5db1b3ed','Chaerophyllum canadense','bea89726-4ee6-5075-b275-c96e4395a3cc','Chaerophyllum canadens','2568','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Oenantheae|Cryptotaenia|Cryptotaenia canadensis','73|8|4|3|83|254|29096|1056|2568','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('27592','','','dd08dd30-409c-5f99-83c3-7be0fd31062b','Dryopteris thelypteris var. pubescens (G. Lawson) Weatherby','(G. Lawson) Weatherby',0,3,'9073af6f-3058-5236-b57e-ca423f92b4a4','Dryopteris thelypteris pubescens','f42eaf71-92cd-515b-b921-71b959fdb863','Dryopteris thelypteris var. pubescens','c6120252-d729-5a41-91c1-31e784edf715','Dryopteris thelypter pubescens','29608','Equisetopsida|Polypodiidae|Polypodiales|Thelypteridaceae|Thelypteridoideae|Thelypteris|Thelypteris palustris|Thelypteris palustris pubescens','73|33|56|228|31532|1753|9407|29608','class|subclass|order|family|subfamily|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('27597','','','0dbb4830-0ee5-5cfe-8cc8-f2e13f55f961','Parathelypteris nevadensis (Baker) Holttum','(Baker) Holttum',0,2,'61a18168-4e4b-5e68-ab9a-470870f36ee8','Parathelypteris nevadensis','61a18168-4e4b-5e68-ab9a-470870f36ee8','Parathelypteris nevadensis','1ad54011-10ca-55d0-aa17-c663c9a20302','Parathelypteris neuadens','32929','Equisetopsida|Polypodiidae|Polypodiales|Thelypteridaceae|Thelypteridoideae|Amauropelta|Nibaa|Amauropelta nevadensis','73|33|56|228|31532|32927|32928|32929','class|subclass|order|family|subfamily|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27603','','','3c9e28e9-4e6f-5578-85c0-7f4325b6b2a2','Aspidium simulatum Davenport','Davenport',0,2,'6c588375-05d2-5283-94f5-ba575448b6ce','Aspidium simulatum','6c588375-05d2-5283-94f5-ba575448b6ce','Aspidium simulatum','8ade7c22-767d-5d14-9dc1-0fa49b1782f4','Aspidium simulat','31534','Equisetopsida|Polypodiidae|Polypodiales|Thelypteridaceae|Thelypteridoideae|Coryphopteris|Coryphopteris simulata','73|33|56|228|31532|31533|31534','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27609','','','2eecdff8-0a9b-5b52-bae6-201c37b682ee','Polygonum minus var. subcontinuum (Meisner) Fernald','(Meisner) Fernald',0,3,'1de9dca6-c10d-58bf-a639-3a678ee6fc03','Polygonum minus subcontinuum','c70769e3-e030-59e2-8129-57a171078823','Polygonum minus var. subcontinuum','da60f005-3fd8-5002-972f-da71bfcf622c','Polygonum min subcontinu','8150','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Persicaria|Persicaria minor','73|8|15|14|197|248|555|1523|2243|8150','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27614','','','3ff8e4d4-21cb-5883-9dab-c9b0b5ba9706','Triantha glutinosa (Michaux) Baker subsp. glutinosa (Michaux) Baker','(Michaux) Baker',0,3,'39f95bff-0e16-50c0-a65d-9c311b0cb8d7','Triantha glutinosa glutinosa','d5ef4267-a0b0-5bdd-b8a6-d239eefbf485','Triantha glutinosa subsp. glutinosa','bf98f1e8-aea8-5f89-8264-422be52d2ec8','Triantha glutinos glutinos','9417','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Tofieldiaceae|Triantha|Triantha glutinosa','73|8|2|1|230|1776|9417','class|subclass|superorder|order|family|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('27619','','','68e1b012-ba29-5654-bb2f-65690ed86f77','Youngia pygmaea var. nana (Richardson) Ledebour','(Richardson) Ledebour',0,3,'8904872a-ee09-57d5-9802-6b186ebcba89','Youngia pygmaea nana','beadb138-1d2e-545a-a454-06e20614598b','Youngia pygmaea var. nana','414e9735-0255-5065-8374-779810caa2eb','Youngia pygmae nan','27617','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Askellia|Askellia pygmaea','73|8|4|7|31424|256|404|1961|27617','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27633','','','592e7e18-0a9d-5445-b5b4-9b36eef772c9','Coleogeton filiformis subsp. alpinus (Blytt) Les & R.R. Haynes','(Blytt) Les & R.R. Haynes',0,3,'e4d2bc14-bc38-572c-a195-6ee856190209','Coleogeton filiformis alpinus','a7cb3b31-73ff-5ee9-9d06-a35101d4f6bb','Coleogeton filiformis subsp. alpinus','f64ea8f1-0c5a-5f59-b346-ad80e6c08f6b','Coleogeton filiform alpin','8338','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Stuckenia|Stuckenia filiformis','73|8|2|1|201|1723|8338','class|subclass|superorder|order|family|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('27636','','','f141ce9e-3d05-51b9-9c08-d6b5de21f0a5','Polygonum coccineum Muhlenberg var. coccineum Muhlenberg','Muhlenberg',0,3,'2f08a4ca-1d3a-5cca-822a-83f621207ca1','Polygonum coccineum coccineum','c6c6fd9e-593c-5372-add8-8be50c4753da','Polygonum coccineum var. coccineum','7630c87e-d34d-5be5-9469-ab52dc362de5','Polygonum coccine coccine','8139','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Persicaria amphibia|Persicaria amphibia emersa','73|8|15|14|197|248|555|1523|8140|8139','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('27645','','','50d0dd50-ea56-57ea-b36c-5fc1d7f40dd2','Ipomoea nyctelea Linnaeus','Linnaeus',0,2,'684e1985-ae15-5a3f-9593-c049a0bd702c','Ipomoea nyctelea','684e1985-ae15-5a3f-9593-c049a0bd702c','Ipomoea nyctelea','fb11e2b8-b4c5-5500-a85c-996655a0a388','Ipomoea nyctele','6131','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Hydrophyllaceae|Ellisia|Ellisia nyctelea','73|8|4|9|31408|1130|6131','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27650','','','ba997dfb-1390-5148-ad00-3ba1d1ebb7cb','Hydrophyllum albifrons A. Heller','A. Heller',0,2,'bf5d3a19-cb71-5c98-a798-1dde8e8ad5a5','Hydrophyllum albifrons','bf5d3a19-cb71-5c98-a798-1dde8e8ad5a5','Hydrophyllum albifrons','bf5d3a19-cb71-5c98-a798-1dde8e8ad5a5','Hydrophyllum albifrons','6137','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Hydrophyllaceae|Hydrophyllum|Hydrophyllum|Hydrophyllum fendleri|Hydrophyllum fendleri albifrons','73|8|4|9|31408|1269|33264|6138|6137','class|subclass|superorder|order|family|genus|subgenus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('27674','','','e778bb44-ef23-5d66-8e3f-a4dc393c53ef','Orthosporum rubrum (Linnaeus) Nees','(Linnaeus) Nees',0,2,'4e2510bc-2237-504a-bc0d-9628eb5a7fb3','Orthosporum rubrum','4e2510bc-2237-504a-bc0d-9628eb5a7fb3','Orthosporum rubrum','e0297819-3db8-509e-baf3-c42c8f96dd2e','Orthosporum rubr','27672','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Oxybasis|Pseudoblitum|Oxybasis rubra|Oxybasis rubra rubra','73|8|15|14|79|289|454|27658|30402|27659|27672','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('27680','','','20f12b81-9ed1-5331-8dba-5f2299aa5e23','Botrys humilis (Hooker) Lunell','(Hooker) Lunell',0,2,'b3c381e5-f88f-5648-93a0-e85b4488b70c','Botrys humilis','b3c381e5-f88f-5648-93a0-e85b4488b70c','Botrys humilis','f4c38f5f-c641-5f22-b689-bb2a80937132','Botrys humil','27673','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Oxybasis|Pseudoblitum|Oxybasis rubra|Oxybasis rubra humilis','73|8|15|14|79|289|454|27658|30402|27659|27673','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('27686','','','a8f66d75-d4ed-5e58-815f-04f1690c4478','Chenopodium halophilum Philippi','Philippi',0,2,'69fd38fc-867f-53c4-8e37-a011edc57438','Chenopodium halophilum','69fd38fc-867f-53c4-8e37-a011edc57438','Chenopodium halophilum','b917b427-6784-56dc-9198-7e3e73531356','Chenopodium halophil','27662','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Oxybasis|Oxybasis|Oxybasis macrosperma','73|8|15|14|79|289|454|27658|30401|27662','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('27687','','','f381a385-8f84-54d4-b8a5-ebfdd8b1c347','Blitum rubrum var. macrosperma (Hooker f.) Spegazzini','(Hooker f.) Spegazzini',0,3,'3b65cf58-4d9e-582a-9c15-e70759877231','Blitum rubrum macrosperma','0b8530f5-c634-5e89-b1d0-9270c1c2bff4','Blitum rubrum var. macrosperma','693ad898-66cf-5c9e-89c6-fddb0672b289','Blitum rubr macrosperm','27662','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Oxybasis|Oxybasis|Oxybasis macrosperma','73|8|15|14|79|289|454|27658|30401|27662','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27694','','','4ce14087-7895-5bfa-b8c7-f6e07eb33012','Monolepis chenopodioides var. trifida (Treviranus) Moquin-Tandon','(Treviranus) Moquin-Tandon',0,3,'30763437-b0a6-5e6b-bc01-d2ce6dbc76d1','Monolepis chenopodioides trifida','797d7c9a-858f-52f1-85c5-7d1cdfc4fa7a','Monolepis chenopodioides var. trifida','9166f6c4-ed5a-5975-b850-7ceb6ccf467f','Monolepis chenopodioid trifid','14765','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Anserineae|Blitum|Blitum nuttallianum','73|8|15|14|79|289|27664|27665|14765','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27699','','','d1177f5e-c854-5b68-a92f-ff1cee627879','Chenopodium virgatum (Linnaeus) Ambrosi nom. illeg.','(Linnaeus) Ambrosi',0,2,'8e1073a9-56c2-549f-ab2e-aebf46850cc0','Chenopodium virgatum','8e1073a9-56c2-549f-ab2e-aebf46850cc0','Chenopodium virgatum','66600a81-4602-5e6e-a868-c49735b36e96','Chenopodium uirgat','27700','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Anserineae|Blitum|Blitum virgatum|Blitum virgatum virgatum','73|8|15|14|79|289|27664|27665|27671|27700','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',4);
INSERT INTO core VALUES('27703','','','324c4b59-ff63-5766-b586-107b7c99608f','Carex brevior var. pseudofestucacea Farwell','Farwell',0,3,'00a3a2ef-ac8c-5763-bfa1-6aa58e6dac7d','Carex brevior pseudofestucacea','a8242538-a612-542b-bcd5-8455bbb03f36','Carex brevior var. pseudofestucacea','cf4154cd-26b9-5ed2-a783-d679edd89901','Carex breuior pseudofestucace','4979','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex merritt-fernaldii','73|8|2|55|120|266|32773|951|2097|4979','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27715','','','fa28fc70-07b5-5fe5-b689-a2caabbe62b3','Silene liponeura Neumayer','Neumayer',0,2,'37a0fcb1-7188-55f6-a873-181b95c51cf7','Silene liponeura','37a0fcb1-7188-55f6-a873-181b95c51cf7','Silene liponeura','b3ffcf7b-b843-5599-92fa-7b856f5697da','Silene liponeur','14466','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Viscaria|Viscaria alpina','73|8|15|14|106|407|27712|14466','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27728','','','c5ef754c-afbe-5c06-9d5b-fc323d83706c','Diplachne maritima E.P. Bicknell','E.P. Bicknell',0,2,'3bdcf1a8-8922-5a2b-ad30-7c35a0c7745d','Diplachne maritima','3bdcf1a8-8922-5a2b-ad30-7c35a0c7745d','Diplachne maritima','9d9e2702-6d47-5402-b549-9b7b6cb17323','Diplachne maritim','27726','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Eleusininiae|Diplachne|Diplachne fusca|Diplachne fusca fascicularis','73|8|2|55|193|294|468|733|27723|27724|27726','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('27731','','','24a41343-8cf7-53d5-8b6c-fa69a7124956','Eragrostis pilosa var. capillaris (Linnaeus) Kuntze','(Linnaeus) Kuntze',0,3,'a0d80301-d10f-544a-95d6-813e64c2ad6e','Eragrostis pilosa capillaris','13274809-0fa7-5bb2-8f64-f1e8dbd53a5c','Eragrostis pilosa var. capillaris','6c88cb30-039b-59c1-89d8-986323b245f6','Eragrostis pilos capillar','7626','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Eragrostideae|Eragrostidinae|Eragrostis|Eragrostis capillaris','73|8|2|55|193|294|549|734|1143|7626','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27743','','','14c7dce4-8c74-5e5a-95e2-1a2b63a3a226','Citrullus vulgaris Schrader','Schrader',0,2,'b169718a-66b2-5abd-a599-03417307d97c','Citrullus vulgaris','b169718a-66b2-5abd-a599-03417307d97c','Citrullus vulgaris','ea8573a8-9941-51ab-80a7-0aa47212fcec','Citrullus uulgar','27741','Equisetopsida|Magnoliidae|Rosanae|Cucurbitales|Cucurbitaceae|Benincaseae|Citrullus|Citrullus lanatus|Citrullus lanatus lanatus','73|8|11|22|118|508|1001|27740|27741','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('27744','','','22dcd560-34c7-5c17-ac23-01091a7809d7','Cucurbita citrullus Linnaeus nom. ambig.','Linnaeus',0,2,'b33711f8-2928-5ade-9ca5-2f5e02b98fda','Cucurbita citrullus','b33711f8-2928-5ade-9ca5-2f5e02b98fda','Cucurbita citrullus','d411bb9d-5a8e-5032-9736-98fb2a9d3078','Cucurbita citrull','27741','Equisetopsida|Magnoliidae|Rosanae|Cucurbitales|Cucurbitaceae|Benincaseae|Citrullus|Citrullus lanatus|Citrullus lanatus lanatus','73|8|11|22|118|508|1001|27740|27741','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',4);
INSERT INTO core VALUES('27755','','','58b8b8ec-acf1-529d-885f-fab796dcc08e','Amaranthus hybridus subsp. cruentus (Linnaeus) Thellung','(Linnaeus) Thellung',0,3,'e19aa938-c25e-5fec-9596-2b39b507ed25','Amaranthus hybridus cruentus','e1c581da-70ce-586c-8ee1-a994204e3afe','Amaranthus hybridus subsp. cruentus','0ac2b1fa-2095-54ce-bb9a-61f14f58d6c1','Amaranthus hybrid cruent','2502','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Amaranthoideae|Amarantheae|Amaranthus|Amaranthus|Amaranthus cruentus','73|8|15|14|79|263|415|807|1972|2502','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('27761','','','76abc6b0-2305-5773-964c-000a08993cfe','Amaranthus patulus Bertoloni','Bertoloni',0,2,'879888a4-fafc-525a-8bce-b30ba312cedb','Amaranthus patulus','879888a4-fafc-525a-8bce-b30ba312cedb','Amaranthus patulus','e6fdfec0-1916-57b8-b7a3-b7b858e70f27','Amaranthus patul','27760','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Amaranthoideae|Amarantheae|Amaranthus|Amaranthus|Amaranthus hybridus|Amaranthus hybridus hybridus','73|8|15|14|79|263|415|807|1972|2503|27760','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('27766','','','7f98c42e-b2fd-5fcd-a13b-3867939a13c7','Amaranthus hybridus var. incurvatus (Grenier & Godron) Brenan','(Grenier & Godron) Brenan',0,3,'77f883ac-adb4-5f5a-b7bf-0d0e4821ea91','Amaranthus hybridus incurvatus','289719c1-8e0e-5f47-8317-ec5cb7200593','Amaranthus hybridus var. incurvatus','ef6cf295-c433-57e7-9604-bc06e0a8107f','Amaranthus hybrid incuruat','27760','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Amaranthoideae|Amarantheae|Amaranthus|Amaranthus|Amaranthus hybridus|Amaranthus hybridus hybridus','73|8|15|14|79|263|415|807|1972|2503|27760','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('27772','','','8843af87-c520-5bc8-8de1-79258a41f774','Amaranthus retroflexus subsp. quitensis (Kunth) Bolós & Vigo','(Kunth) Bolós & Vigo',0,3,'2b75740c-a15d-5eaa-a97c-be209acef256','Amaranthus retroflexus quitensis','e130b180-bb4d-578d-ba55-0d6e9a04d464','Amaranthus retroflexus subsp. quitensis','235f099c-ce8e-58e7-990d-59e3778dc0d8','Amaranthus retroflex quitens','27767','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Amaranthoideae|Amarantheae|Amaranthus|Amaranthus|Amaranthus hybridus|Amaranthus hybridus quitensis','73|8|15|14|79|263|415|807|1972|2503|27767','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('27782','','','3a4e6403-c71e-5b0f-aab5-fb0afb04da62','Amaranthus leucospermus S. Watson','S. Watson',0,2,'8f0730c3-0094-5275-832e-723e91452786','Amaranthus leucospermus','8f0730c3-0094-5275-832e-723e91452786','Amaranthus leucospermus','1d593996-14e5-5ae9-9069-df52af8da0fb','Amaranthus leucosperm','27774','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Amaranthoideae|Amarantheae|Amaranthus|Amaranthus|Amaranthus hypochondriacus','73|8|15|14|79|263|415|807|1972|27774','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27790','','','e1163184-a375-5927-9d7f-7444f7508af3','Amaranthus hybridus var. bouchonii (Thellung) Lambinon','(Thellung) Lambinon',0,3,'efdcd90b-cc23-593e-a26a-3f408d971b32','Amaranthus hybridus bouchonii','f00f0a1d-a78d-50ea-b492-03efc32765d8','Amaranthus hybridus var. bouchonii','c3e54ac8-59ca-5f43-83c4-bc445c27711e','Amaranthus hybrid bouchon','27784','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Amaranthoideae|Amarantheae|Amaranthus|Amaranthus|Amaranthus powellii|Amaranthus powellii bouchonii','73|8|15|14|79|263|415|807|1972|2505|27784','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('27799','','','0a22c716-6b4d-5319-b91f-d87bbf9109b4','Euxolus viridis var. ascendens (Loiseleur) Moquin-Tandon','(Loiseleur) Moquin-Tandon',0,3,'e293545d-cd8f-5852-bd83-e6cc02be5be0','Euxolus viridis ascendens','b563ef92-8989-56fc-bd29-3ef101870e70','Euxolus viridis var. ascendens','6805d5e7-76b9-51bd-a967-c91592c72e84','Euxolus uirid ascendens','25270','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Amaranthoideae|Amarantheae|Amaranthus|Albersia|Amaranthus blitum|Amaranthus blitum blitum','73|8|15|14|79|263|415|807|1971|2500|25270','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('27798','','','2741c360-7f41-57a8-a4c3-1c9d279ee93d','Euxolus ascendens (Loiseleur) H. Hara','(Loiseleur) H. Hara',0,2,'66f01626-ebe6-5c75-904b-9cf0d83f9649','Euxolus ascendens','66f01626-ebe6-5c75-904b-9cf0d83f9649','Euxolus ascendens','66f01626-ebe6-5c75-904b-9cf0d83f9649','Euxolus ascendens','25270','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Amaranthoideae|Amarantheae|Amaranthus|Albersia|Amaranthus blitum|Amaranthus blitum blitum','73|8|15|14|79|263|415|807|1971|2500|25270','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('27809','','','c12f7e3d-0af4-559e-8cb5-31a6e21516d2','Elatine obovata (Fassett) H. Mason','(Fassett) H. Mason',0,2,'4d50fca6-e102-51f1-b680-ae69ea7536a7','Elatine obovata','4d50fca6-e102-51f1-b680-ae69ea7536a7','Elatine obovata','aa3ca0c8-264d-504a-a2a1-0ea010be47d4','Elatine obouat','9710','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Elatinaceae|Elatine|Elatine brachysperma','73|8|11|42|127|1126|9710','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27818','','','c9b4b835-54e0-53cc-a42b-33546ec97d77','Ixophorus viridis (Linnaeus) Nash','(Linnaeus) Nash',0,2,'95326955-3899-5aa3-8f67-2ec69b5823dc','Ixophorus viridis','95326955-3899-5aa3-8f67-2ec69b5823dc','Ixophorus viridis','71743391-93a2-59fd-b3a7-50906540a1a5','Ixophorus uirid','7953','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Setariinae|Setaria|Setaria|Setaria viridis|Setaria viridis viridis','73|8|2|55|193|270|493|752|1679|24014|7954|7953','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('27821','','','c5e2055d-2666-5fa2-b48a-0339934e4070','Setaria italica subsp. viridis (Linnaeus) Thellung','(Linnaeus) Thellung',0,3,'90c53b8c-e3f8-5d86-88f5-2c67d30132ef','Setaria italica viridis','0fe2957e-41a3-5bb1-b685-c467763d0b51','Setaria italica subsp. viridis','e82721de-b8e2-5c96-8c90-78ebb4592512','Setaria italic uirid','7953','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Setariinae|Setaria|Setaria|Setaria viridis|Setaria viridis viridis','73|8|2|55|193|270|493|752|1679|24014|7954|7953','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('27825','','','b09b2959-5e88-549b-b354-27e8bbcf1933','Pennisetum verticillatum (Linnaeus) R. Brown','(Linnaeus) R. Brown',0,2,'46b0892d-89ec-5e38-9e14-ad952b8bf520','Pennisetum verticillatum','46b0892d-89ec-5e38-9e14-ad952b8bf520','Pennisetum verticillatum','8ff3913c-7e79-5aae-884c-c5d0266229bd','Pennisetum uerticillat','7952','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Setariinae|Setaria|Setaria|Setaria verticillata','73|8|2|55|193|270|493|752|1679|24014|7952','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27832','','','209b8df6-f1da-5a87-b6b2-c6b655a8fbde','Panicum viride var. italicum (Linnaeus) Backer','(Linnaeus) Backer',0,3,'ea524899-23b9-581d-b619-c81840c866cf','Panicum viride italicum','6987bab2-b71a-50e1-bfa3-66698c0a9845','Panicum viride var. italicum','f67283b4-9524-58e5-ba75-2feebd52ad57','Panicum uirid italic','7949','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Setariinae|Setaria|Setaria|Setaria italica','73|8|2|55|193|270|493|752|1679|24014|7949','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27836','','','45e8c54f-f5a9-5d9c-8155-6db8e08364e3','Setariopsis italica (Linnaeus) Sampaio','(Linnaeus) Sampaio',0,2,'add4d776-4f1f-5dde-a4b6-605e3d7a4a55','Setariopsis italica','add4d776-4f1f-5dde-a4b6-605e3d7a4a55','Setariopsis italica','224125e7-d780-579b-8c34-f1835b34409c','Setariopsis italic','7949','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Setariinae|Setaria|Setaria|Setaria italica','73|8|2|55|193|270|493|752|1679|24014|7949','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27843','','','9d455ef9-ea94-5e3c-a59c-047f817d2e45','Trisetum purpurascens Torrey','Torrey',0,2,'a56b65c4-7877-53a2-beee-ddc54cfd7af8','Trisetum purpurascens','a56b65c4-7877-53a2-beee-ddc54cfd7af8','Trisetum purpurascens','a56b65c4-7877-53a2-beee-ddc54cfd7af8','Trisetum purpurascens','25447','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Meliceae|Schizachne|Schizachne purpurascens|Schizachne purpurascens purpurascens','73|8|2|55|193|258|568|1660|7942|25447','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('27846','','','e361b5ef-36ff-5aa7-97f9-f492dbb9b4a2','Juncoides campestre var. echinatum (Small) Coville & S.F. Blake','(Small) Coville & S.F. Blake',0,3,'99ed1ad5-8437-5059-adf3-7e4ff74375f3','Juncoides campestre echinatum','5e205ddb-5007-5f3b-8c07-74468076be29','Juncoides campestre var. echinatum','4c364374-0177-5633-ab3e-820f0d9385a5','Juncoides campestr echinat','9677','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Luzula|Luzula echinata','73|8|2|55|150|1376|2015|25058|9677','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27854','','','53394eb0-0aed-528e-b0df-4c5d480ac5a2','Fagopyrum fagopyrum (Linnaeus) H. Karsten nom. inval.','(Linnaeus) H. Karsten',0,2,'24581207-6e4a-5bc5-95d3-b9a83a57e12f','Fagopyrum fagopyrum','24581207-6e4a-5bc5-95d3-b9a83a57e12f','Fagopyrum fagopyrum','d2b4a3ff-1d31-5ed9-8e11-9fc17e4b73e7','Fagopyrum fagopyr','8127','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Fagopyrum|Fagopyrum esculentum','73|8|15|14|197|248|555|1169|8127','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('27861','','','74f35932-271c-5eca-b785-6071ed3d31db','Amoria resupinata (Linnaeus) Roskov','(Linnaeus) Roskov',0,2,'0baa6316-b89a-5d3b-b933-d9143a8cd7c0','Amoria resupinata','0baa6316-b89a-5d3b-b933-d9143a8cd7c0','Amoria resupinata','3afa56cc-25d1-5455-a6d6-5b4874a5eefb','Amoria resupinat','5932','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trifolium|Trifolium|Vesicastrum|Trifolium resupinatum','73|8|11|28|132|265|619|1782|33864|33868|5932','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('27885','','','86435742-9695-54b4-a472-b6d61c282b04','Isolepis mucronata (Linnaeus) Fourreau','(Linnaeus) Fourreau',0,2,'e8e1ef5d-d28c-547d-81da-2c6827ab04af','Isolepis mucronata','e8e1ef5d-d28c-547d-81da-2c6827ab04af','Isolepis mucronata','21001902-bee9-5087-a693-9535398b80b4','Isolepis mucronat','27884','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Pseudoschoeneae|Schoenoplectiella|Actaeogeron|Schoenoplectiella mucronata','73|8|2|55|120|266|32766|27881|27882|27884','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('27895','','','7bafffa6-b212-532e-9a1a-866d12055602','Schoenoplectus supinus subsp. saximontanus (Fernald) Sojak','(Fernald) Sojak',0,3,'b8f1dd8d-5b0e-5f91-9354-5c7e0c6a2945','Schoenoplectus supinus saximontanus','c9ecf552-b405-5452-9de5-26d2b26dc139','Schoenoplectus supinus subsp. saximontanus','948c0fd3-28bf-5c32-a112-99286f15292b','Schoenoplectus supin saximontan','27894','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Pseudoschoeneae|Schoenoplectiella|Schoenoplectiella|Schoenoplectiella saximontana','73|8|2|55|120|266|32766|27881|27883|27894','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('27915','','','6a24547c-2d41-5d51-acc0-b7a0543cf44a','Aconogonon ×fennicum Reiersen','Reiersen',0,2,'4c58de8f-a541-5ad9-b20f-8142fc7da41a','Aconogonon fennicum','9135b75b-3aa3-52d6-b31d-132050a8f140','Aconogonon × fennicum','129229aa-c1f3-5e00-8f1a-755b5d4ca1d3','Aconogonon fennic','31362','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Koenigia|Aconogonon|Koenigia fennica','73|8|15|14|197|248|555|1307|31365|31362','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('27902','','','670bae34-49bf-5657-a3e9-7b7cc1f21191','Schizachne striata (Hitchcock) Hultén','(Hitchcock) Hultén',0,2,'96721474-ae20-5128-88ba-84baf0ca46cb','Schizachne striata','96721474-ae20-5128-88ba-84baf0ca46cb','Schizachne striata','7aa484ab-0494-552a-ae64-5f814a65ff7b','Schizachne striat','25447','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Meliceae|Schizachne|Schizachne purpurascens|Schizachne purpurascens purpurascens','73|8|2|55|193|258|568|1660|7942|25447','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('27925','','','5087b2ae-2981-525d-b38b-a5319ef32ac6','Calamagrostis neglecta var. hyperborea (Lange) M.E. Jones','(Lange) M.E. Jones',0,3,'7eb468bc-baea-5a75-ad90-2947c7f715a5','Calamagrostis neglecta hyperborea','834ff441-339c-513c-875e-bc0ff561587b','Calamagrostis neglecta var. hyperborea','b6f9169b-173b-5e5b-9ea4-2123af225a0c','Calamagrostis neglect hyperbore','7500','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis stricta|Calamagrostis stricta inexpansa','73|8|2|55|193|258|408|710|927|7501|7500','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('27920','','','95683bd7-f157-507d-81c8-7ad842010b97','Arundo arenaria Linnaeus','Linnaeus',0,2,'bd2118fd-1cb4-5d75-9492-cb1ba8f56d28','Arundo arenaria','bd2118fd-1cb4-5d75-9492-cb1ba8f56d28','Arundo arenaria','aa4822a9-7eb2-59bb-a03d-ddbdd3696403','Arundo arenar','33429','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis arenaria|Calamagrostis arenaria arenaria','73|8|2|55|193|258|408|710|927|27921|33429','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('27930','','','f7b30528-4606-5007-8944-8a65235159d8','Calamagrostis pickeringii A. Gray var. pickeringii A. Gray','A. Gray',0,3,'82dbc196-a4cf-57ee-af3a-c88c3b4f489d','Calamagrostis pickeringii pickeringii','f23f813a-b9a0-5df8-b0ac-acf7534e179e','Calamagrostis pickeringii var. pickeringii','264fb33b-782a-564e-9d4b-83a1151ce096','Calamagrostis pickering pickering','7496','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis pickeringii','73|8|2|55|193|258|408|710|927|7496','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27936','','','51a43717-d986-571f-a066-e1ce68df7fd6','Malus baccata subsp. toringo (K. Koch) Koidzumi','(K. Koch) Koidzumi',0,3,'b3472b30-885e-52e8-9152-2be27a783582','Malus baccata toringo','6edd5bb9-94a2-52cc-9d54-6294fa9c012a','Malus baccata subsp. toringo','641517ce-9ef9-5dbd-8e08-89216cdb269f','Malus baccat toring','29127','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Malus|Malus toringo','73|8|11|61|207|264|416|1392|29127','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('27937','','','690e217a-cc92-5dd3-b789-0ade8e363a60','Malus sieboldii var. toringo (K. Koch) Siebold ex C. K. Schneider','(K. Koch) Siebold ex C. K. Schneider',0,3,'df901763-8be9-5f1b-ba63-da679f16818f','Malus sieboldii toringo','a52bc893-30d2-5517-a56d-238b9325a62f','Malus sieboldii var. toringo','93268fe6-ee6e-50a6-b6fa-b2acdc817482','Malus siebold toring','29127','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Malus|Malus toringo','73|8|11|61|207|264|416|1392|29127','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('27942','','','f57dc9a4-9bde-560f-9ba5-dbb5a5f8dd38','Sorbus toringo K. Koch','K. Koch',0,2,'c0b8bc0e-8ba8-50a8-924f-204d2a969e4e','Sorbus toringo','c0b8bc0e-8ba8-50a8-924f-204d2a969e4e','Sorbus toringo','f95eec02-85db-594a-825d-e304ab340b6d','Sorbus toring','29127','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Malus|Malus toringo','73|8|11|61|207|264|416|1392|29127','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27945','','','f5c2e71d-b534-5cd4-b7b2-87dfca7eca94','Plantago americana (Fernald) Rahn nom. inval.','(Fernald) Rahn',0,2,'ff9e4c00-85c6-589d-94f3-e9de1b45db3c','Plantago americana','ff9e4c00-85c6-589d-94f3-e9de1b45db3c','Plantago americana','eccceab8-a0d9-5128-b2d2-8509a70e8662','Plantago american','17952','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Plantagineae|Littorella|Littorella americana','73|8|4|36|190|613|1360|17952','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('27951','','','8898d3db-b579-554a-92d2-9a9bda5b5822','Plantago lanceolata var. sphaerostachya Mertens & W.D.J. Koch','Mertens & W.D.J. Koch',0,3,'63c50f93-d257-5864-b63e-6ee4ee61ab08','Plantago lanceolata sphaerostachya','6c74e473-0fd0-5295-bc84-a9d5cfdf3e57','Plantago lanceolata var. sphaerostachya','3ca1b39a-90cc-5c4b-a236-3ac492b774ae','Plantago lanceolat sphaerostachy','7306','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Plantagineae|Plantago|Plantago lanceolata','73|8|4|36|190|613|1558|7306','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27958','','','2caf1324-2a55-53d8-be35-72ed3a313098','Plantago oliganthos var. fallax Fernald','Fernald',0,3,'30f5f642-3699-56d7-b026-6dd243aad69e','Plantago oliganthos fallax','13bebae1-06b9-5445-b0f7-9d140d64881b','Plantago oliganthos var. fallax','cc9a0397-77a1-516f-a7d6-c9f5dcd5edef','Plantago oliganth fallax','7310','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Plantagineae|Plantago|Plantago maritima','73|8|4|36|190|613|1558|7310','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27963','','','aab1e17d-ddd4-58e1-9175-d863e418728d','Plantago spinulosa Decaisne','Decaisne',0,2,'8e6f106f-1870-5819-9505-1474f7aa7d57','Plantago spinulosa','8e6f106f-1870-5819-9505-1474f7aa7d57','Plantago spinulosa','05e68985-45c3-51e3-ac7a-6a42943d1bd9','Plantago spinulos','7312','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Plantagineae|Plantago|Plantago patagonica','73|8|4|36|190|613|1558|7312','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27964','','','72bbb626-a3b9-57ad-b429-9b5675008ac6','Plantago virginica var. viridescens Fernald','Fernald',0,3,'87649c0a-c9e5-5c11-b21b-e9eb695b06c4','Plantago virginica viridescens','83719ba0-977b-5164-b78d-25f2bf00f0ea','Plantago virginica var. viridescens','7e128c09-5891-5819-bc5b-56dccfbf99a1','Plantago uirginic uiridescens','7314','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Plantagineae|Plantago|Plantago virginica','73|8|4|36|190|613|1558|7314','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27966','','','36c38d98-7c67-56af-83c4-84f50c5dd029','Plantago bigelovii subsp. californica (Greene) Bassett','(Greene) Bassett',0,3,'60dbe689-d7ab-598d-8558-0e07b3535ef8','Plantago bigelovii californica','00614ba4-c326-50f6-a4c4-d2db3f3140c1','Plantago bigelovii subsp. californica','b4a108fe-bb3a-5bb8-a573-24e76c9aaafe','Plantago bigelou californic','7303','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Plantagineae|Plantago|Plantago elongata','73|8|4|36|190|613|1558|7303','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('27978','','','60a0067c-1b8e-5816-834f-dc17dfde94d8','Gentianopsis crinita (Froelich) Ma subsp. crinita (Froelich) Ma','(Froelich) Ma',0,3,'901b2bce-c031-52cc-9a7e-e2eaf1a5ca6b','Gentianopsis crinita crinita','f921e532-bcd6-5cc8-8da8-f657b07e4c82','Gentianopsis crinita subsp. crinita','8645d412-3f6d-56ab-b328-8a6caf75ca6a','Gentianopsis crinit crinit','6018','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Gentianopsis|Gentianopsis crinita','73|8|4|30|135|460|717|1201|6018','class|subclass|superorder|order|family|tribe|subtribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('27987','','','73560df7-39b9-5b61-b092-6154782e182c','Limnia heterophylla (Torrey & A. Gray) Rydberg','(Torrey & A. Gray) Rydberg',0,2,'32aa3b8c-2b02-5823-bd5a-fd4172ba6651','Limnia heterophylla','32aa3b8c-2b02-5823-bd5a-fd4172ba6651','Limnia heterophylla','1ff4c26c-940f-57a0-aeac-126f9198fed8','Limnia heterophyll','8268','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Claytonia|Claytonia sibirica','73|8|15|14|171|1005|8268','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27992','','','4abac16f-1867-5fa5-95c4-89929c688611','Montia depressa (A. Gray) Suksdorf','(A. Gray) Suksdorf',0,2,'71f2e44f-3dd1-527a-9c9c-ae952b166824','Montia depressa','71f2e44f-3dd1-527a-9c9c-ae952b166824','Montia depressa','c0cfada4-49bd-591b-883c-1c528a2e22dc','Montia depress','8263','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Claytonia|Claytonia rubra|Claytonia rubra depressa','73|8|15|14|171|1005|8264|8263','class|subclass|superorder|order|family|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('27999','','','2b91e3a2-e248-5f4c-8c1b-fcf57da54daa','Montia gypsophiloides var. exigua (Douglas ex Torrey & A. Gray) J.T. Howell','(Douglas ex Torrey & A. Gray) J.T. Howell',0,3,'465d14c9-a7d6-50fd-b9f7-d5864146c0a9','Montia gypsophiloides exigua','1dc35650-6fb6-5c16-8cde-3b12700cd849','Montia gypsophiloides var. exigua','4a816f5e-05ab-5d6c-9584-4b228fc81fcd','Montia gypsophiloid exigu','8250','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Claytonia|Claytonia exigua|Claytonia exigua exigua','73|8|15|14|171|1005|8251|8250','class|subclass|superorder|order|family|genus|species|subspecies','variety','0','0','0','',2);
INSERT INTO core VALUES('28008','','','5fb96177-dc00-5c1b-97b7-597b886212d4','Draba frigida var. kamtschatica Ledebour','Ledebour',0,3,'27dbc559-2732-55f7-aab2-9a5adb1ebb2c','Draba frigida kamtschatica','d3639ea3-e7d6-5131-828e-94226504fc91','Draba frigida var. kamtschatica','b85e387b-228f-5302-a44a-fc22763f7717','Draba frigid kamtschatic','24807','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba chamissonis','73|8|11|10|98|438|1108|24807','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28023','','','9d7fc200-c127-5a0d-98f9-d6e58e188b33','Papaver nudicaule auct. non Linnaeus auct. non Linnaeus','',0,2,'48180a15-de2e-51fd-b5f2-39c2952fe1ab','Papaver nudicaule','48180a15-de2e-51fd-b5f2-39c2952fe1ab','Papaver nudicaule','f1a13d11-e325-5b4f-8731-733ceb1e61c7','Papaver nudicaul','28022','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Papaveroideae|Papaver|Meconella|Papaver croceum','73|8|60|59|186|277|1503|2204|28022','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('28021','','','b075113f-b913-5311-a4a9-3e9fd596719d','Papaver macounii subsp. discolor (Hultén) Rändel ex D.F. Murray','(Hultén) Rändel ex D.F. Murray',0,3,'2256feed-bc2b-59e9-9ea1-829a36eb7c6f','Papaver macounii discolor','8ab673ce-cb54-573f-b201-1ce29fe3f6ea','Papaver macounii subsp. discolor','6556e3e2-86f2-51e5-8df2-bca5580f01d4','Papaver macoun discolor','7113','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Papaveroideae|Papaver|Meconella|Papaver keelei','73|8|60|59|186|277|1503|2204|7113','class|subclass|superorder|order|family|subfamily|genus|section|species','subspecies','0','0','0','',2);
INSERT INTO core VALUES('28030','','','d2975898-e706-5f06-94d6-177043f138f2','Platanus acerifolia var. hispanica (Miller ex Münchhausen) Bean','(Miller ex Münchhausen) Bean',0,3,'d59ef353-2186-5fa5-b062-38d0da71cb92','Platanus acerifolia hispanica','b3771c56-1197-513a-92d8-fc32178c9830','Platanus acerifolia var. hispanica','b3c5eb8f-c93b-5a86-a8c6-24f876c4dbbb','Platanus acerifol hispanic','28027','Equisetopsida|Magnoliidae|Proteanae|Proteales|Platanaceae|Platanus|Platanus hispanica','73|8|58|57|191|1560|28027','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('28035','','','36f80303-10c4-55e2-8d35-024eb4c0e69d','Juniperus alpina Gray','Gray',0,2,'9369b32a-98ba-589c-af78-0577aab13c5c','Juniperus alpina','9369b32a-98ba-589c-af78-0577aab13c5c','Juniperus alpina','ac324ee0-134c-5754-afad-21187f572cbf','Juniperus alpin','4704','Equisetopsida|Pinidae|Cupressales|Cupressaceae|Juniperus|Juniperus|Juniperus communis|Juniperus communis saxatilis','73|53|24669|119|1299|33512|4702|4704','class|subclass|order|family|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('28039','','','94375530-57e5-5a7d-af3e-116ac14ee018','Juniperus communis subsp. pygmaea (K. Koch) Imkhanitskaya','(K. Koch) Imkhanitskaya',0,3,'8e5ae08f-54ee-5de2-98ae-1a9c15e7bfcf','Juniperus communis pygmaea','02e1bce1-bbad-5d23-824a-0e0ba0834ae8','Juniperus communis subsp. pygmaea','f81c7575-1f28-5442-8e93-c672e83d0985','Juniperus commun pygmae','4704','Equisetopsida|Pinidae|Cupressales|Cupressaceae|Juniperus|Juniperus|Juniperus communis|Juniperus communis saxatilis','73|53|24669|119|1299|33512|4702|4704','class|subclass|order|family|genus|section|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('28045','','','fb6ebfb5-8aec-5780-a343-843f29963b9a','Juniperus virginiana var. ambigens Fassett','Fassett',0,3,'190eb8e7-30df-5b6e-ba7d-ee5a3cb0db22','Juniperus virginiana ambigens','5f565b73-7982-5ba4-a2ce-f91a9ff84864','Juniperus virginiana var. ambigens','ae460d28-683f-5841-bbdd-6c571397933d','Juniperus uirginian ambigens','4708','Equisetopsida|Pinidae|Cupressales|Cupressaceae|Juniperus|Sabina|Juniperus virginiana|Juniperus virginiana virginiana','73|53|24669|119|1299|33513|4709|4708','class|subclass|order|family|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('28049','','','ef275288-b997-590a-992a-e862c52badf8','Juniperus scopulorum (Sargent) A.E. Murray subsp. scopulorum (Sargent) A.E. Murray','(Sargent) A.E. Murray',0,3,'c868b0ff-89ad-5b13-aa1e-503f278c9fa2','Juniperus scopulorum scopulorum','6fa8e809-56ed-53b2-8479-b0bf30647829','Juniperus scopulorum subsp. scopulorum','1b30ea80-f9ce-5da1-a3c9-fa38ed728654','Juniperus scopulor scopulor','4707','Equisetopsida|Pinidae|Cupressales|Cupressaceae|Juniperus|Sabina|Juniperus scopulorum','73|53|24669|119|1299|33513|4707','class|subclass|order|family|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('28060','','','b80a73cd-d594-5457-8742-8a752a285c48','Papaver radicatum Rottbøll var. radicatum Rottbøll','Rottbøll',0,3,'d5be0b30-d110-5f99-a9c0-8b9ff9ce7720','Papaver radicatum radicatum','a05a11bb-d18f-5ef6-8cbd-3737afd02d89','Papaver radicatum var. radicatum','864ad852-363d-5d7d-94b4-d401c37dae1d','Papaver radicat radicat','7123','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Papaveroideae|Papaver|Meconella|Papaver radicatum|Papaver radicatum radicatum','73|8|60|59|186|277|1503|2204|7124|7123','class|subclass|superorder|order|family|subfamily|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('28062','','','389ee3e2-f68e-51c2-8fc0-988b255c32b8','Arctagrostis latifolia (R. Brown) Grisebach var. latifolia (R. Brown) Grisebach','(R. Brown) Grisebach',0,3,'d41ab5ea-856b-5e3b-9aff-759f93d1eb8e','Arctagrostis latifolia latifolia','548ed38e-7257-504e-9081-22d675f44db9','Arctagrostis latifolia var. latifolia','777ea6b9-d5cc-5dbd-9207-47802a4ec120','Arctagrostis latifol latifol','7418','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Arctagrostis|Arctagrostis latifolia|Arctagrostis latifolia latifolia','73|8|2|55|193|258|408|715|844|7417|7418','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('28074','','','fef68740-f0eb-55ef-9d24-a648edd0e248','Arceuthobium douglasii var. laricis M.E. Jones','M.E. Jones',0,3,'9560de0d-ec1e-5229-b6b0-d98e09d0fda9','Arceuthobium douglasii laricis','8d15f694-8000-5354-9232-549c6fa885e5','Arceuthobium douglasii var. laricis','78c1522b-f72b-5a74-9749-d9d45bc50b58','Arceuthobium douglas laric','28073','Equisetopsida|Magnoliidae|Santalanae|Santalales|Viscaceae|Arceuthobium|Arceuthobium campylopodum|Arceuthobium campylopodum laricis','73|8|64|63|33420|843|6571|28073','class|subclass|superorder|order|family|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('28081','','','83cf901d-1301-5db1-9cc0-02b17771b048','Carpinus virginiana Miller','Miller',0,2,'41dae076-c231-5950-8c46-0701f944b2b3','Carpinus virginiana','41dae076-c231-5950-8c46-0701f944b2b3','Carpinus virginiana','f61c63d0-bfbf-5e47-b441-8af9837eb25c','Carpinus uirginian','3727','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Coryloideae|Ostrya|Ostrya virginiana','73|8|11|29|94|303|1494|3727','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28089','','','84cecabb-02ba-532d-b2c3-8073c0f75c13','Potentilla pratincola B. Boivin','B. Boivin',0,2,'ef85b449-f3ab-5cc2-b9e5-ca7c008973c5','Potentilla pratincola','ef85b449-f3ab-5cc2-b9e5-ca7c008973c5','Potentilla pratincola','af0e6fb5-86e9-55c8-ba31-a0fe0b573c0a','Potentilla pratincol','19830','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Argentina|Argentina anserina|Argentina anserina anserina','73|8|11|61|207|257|409|33511|23585|19830','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('28098','','','efa4cf91-da8a-55d5-86ed-9b0b5fb9e0ad','Potentilla procumbens Sibthorp nom. illeg.','Sibthorp',0,2,'2b495436-fb6a-5d12-8bf0-cf6c0f092949','Potentilla procumbens','2b495436-fb6a-5d12-8bf0-cf6c0f092949','Potentilla procumbens','2b495436-fb6a-5d12-8bf0-cf6c0f092949','Potentilla procumbens','8796','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Potentilla|Potentilla anglica','73|8|11|61|207|257|409|1586|2266|8796','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('28097','','','54a656eb-919a-50b1-b112-2a966ece23dc','Callionia simplex (Michaux) Greene','(Michaux) Greene',0,2,'37f05f62-dbdf-5761-95b6-2214fdffb5b5','Callionia simplex','37f05f62-dbdf-5761-95b6-2214fdffb5b5','Callionia simplex','37f05f62-dbdf-5761-95b6-2214fdffb5b5','Callionia simplex','8848','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Potentilla|Potentilla simplex','73|8|11|61|207|257|409|1586|2266|8848','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('28104','','','7d440941-67bb-5141-847c-60f7a620b6fa','Potentilla recta var. obscura (Willdenow) Poiret','(Willdenow) Poiret',0,3,'6ac3eb2a-ee37-52a8-a94f-492cf3869939','Potentilla recta obscura','818a43fa-5d08-5db8-a49f-b812eda94072','Potentilla recta var. obscura','b9f57252-323b-52b0-9d3b-c8e87c0e9bc2','Potentilla rect obscur','8843','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Rectae|Potentilla recta','73|8|11|61|207|257|409|1586|2278|8843','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28110','','','f588766c-4193-567f-883b-f191a04a95f6','Potentilla etomentosa Rydberg ex B.T. Butler','Rydberg ex B.T. Butler',0,2,'99258028-f567-555a-ad6b-89eabb0161e9','Potentilla etomentosa','99258028-f567-555a-ad6b-89eabb0161e9','Potentilla etomentosa','d7897bae-3815-55a7-a2b2-70385475379f','Potentilla etomentos','9789','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Graciles|Potentilla gracilis|Potentilla gracilis fastigiata','73|8|11|61|207|257|409|1586|2273|8823|9789','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',2);
INSERT INTO core VALUES('28118','','','f2be8c14-c20f-5d9c-a1f1-c8a689b3e394','Potentilla pectinisecta Rydberg','Rydberg',0,2,'bff98854-6a95-5820-9f78-3f9381e972e1','Potentilla pectinisecta','bff98854-6a95-5820-9f78-3f9381e972e1','Potentilla pectinisecta','216399e4-376f-5d0b-b5fe-1f3f22a243f5','Potentilla pectinisect','9815','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Graciles|Potentilla gracilis|Potentilla gracilis elmeri','73|8|11|61|207|257|409|1586|2273|8823|9815','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('28122','','','9f734a00-8bd5-5ebb-8024-3e64f1b355fa','Potentilla pulcherrima var. filipes (Rydberg) Th. Wolf','(Rydberg) Th. Wolf',0,3,'33b63a93-721f-5535-8a99-89419df9d658','Potentilla pulcherrima filipes','de848595-a6c8-5fb5-9b8b-09f78b68becc','Potentilla pulcherrima var. filipes','b353b2d7-4a9d-513f-97fb-9ff233109183','Potentilla pulcherrim filip','8842','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Graciles|Potentilla pulcherrima','73|8|11|61|207|257|409|1586|2273|8842','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28124','','','61682477-efa1-5676-9e63-e2bffedbf23a','Potentilla cascadensis Rydberg','Rydberg',0,2,'6ed5cdd6-269c-5440-bb7f-fc3e1a03b8b0','Potentilla cascadensis','6ed5cdd6-269c-5440-bb7f-fc3e1a03b8b0','Potentilla cascadensis','d6b81594-e93c-5fa4-9290-fe427bc3273d','Potentilla cascadens','8810','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Graciles|Potentilla drummondii','73|8|11|61|207|257|409|1586|2273|8810','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('28133','','','70fcc9dd-cd12-58d5-96a2-d839707f0d26','Potentilla crantzii var. hirta (Lange) Malte','(Lange) Malte',0,3,'5ed83e7a-93fc-5328-9175-24acef1e68a9','Potentilla crantzii hirta','bb9173ac-05d6-56de-85d7-81dcffd46508','Potentilla crantzii var. hirta','694a5423-b4c5-5a02-894e-810439714b2b','Potentilla crantz hirt','8831','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Aureae|Potentilla crantzii','73|8|11|61|207|257|409|1586|2275|8831','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28134','','','67a0f8dd-8cee-544e-bd97-b5b9d99836f4','Potentilla hyparctica subsp. nana (Willdenow ex Schlechtendal) Hultén','(Willdenow ex Schlechtendal) Hultén',0,3,'6e0a3339-18fd-5b88-997e-51b271242451','Potentilla hyparctica nana','a8be7288-81cd-5473-9bb2-dcaaaae39c33','Potentilla hyparctica subsp. nana','a6a4a1fa-2f07-501e-b264-084ea72b3393','Potentilla hyparctic nan','9772','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Aureae|Potentilla nana','73|8|11|61|207|257|409|1586|2275|9772','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',2);
INSERT INTO core VALUES('28143','','','c3837c76-2451-5ab2-b3a2-7521d116a174','Potentilla multifida subsp. bimundorum (Soják) Soják','(Soják) Soják',0,3,'076c3f8e-d13e-5e41-b42d-1f6c00dae105','Potentilla multifida bimundorum','fd2bb0aa-6649-564c-b64a-88a5b448cf00','Potentilla multifida subsp. bimundorum','e1780ac5-3ee7-5dce-b4f1-4b0ddac2767b','Potentilla multifid bimundor','8803','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Pensylvanicae|Potentilla bimundorum','73|8|11|61|207|257|409|1586|2271|8803','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('28148','','','fed14a77-652f-5036-ad23-470d975d575c','Lappula redowskii var. occidentalis (S. Watson) Rydberg','(S. Watson) Rydberg',0,3,'bcd7a8fe-52be-5e33-a249-cf89292ae01d','Lappula redowskii occidentalis','adbec99d-5318-54bc-9633-05e8be9169a9','Lappula redowskii var. occidentalis','aadde02e-d07e-5ac1-b871-8b560f246a60','Lappula redowsk occidental','3780','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Rochelieae|Lappula|Lappula occidentalis|Lappula occidentalis occidentalis','73|8|4|9|97|31410|31412|1316|3779|3780','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('28152','','','b16c23f9-6338-555a-9ac6-35b2f8c6682b','Eriogonum niveum var. decumbens (Bentham) Torrey & A. Gray','(Bentham) Torrey & A. Gray',0,3,'3d9f7e44-e8a3-5b41-b58d-29d57e48c1ae','Eriogonum niveum decumbens','01d9c320-e115-5781-8144-789c158ffea6','Eriogonum niveum var. decumbens','bf8de2aa-9dbe-5802-bc0c-131270733d58','Eriogonum niue decumbens','8114','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Eriogonoideae|Eriogoneae|Eriogonum|Eucycla|Eriogonum niveum','73|8|15|14|197|333|550|1151|2042|8114','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28155','','','45094090-5f74-597d-9bdd-112b1574a12a','Epilobium palustre var. grammadophyllum (Haussknecht) Munz','(Haussknecht) Munz',0,3,'10e5ceba-c1d3-5ce4-a229-6775b1c0da5e','Epilobium palustre grammadophyllum','96007230-00d4-56e6-b78f-d2845f78ab89','Epilobium palustre var. grammadophyllum','b5255d1a-ffa5-5b01-80e0-2788a2a568d8','Epilobium palustr grammadophyll','6788','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium palustre','73|8|11|44|178|300|502|1140|2189|6788','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28167','','','101e8977-359f-5c61-9b9d-25d50ac9c3f9','Swida unalaschkensis (Ledebour) A. Heller','(Ledebour) A. Heller',0,2,'2aa07081-4ef9-5a9f-a4f6-950c2a99fd49','Swida unalaschkensis','2aa07081-4ef9-5a9f-a4f6-950c2a99fd49','Swida unalaschkensis','6ad146c4-f6b7-5981-8391-e83c01a4ec8b','Swida unalaschkens','4653','Equisetopsida|Magnoliidae|Asteranae|Cornales|Cornaceae|Cornus|Arctocrania|Cornus unalaschkensis','73|8|4|20|116|1037|28160|4653','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28170','','','aba86f7f-66b8-5cb2-8a34-b1fb93c6dd1b','Cornus alterna Marshall','Marshall',0,2,'92480cc0-11c2-5f5d-9f62-0931bad73710','Cornus alterna','92480cc0-11c2-5f5d-9f62-0931bad73710','Cornus alterna','f67af4c0-8263-573e-853f-e5783131fc8a','Cornus altern','4641','Equisetopsida|Magnoliidae|Asteranae|Cornales|Cornaceae|Cornus|Mesomera|Cornus alternifolia','73|8|4|20|116|1037|28169|4641','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28181','','','d22d049c-bcde-5051-9bbe-0db2f2746504','Cornus alba var. occidentalis (Torrey & A. Gray) B. Boivin','(Torrey & A. Gray) B. Boivin',0,3,'99e82adf-91b3-59d7-892a-c9ace0778a2c','Cornus alba occidentalis','bd92acc2-424a-5d4b-b1f3-d6f26a18b6b3','Cornus alba var. occidentalis','bbd153ba-dfcb-5bdb-aab1-f11e6996f3b3','Cornus alb occidental','28175','Equisetopsida|Magnoliidae|Asteranae|Cornales|Cornaceae|Cornus|Kraniopsis|Cornus occidentalis','73|8|4|20|116|1037|28171|28175','class|subclass|superorder|order|family|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28182','','','7cb5bf9c-7864-539a-bf0f-b4bd3520b183','Cornus stolonifera subsp. occidentalis (Torrey & A. Gray) A.E. Murray','(Torrey & A. Gray) A.E. Murray',0,3,'ff1dcc51-2fca-59c8-8f40-db15ada02f95','Cornus stolonifera occidentalis','4d9f49ab-cc38-5cbf-afaa-d53119538e8f','Cornus stolonifera subsp. occidentalis','bd29e53f-ac79-530b-9ffc-e11c0f0fd23d','Cornus stolonifer occidental','28175','Equisetopsida|Magnoliidae|Asteranae|Cornales|Cornaceae|Cornus|Kraniopsis|Cornus occidentalis','73|8|4|20|116|1037|28171|28175','class|subclass|superorder|order|family|genus|subgenus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('28187','','','08915b46-c14c-5082-885b-b65144d69d88','Cornus albida Ehrhart','Ehrhart',0,2,'e104472c-b118-5474-a329-8bd56c99006a','Cornus albida','e104472c-b118-5474-a329-8bd56c99006a','Cornus albida','233b659e-de41-5cc7-91c4-3946298e750f','Cornus albid','14857','Equisetopsida|Magnoliidae|Asteranae|Cornales|Cornaceae|Cornus|Kraniopsis|Cornus racemosa','73|8|4|20|116|1037|28171|14857','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28193','','','2c960490-0c28-561c-8999-0671158ac285','Thelycrania racemosa (Lamarck) Tsitsin','(Lamarck) Tsitsin',0,2,'a9201529-35e9-53de-ae10-a922b36682b7','Thelycrania racemosa','a9201529-35e9-53de-ae10-a922b36682b7','Thelycrania racemosa','ccfa31fa-50c4-5d5f-9c93-c72e2402e609','Thelycrania racemos','14857','Equisetopsida|Magnoliidae|Asteranae|Cornales|Cornaceae|Cornus|Kraniopsis|Cornus racemosa','73|8|4|20|116|1037|28171|14857','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28199','','','2b6ac690-eadf-5d0e-b0f9-dfaa3cd06e87','Anemone nuttalliana de Candolle','de Candolle',0,2,'4288fcde-b778-54fa-bcd4-308319036a91','Anemone nuttalliana','4288fcde-b778-54fa-bcd4-308319036a91','Anemone nuttalliana','a369ff10-54bb-54e0-8802-5fe67fe4a5ba','Anemone nuttallian','30377','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Pulsatilla|Pulsatilla nuttalliana','73|8|60|59|204|253|428|30371|30377','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28210','','','a0d6bcc7-a319-512d-b298-579c18061edc','Bartsia tenuifolia Pursh','Pursh',0,2,'f10dfe8b-b5ab-5520-90bb-0913abacd164','Bartsia tenuifolia','f10dfe8b-b5ab-5520-90bb-0913abacd164','Bartsia tenuifolia','9d8e33a6-20d1-5d55-8452-e7160822ff47','Bartsia tenuifol','7041','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Orthocarpus|Orthocarpus tenuifolius','73|8|4|36|182|489|1490|7041','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28218','','','20d65326-5b40-50e5-a348-8649ff559abe','Trifolium pratense var. sativum Schreber','Schreber',0,3,'6805aa03-d1d5-5a68-8fa5-29fc76b29ea7','Trifolium pratense sativum','72d8a5e5-b829-58a0-ab1d-2d1512b66a62','Trifolium pratense var. sativum','e8cec202-b6f9-5dc4-a3e1-cedcf9582513','Trifolium pratens satiu','5929','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trifolium|Trifolium|Trifolium|Trifolium pratense','73|8|11|28|132|265|619|1782|33864|33867|5929','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28219','','','3b61256b-0354-54d8-b3e0-c07223097ee1','Amoria hybrida (Linnaeus) C. Presl','(Linnaeus) C. Presl',0,2,'731f59ed-a326-55a4-b787-a27cfc2763d6','Amoria hybrida','731f59ed-a326-55a4-b787-a27cfc2763d6','Amoria hybrida','55b02f9e-bcf4-5691-90ef-b8ac25e84a12','Amoria hybrid','5921','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trifolium|Trifolium|Vesicastrum|Trifolium hybridum','73|8|11|28|132|265|619|1782|33864|33868|5921','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('28232','','','74f8043c-f496-5f29-9eca-54e6ee92e0dc','Trifolium fendleri Greene','Greene',0,2,'1be484d4-2942-5b4e-9199-a29f2d041283','Trifolium fendleri','1be484d4-2942-5b4e-9199-a29f2d041283','Trifolium fendleri','bbb26d77-3211-59c9-b76e-d56457fbb7e9','Trifolium fendler','5937','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trifolium|Trifolium|Involucrarium|Trifolium wormskioldii','73|8|11|28|132|265|619|1782|33864|33869|5937','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('28233','','','399b0f4e-d399-51f6-92b6-08a5a243696d','Trifolium spinulosum Douglas','Douglas',0,2,'a5eca8cc-5033-591d-9eda-9e04a1e5b2fe','Trifolium spinulosum','a5eca8cc-5033-591d-9eda-9e04a1e5b2fe','Trifolium spinulosum','64dc46d9-ad8b-5b6d-8673-54302e8f96d9','Trifolium spinulos','5937','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trifolium|Trifolium|Involucrarium|Trifolium wormskioldii','73|8|11|28|132|265|619|1782|33864|33869|5937','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('28236','','','420f1767-0dc9-5645-ba92-9c9e6037d594','Trifolium dianthum Greene','Greene',0,2,'fb88fa93-b28a-5ddb-8a83-dba32e0a623c','Trifolium dianthum','fb88fa93-b28a-5ddb-8a83-dba32e0a623c','Trifolium dianthum','c7a4655c-546f-5e1a-9e8c-858f70578a6b','Trifolium dianth','5935','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trifolium|Trifolium|Involucrarium|Trifolium variegatum','73|8|11|28|132|265|619|1782|33864|33869|5935','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('28246','','','d8b4ea6b-0239-5a85-997e-d0b218dc2d38','Trifolium nuttallii Steudel','Steudel',0,2,'5f22a72a-82d3-5170-b84f-393b924cd82d','Trifolium nuttallii','5f22a72a-82d3-5170-b84f-393b924cd82d','Trifolium nuttallii','a7073f11-4045-5028-a4b6-61e7bb647b6a','Trifolium nuttall','5936','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trifolium|Trifolium|Involucrarium|Trifolium willdenovii','73|8|11|28|132|265|619|1782|33864|33869|5936','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('28245','','','f67372e7-f96d-57d9-839a-bd8c7a3e2fa5','Trifolium aciculare Nuttall','Nuttall',0,2,'f764058b-bc8f-51c5-892b-ff45a9255cfe','Trifolium aciculare','f764058b-bc8f-51c5-892b-ff45a9255cfe','Trifolium aciculare','f9474150-4ebd-5d44-8117-3ea19000aaeb','Trifolium acicular','5936','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trifolium|Trifolium|Involucrarium|Trifolium willdenovii','73|8|11|28|132|265|619|1782|33864|33869|5936','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('28251','','','7d13aad2-a0e4-58eb-8957-e7837deb0630','Trifolium tridentatum var. scabrellum (Greene) Greene','(Greene) Greene',0,3,'20a0974c-7182-53fb-8de7-4aec73282aed','Trifolium tridentatum scabrellum','93b72d59-974b-58c6-8aef-9075392adfe9','Trifolium tridentatum var. scabrellum','9beb8ea9-d03e-5d49-acea-7ee73ee29472','Trifolium tridentat scabrell','5936','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trifolium|Trifolium|Involucrarium|Trifolium willdenovii','73|8|11|28|132|265|619|1782|33864|33869|5936','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28252','','','c57de99c-ea79-596a-857e-927dcf3cb5f8','Trifolium tridentatum var. segetum (Greene) McDermott','(Greene) McDermott',0,3,'6d9adff4-7ca5-5b16-8cba-33a678267954','Trifolium tridentatum segetum','2c8e9c6a-20e5-5075-a623-7169401b0d6f','Trifolium tridentatum var. segetum','a13bed08-da6e-5b3f-bd9a-d97297f6c62b','Trifolium tridentat seget','5936','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trifolium|Trifolium|Involucrarium|Trifolium willdenovii','73|8|11|28|132|265|619|1782|33864|33869|5936','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28260','','','ab75a65c-99d0-5fd1-892d-4651d815f8b8','Trifolium microcephalum Pursh var. microcephalum Pursh','Pursh',0,3,'91c12577-d0cd-59e6-84c7-e89d5a8d2fbc','Trifolium microcephalum microcephalum','a8f541e5-7640-5c15-b5f9-1b68fe1c5033','Trifolium microcephalum var. microcephalum','8d121b10-4b19-5955-80b0-d26f1031cfc1','Trifolium microcephal microcephal','5924','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trifolium|Trifolium|Involucrarium|Trifolium microcephalum','73|8|11|28|132|265|619|1782|33864|33869|5924','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28267','','','a2a54269-0b60-5547-afdf-00a472e0ca65','Trifolium californicum Jepson','Jepson',0,2,'cc1132fa-af75-56d5-b03e-0cfc98a92814','Trifolium californicum','cc1132fa-af75-56d5-b03e-0cfc98a92814','Trifolium californicum','23a5869d-c3d8-5960-a90b-1a9450942180','Trifolium californic','5917','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trifolium|Trifolium|Involucrarium|Trifolium dichotomum','73|8|11|28|132|265|619|1782|33864|33869|5917','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('28272','','','cd17d6fb-de1f-5a90-8748-618d351fada8','Trifolium platycephalum Bischoff','Bischoff',0,2,'436330b2-86a4-563b-b7fc-40f730be4661','Trifolium platycephalum','436330b2-86a4-563b-b7fc-40f730be4661','Trifolium platycephalum','1e3b0f0c-7129-53e3-9faa-88e452c74a61','Trifolium platycephal','5930','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trifolium|Trifolium|Involucrarium|Trifolium reflexum','73|8|11|28|132|265|619|1782|33864|33869|5930','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('28286','','','f83c2b68-6573-56da-b4bb-886bd74bc0e6','Rosa subblanda Rydberg','Rydberg',0,2,'212f466c-010a-547e-b5a1-cc2fe556c8f0','Rosa subblanda','212f466c-010a-547e-b5a1-cc2fe556c8f0','Rosa subblanda','56dfccf3-1306-5f1c-8974-06cb1cdea9ef','Rosa subbland','8889','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Rosa|Rosa blanda','73|8|11|61|207|257|668|1627|2052|2282|8889','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('28287','','','56dc132f-6a96-5191-aeb4-b4952c9e4acd','Rosa pisocarpa A. Gray var. pisocarpa A. Gray','A. Gray',0,3,'5475fb83-a79d-5580-b5ff-e7bcfea9c384','Rosa pisocarpa pisocarpa','b5dd92ff-36a3-5a77-aad1-b92859509c52','Rosa pisocarpa var. pisocarpa','c0915948-9e02-5477-855e-67adff8c8bf0','Rosa pisocarp pisocarp','8907','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Rosa|Rosa pisocarpa|Rosa pisocarpa pisocarpa','73|8|11|61|207|257|668|1627|2052|2282|8908|8907','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('28312','','','4f23af85-1c97-5733-ae17-13f3dd3a1285','Ranunculus ramulosus M.E. Jones','M.E. Jones',0,2,'e6c9c4d2-845f-5064-8bf7-b4fb996ec13c','Ranunculus ramulosus','e6c9c4d2-845f-5064-8bf7-b4fb996ec13c','Ranunculus ramulosus','da5c476e-4e6c-5bc1-be83-f416a6e50868','Ranunculus ramulos','19680','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Epirotes|Ranunculus grayi','73|8|60|59|204|253|626|1610|2047|2252|19680','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('28321','','','c4cb3b5c-8440-5588-a65f-4bd9f6540f17','Crataegus flabellata var. grayana (Eggleston) E.J. Palmer','(Eggleston) E.J. Palmer',0,3,'bd2f4c41-5db7-54aa-9e4b-6944b8b6ab0b','Crataegus flabellata grayana','1fb3529c-3028-5bb8-8de7-4daf08594564','Crataegus flabellata var. grayana','afaa9c0b-bf58-50e9-a9f2-4b9708fc7712','Crataegus flabellat grayan','8677','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Tenuifoliae|Crataegus flabellata','73|8|11|61|207|264|416|1047|2264|2413|8677','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28329','','','32d582eb-2efa-565f-bd13-fc6552533c05','Medeola virginica Christmann','Christmann',0,2,'91adb3dd-3926-5528-9b1f-0071234104a8','Medeola virginica','91adb3dd-3926-5528-9b1f-0071234104a8','Medeola virginica','7e70110d-09bb-59ab-a215-b357940e2629','Medeola uirginic','6538','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Medeloideae|Medeola|Medeola virginiana','73|8|2|39|155|313|1401|6538','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28337','','','34dcce8f-6e4f-5259-a712-1549a0d555ca','Polypodium pulchellum Salisbury','Salisbury',0,2,'52c70b16-1c04-5067-a394-02b4d283dbe9','Polypodium pulchellum','52c70b16-1c04-5067-a394-02b4d283dbe9','Polypodium pulchellum','278af315-a3e9-5d64-8c87-a663619c91ba','Polypodium pulchell','5414','Equisetopsida|Polypodiidae|Polypodiales|Payer|Gymnocarpium|Gymnocarpium dryopteris','73|33|56|26382|1221|5414','class|subclass|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28341','','','0a83b4a2-0b1c-59d5-8591-b474a3c97408','Myrica aspleniifolia Linnaeus','Linnaeus',0,2,'90f2ecd0-0d4c-5e26-9b45-4171fd195dbd','Myrica aspleniifolia','90f2ecd0-0d4c-5e26-9b45-4171fd195dbd','Myrica aspleniifolia','db931792-395c-56a8-8a9b-4331fad3707d','Myrica aspleniifol','6678','Equisetopsida|Magnoliidae|Rosanae|Fagales|Myricaceae|Myricoideae|Comptonia|Comptonia peregrina','73|8|11|29|173|316|1021|6678','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28343','','','be2b69af-71c1-5667-a860-4775107c320f','Comptonia ceterach Mirbel','Mirbel',0,2,'6353049d-1308-5f65-a36c-981d8cae2c4a','Comptonia ceterach','6353049d-1308-5f65-a36c-981d8cae2c4a','Comptonia ceterach','6353049d-1308-5f65-a36c-981d8cae2c4a','Comptonia ceterach','6678','Equisetopsida|Magnoliidae|Rosanae|Fagales|Myricaceae|Myricoideae|Comptonia|Comptonia peregrina','73|8|11|29|173|316|1021|6678','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28347','','','79b06d83-864d-5e5e-a5b3-bad51f0d06d0','Liquidambar aspleniifolia (Linnaeus) Linnaeus','(Linnaeus) Linnaeus',0,2,'bbb6b4cf-321c-512c-8726-57838928641f','Liquidambar aspleniifolia','bbb6b4cf-321c-512c-8726-57838928641f','Liquidambar aspleniifolia','ca96d23c-3d8b-5773-b610-3781ea1b3a54','Liquidambar aspleniifol','6678','Equisetopsida|Magnoliidae|Rosanae|Fagales|Myricaceae|Myricoideae|Comptonia|Comptonia peregrina','73|8|11|29|173|316|1021|6678','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28348','','','c041fe0f-63f4-5948-8bbb-fd7de2e7694d','Corispermum hyssopifolium var. emarginatum (Rydberg) B. Boivin','(Rydberg) B. Boivin',0,3,'83a3b5e0-ab0a-539d-935d-2ef25a245597','Corispermum hyssopifolium emarginatum','0d84ca09-d791-5872-bcea-d4ce0e6735f0','Corispermum hyssopifolium var. emarginatum','b57094a9-7981-586b-acfb-371af6f12ff0','Corispermum hyssopifoli emarginat','4544','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Corispermoideae|Corispermeae|Corispermum|Corispermum villosum','73|8|15|14|79|318|519|1036|4544','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28356','','','c5d88ce3-987e-5d38-87fd-c849f820353f','Salix parishiana Rowlee','Rowlee',0,2,'3acd50db-b7c7-575c-8ec8-448a58a4c201','Salix parishiana','3acd50db-b7c7-575c-8ec8-448a58a4c201','Salix parishiana','bcc94c72-511b-5945-a71d-47935767fdb0','Salix parishian','28350','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Longifoliae|Salix exigua|Salix exigua hindsiana','73|8|11|42|211|658|1639|2057|9102|28350','class|subclass|superorder|order|family|tribe|genus|subgenus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('28359','','','e94ebaed-2f1c-52dc-b1dd-5f0f4891db0c','Callitriche bolanderi Hegelmaier','Hegelmaier',0,2,'f8304921-e488-5a17-ad15-b3784b8f0ab5','Callitriche bolanderi','f8304921-e488-5a17-ad15-b3784b8f0ab5','Callitriche bolanderi','b3f07441-f516-50f8-9812-9b556539a18e','Callitriche bolander','7211','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Callitricheae|Callitriche|Callitriche heterophylla','73|8|4|36|190|480|932|7211','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28364','','','427ec9fe-65da-54d5-8878-7151c404ae77','Plantago eriophora Hoffmannsegg & Link','Hoffmannsegg & Link',0,2,'a6909926-c065-592f-bc0d-8e43fcb444c2','Plantago eriophora','a6909926-c065-592f-bc0d-8e43fcb444c2','Plantago eriophora','adc0d879-1767-5d89-9d3b-3f72526a515e','Plantago eriophor','7306','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Plantagineae|Plantago|Plantago lanceolata','73|8|4|36|190|613|1558|7306','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28371','','','8688e508-ef2e-5a72-b3ae-8502d4ca04a9','Nephrodium marginale (Linnaeus) Michaux','(Linnaeus) Michaux',0,2,'549fa024-66db-57ba-b53c-12c3e6b9bed4','Nephrodium marginale','549fa024-66db-57ba-b53c-12c3e6b9bed4','Nephrodium marginale','efe460d6-1a1c-5187-a64c-265f94dfc21d','Nephrodium marginal','5400','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Dryopteris|Dryopteris marginalis','73|33|56|125|24668|1112|5400','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28385','','','0d413cca-20fe-5a86-9c47-8474efe2b204','Physiglochis buxbaumii (Wahlenberg) Rafinesque','(Wahlenberg) Rafinesque',0,2,'c38d0148-8ca5-543b-b8e2-7ec3b13932e0','Physiglochis buxbaumii','c38d0148-8ca5-543b-b8e2-7ec3b13932e0','Physiglochis buxbaumii','ffa603cb-efe2-5e69-b72e-41bf0cfd2b15','Physiglochis buxbaum','4795','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Racemosae|Carex buxbaumii','73|8|2|55|120|266|32773|951|2096|4795','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('28404','','','e3a412b7-27fc-5049-97b8-e25660a08b7b','Vicioides hirsuta (Linnaeus) Moench','(Linnaeus) Moench',0,2,'8394f7fe-c3d4-569b-a151-c1c60628aaf3','Vicioides hirsuta','8394f7fe-c3d4-569b-a151-c1c60628aaf3','Vicioides hirsuta','93224cb9-ca5f-59a1-bcf4-e73c1f4e7e40','Vicioides hirsut','5944','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Vicia|Vicia hirsuta','73|8|11|28|132|265|600|1820|5944','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28410','','','59b3b295-11f1-5917-85a2-d8d3bd137dd8','Vicia americana var. villosa (Kellogg) F.J. Hermann','(Kellogg) F.J. Hermann',0,3,'cb52bd30-159a-5189-b31f-8bba2b1118ef','Vicia americana villosa','cd23b158-49f6-5982-a743-c1072ea10253','Vicia americana var. villosa','64d22565-6419-536b-8131-ba0bcf11c148','Vicia american uillos','28407','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Vicia|Vicia americana|Vicia americana americana','73|8|11|28|132|265|600|1820|5941|28407','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('28417','','','88de5689-9f1a-5586-8f09-892ecf308310','Ervum tetraspermum Linnaeus','Linnaeus',0,2,'949a753f-b02d-5078-aeab-eb814c92bcb9','Ervum tetraspermum','949a753f-b02d-5078-aeab-eb814c92bcb9','Ervum tetraspermum','5e5c7f3f-e61a-5c95-887c-f54b4d5bc111','Ervum tetrasperm','5954','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Vicia|Vicia tetrasperma','73|8|11|28|132|265|600|1820|5954','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28420','','','3e27fc07-bdb2-57ce-935e-f4fddb41d34e','Vicia sepium var. montana W.D.J. Koch','W.D.J. Koch',0,3,'b0a3e65e-5c42-5cfc-8e3a-581493c1558b','Vicia sepium montana','5bc0e271-88f1-5800-be54-0c63c4fbe6eb','Vicia sepium var. montana','0777b334-456f-5052-9bec-f9d2805f732d','Vicia sepi montan','5952','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Vicia|Vicia sepium','73|8|11|28|132|265|600|1820|5952','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28428','','','5dc16a3e-2514-5d06-ad5e-35d602eb6e2f','Scolopendrium rhizophyllum (Linnaeus) Endlicher','(Linnaeus) Endlicher',0,2,'27c049e5-347e-5360-b00c-6136186265a7','Scolopendrium rhizophyllum','27c049e5-347e-5360-b00c-6136186265a7','Scolopendrium rhizophyllum','9d28f038-eef5-59b1-b36d-b00e8ccdbd1b','Scolopendrium rhizophyll','2752','Equisetopsida|Polypodiidae|Polypodiales|Aspleniaceae|Asplenium|Asplenium rhizophyllum','73|33|56|90|870|2752','class|subclass|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28431','','','676d1a88-330b-50c4-a7c4-1408b8d1f88f','Asplenium ebeneum var. serratum E.S. Miller','E.S. Miller',0,3,'fe9ee2c7-6c30-5034-a173-1f6870082e63','Asplenium ebeneum serratum','eb25b0ba-facf-5ee2-806b-ffb422914e92','Asplenium ebeneum var. serratum','8cc9674e-5e2b-5826-a99e-17e3297a0fb8','Asplenium ebene serrat','2751','Equisetopsida|Polypodiidae|Polypodiales|Aspleniaceae|Asplenium|Asplenium platyneuron','73|33|56|90|870|2751','class|subclass|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28439','','','6ad37be6-3b8e-5efd-a95f-37132da01174','Crataegus punctata var. pausiaca (Ashe) E.J. Palmer','(Ashe) E.J. Palmer',0,3,'3e664f19-1933-5e32-a35a-f6fbde6de991','Crataegus punctata pausiaca','b381756c-f14b-5302-92ea-ee3eb2cd1b6a','Crataegus punctata var. pausiaca','8e3aa5a9-cba0-5ae8-b938-16d1848be75e','Crataegus punctat pausiac','8723','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Crataegus disperma','73|8|11|61|207|264|416|1047|8723','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28441','','','6776ab23-b0ea-5782-81f8-7ff2d2247705','Vaccinium pensylvanicum var. angustifolium (Aiton) A. Gray','(Aiton) A. Gray',0,3,'e5fc2c0e-5aaf-5737-a3bd-f30c26c7efd2','Vaccinium pensylvanicum angustifolium','31f6b2f3-1dd6-5b51-9a7a-f5bd2b6bca67','Vaccinium pensylvanicum var. angustifolium','70c35261-bb75-52eb-8f93-35251ddecb76','Vaccinium pensyluanic angustifoli','5567','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Cyanococcus|Vaccinium boreale','73|8|4|27|129|269|563|1806|2163|5567','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28445','','','d673942f-69e0-539e-b7cf-20e249d65613','Brizopyrum spicatum (Linnaeus) Hooker & Arnott','(Linnaeus) Hooker & Arnott',0,2,'fb718974-8e1a-5c75-b5e6-c7a3f013200c','Brizopyrum spicatum','fb718974-8e1a-5c75-b5e6-c7a3f013200c','Brizopyrum spicatum','8d93733b-6d07-517f-bb68-62dab9c6efb7','Brizopyrum spicat','7571','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Monanthochloinae|Distichlis|Distichlis spicata','73|8|2|55|193|294|468|732|1103|7571','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28454','','','40151b4b-a646-5e66-a51e-d87b9bc27d24','Nuphar luteum subsp. variegatum E.O. Beal nom. inval.','E.O. Beal',0,3,'750fd47c-bbcb-504a-8542-a2cd873f3f7a','Nuphar luteum variegatum','2a0f433e-a626-52eb-ae6d-756d271b48dd','Nuphar luteum subsp. variegatum','df0512bb-9bc6-5843-a819-d921a95e6b9d','Nuphar lute uariegat','6715','Equisetopsida|Magnoliidae|Nymphaeanae|Nymphaeales|Nymphaeaceae|Nupharoideae|Nuphar|Astylus|Nuphar variegata','73|8|46|45|176|367|1466|2181|6715','class|subclass|superorder|order|family|subfamily|genus|section|species','subspecies','0','0','0','',4);
INSERT INTO core VALUES('28465','','','d568abe1-630d-53c9-9c62-52e0c058fa6a','×Elymordeum schaackianum Bowden','Bowden',0,2,'3f8a4a2a-f2fa-59c6-a3a1-f9a1090e24b9','Elymordeum schaackianum','780da351-f19b-5417-9662-3f45ed80d322','× Elymordeum schaackianum','063f03e9-9e91-5660-81c1-e840d2316c6b','Elymordeum schaackian','28464','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elyhordeum|Elyhordeum schaackianum','73|8|2|55|193|258|406|709|1830|28464','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('28463','','','d0fea417-8ada-5bc5-a422-e5e75b93392f','Dichanthelium acuminatum var. implicatum (Scribner) Gould & C.A. Clark','(Scribner) Gould & C.A. Clark',0,3,'ec8b229f-a566-5786-9439-bde6181db845','Dichanthelium acuminatum implicatum','b7c60f33-81e6-5858-a077-b358e7db24ad','Dichanthelium acuminatum var. implicatum','cb7e9a80-0eaa-5a14-ac91-592e2485837e','Dichanthelium acuminat implicat','30430','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium implicatum','73|8|2|55|193|270|493|730|1093|23926|30430','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28469','','','e4d3d102-e185-5c4b-a163-4468cc1d7776','Puccinellia vaginata (Lange) Fernald & Weatherby var. vaginata (Lange) Fernald & Weatherby','(Lange) Fernald & Weatherby',0,3,'9dfef834-5211-5bc9-a6e2-892b49940768','Puccinellia vaginata vaginata','db6dcd35-8113-5bb6-b08b-9ce38d2b8d5a','Puccinellia vaginata var. vaginata','7f565de8-acf6-5d09-b8b3-9a664d6d152b','Puccinellia uaginat uaginat','7935','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Coleanthinae|Puccinellia|Puccinellia vaginata','73|8|2|55|193|258|408|722|1602|7935','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28480','','','ec8d45a5-b0a0-51a8-b29c-da5488796e9e','Ribes resinosum Pursh','Pursh',0,2,'56e74d01-b40a-5e45-aab8-36648d39e74c','Ribes resinosum','56e74d01-b40a-5e45-aab8-36648d39e74c','Ribes resinosum','bc874196-d18d-5390-b26d-bec43ce2dc34','Ribes resinos','6065','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Grossulariaceae|Ribes|Ribes glandulosum','73|8|67|66|137|1623|6065','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28481','','','18b69a6e-aa9f-5483-b3b6-15c539bd09df','Ribes rubrum var. alaskanum (Berger) B. Boivin','(Berger) B. Boivin',0,3,'cac6b8a5-c316-5173-a9ad-5caacb56a954','Ribes rubrum alaskanum','75efda05-5c4a-58ff-b7b2-f78bab73cbcb','Ribes rubrum var. alaskanum','6f11132a-b926-5883-b31f-af35f434c432','Ribes rubr alaskan','6087','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Grossulariaceae|Ribes|Ribes triste','73|8|67|66|137|1623|6087','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28485','','','ef391a7e-e4a3-5f25-8ea2-01f064b11f4e','Ribes parvulum (A. Gray) Rydberg','(A. Gray) Rydberg',0,2,'a51c3267-0a53-5670-86ad-8f6781a07ec7','Ribes parvulum','a51c3267-0a53-5670-86ad-8f6781a07ec7','Ribes parvulum','c008233d-b72e-5cd7-9d5e-43ef30e4fbe5','Ribes paruul','6072','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Grossulariaceae|Ribes|Ribes lacustre','73|8|67|66|137|1623|6072','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28495','','','36c57730-73a1-5a4c-98d4-c97e79f56797','Lychnis apetala var. elatior Regel','Regel',0,3,'dc721f8c-1b4b-517a-8a84-e3dc0eed9a6a','Lychnis apetala elatior','25fe6880-a8d4-5097-967a-b21f2592be3f','Lychnis apetala var. elatior','ff7be1c2-b04c-512b-9b75-f4ae547afd56','Lychnis apetal elatior','4386','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene involucrata|Silene involucrata involucrata','73|8|15|14|106|407|1686|32822|32829|4387|4386','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('28498','','','4694ab8c-c889-5ec1-b3a2-646e51c736f9','Hystrix patula Moench var. patula Moench','Moench',0,3,'6a959510-66ea-59de-899b-5ad6819a60bb','Hystrix patula patula','c34f0b41-b054-5d23-878f-1c6b37c73693','Hystrix patula var. patula','89ab45e3-308d-5e22-b510-f5719a3573c4','Hystrix patul patul','7735','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus hystrix','73|8|2|55|193|258|406|709|1135|7735','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28503','','','a82619f0-7efd-5be1-ad62-c0e1fbf3af5b','Elymus riparius (Scribner & J.G. Smith) Gould nom. illeg.','(Scribner & J.G. Smith) Gould',0,2,'84c8b7a8-872a-5ae7-b747-82139a4eda8e','Elymus riparius','84c8b7a8-872a-5ae7-b747-82139a4eda8e','Elymus riparius','92276858-0ee0-5664-89df-26ee35a6b4c4','Elymus ripar','7598','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus lanceolatus|Elymus lanceolatus lanceolatus','73|8|2|55|193|258|406|709|1135|7599|7598','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',4);
INSERT INTO core VALUES('28509','','','949b468b-9dbc-5463-afcb-660324108b24','Platanaria natans (Linnaeus) Gray','(Linnaeus) Gray',0,2,'c9c687f6-4bf5-529f-b24e-a86294080efc','Platanaria natans','c9c687f6-4bf5-529f-b24e-a86294080efc','Platanaria natans','c9c687f6-4bf5-529f-b24e-a86294080efc','Platanaria natans','9396','Equisetopsida|Magnoliidae|Lilianae|Poales|Typhaceae|Sparganium|Xanthosparganium|Sparganium natans','73|8|2|55|231|1703|33646|9396','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28510','','','361e11de-1ec6-5abf-a6ad-774153ed48b9','Populus tacamahacca var. michauxii (Dode) Farwell','(Dode) Farwell',0,3,'2c9faf88-6d31-551d-a91c-38d1a7d6f68a','Populus tacamahacca michauxii','2adea583-1597-54ef-b6b5-99fd928bca07','Populus tacamahacca var. michauxii','c184468e-5d3a-58a4-9c4f-ed822bb646b6','Populus tacamahacc michaux','9044','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Populus|Tacamahaca|Populus balsamifera','73|8|11|42|211|658|1583|2288|9044','class|subclass|superorder|order|family|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28519','','','dca1c9a1-e2ce-576c-94d1-3cc6198c2303','Crataegus laurentiana var. dissimilifolia Kruschke','Kruschke',0,3,'598d9b94-a49b-5df9-b9e0-11623a8c2a74','Crataegus laurentiana dissimilifolia','db63d30a-9825-5413-8b46-3361ecc5883e','Crataegus laurentiana var. dissimilifolia','18ea4aad-ccc9-52a9-81dd-03a8d9c3c95f','Crataegus laurentian dissimilifol','9671','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Crataegus laurentiana','73|8|11|61|207|264|416|1047|9671','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28524','','','b7ddb727-21d9-5779-899d-58a24fc9b9b3','Allium cernuum var. obtusum (Cockerell) Cockerell','(Cockerell) Cockerell',0,3,'3ee657d7-0209-5b89-ae43-d0a95640bd65','Allium cernuum obtusum','e20e1406-01ff-57f4-b899-a474da786211','Allium cernuum var. obtusum','67d40aab-3121-56c6-aac8-b94ff7751a94','Allium cernu obtus','2478','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Amaryllidaceae|Allioideae|Allieae|Allium|Allium cernuum','73|8|2|6|80|260|411|800|2478','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28530','','','1ea87879-41bd-55a9-8f46-e48628e5ed6c','Habenaria dilatata (Pursh) Hooker var. dilatata (Pursh) Hooker','(Pursh) Hooker',0,3,'1c5f3060-c7d4-536a-bb58-16c3f185c2ff','Habenaria dilatata dilatata','e78d4ab5-dbf3-52ed-9b3d-cc178b43ae54','Habenaria dilatata var. dilatata','e0f85cd2-8cd8-52dc-8903-231db0790f6a','Habenaria dilatat dilatat','6911','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Limnorchis|Platanthera dilatata|Platanthera dilatata dilatata','73|8|2|6|181|324|531|729|1559|34108|6910|6911','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('28538','','','cb490056-962f-5218-a2e2-ba1c986c27c2','Nuttallia acuminata Rydberg','Rydberg',0,2,'eecf651a-2a9b-5542-aba5-5cf01c9bf51d','Nuttallia acuminata','eecf651a-2a9b-5542-aba5-5cf01c9bf51d','Nuttallia acuminata','43ff6048-5acf-5eb6-9199-f23f0cad6a50','Nuttallia acuminat','6567','Equisetopsida|Magnoliidae|Asteranae|Cornales|Loasaceae|Mentzelioideae|Mentzelia|Bartonia|Mentzelia laevicaulis|Mentzelia laevicaulis laevicaulis','73|8|4|20|159|361|1409|28533|6568|6567','class|subclass|superorder|order|family|subfamily|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('28541','','','98266ede-fa8c-5a3a-8d72-b063cfc8e64f','Touterea laevicaulis (Douglas) Rydberg','(Douglas) Rydberg',0,2,'50d3a231-e368-5f18-b279-fc67ba8187b8','Touterea laevicaulis','50d3a231-e368-5f18-b279-fc67ba8187b8','Touterea laevicaulis','86794d85-4f60-5bae-8687-4b4286a1075a','Touterea laeuicaul','6567','Equisetopsida|Magnoliidae|Asteranae|Cornales|Loasaceae|Mentzelioideae|Mentzelia|Bartonia|Mentzelia laevicaulis|Mentzelia laevicaulis laevicaulis','73|8|4|20|159|361|1409|28533|6568|6567','class|subclass|superorder|order|family|subfamily|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('28545','','','eada998d-724d-5cc3-91b4-c1d55be8c787','Mentzelia albicaulis var. ctenophora (Rydberg) J. Darlington','(Rydberg) J. Darlington',0,3,'8ade4c0b-f6cd-5863-9ef2-1466400d7782','Mentzelia albicaulis ctenophora','ff7b9e6e-d8c4-52b3-957f-bc84610c2d2f','Mentzelia albicaulis var. ctenophora','4d58324e-786b-59c7-b2fd-a169bff0eef7','Mentzelia albicaul ctenophor','6563','Equisetopsida|Magnoliidae|Asteranae|Cornales|Loasaceae|Mentzelioideae|Mentzelia|Trachyphytum|Mentzelia albicaulis','73|8|4|20|159|361|1409|28532|6563','class|subclass|superorder|order|family|subfamily|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28551','','','07151600-e4e6-52cc-9e9f-db36cd0726b1','Touterea brandegeei (S. Watson) Rydberg','(S. Watson) Rydberg',0,2,'cb20ec92-108d-5ea0-b431-7a532bbef9e1','Touterea brandegeei','cb20ec92-108d-5ea0-b431-7a532bbef9e1','Touterea brandegeei','1a0e0587-1eb7-5f97-8a8b-3bd010f5e484','Touterea brandegee','6569','Equisetopsida|Magnoliidae|Asteranae|Cornales|Loasaceae|Mentzelioideae|Mentzelia|Bartonia|Mentzelia laevicaulis|Mentzelia laevicaulis parviflora','73|8|4|20|159|361|1409|28533|6568|6569','class|subclass|superorder|order|family|subfamily|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('28557','','','cc385d5b-d6b5-5ede-b7cd-7bbb279d38b1','Mentzelia pinetorum A. Heller','A. Heller',0,2,'6dc6488b-c028-5a6d-80da-048d14966a26','Mentzelia pinetorum','6dc6488b-c028-5a6d-80da-048d14966a26','Mentzelia pinetorum','8b1d65ac-7316-5d5c-a745-7462c4f5bed6','Mentzelia pinetor','6566','Equisetopsida|Magnoliidae|Asteranae|Cornales|Loasaceae|Mentzelioideae|Mentzelia|Trachyphytum|Mentzelia dispersa','73|8|4|20|159|361|1409|28532|6566','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('28561','','','9fafba8c-652b-5925-bfa5-3d796f50bcbf','Acrolasia compacta (A. Nelson) Rydberg','(A. Nelson) Rydberg',0,2,'6d5d8776-bf79-52a6-9e04-07af81d852cc','Acrolasia compacta','6d5d8776-bf79-52a6-9e04-07af81d852cc','Acrolasia compacta','c5574bbc-4541-5be6-ae23-fab87036648f','Acrolasia compact','6566','Equisetopsida|Magnoliidae|Asteranae|Cornales|Loasaceae|Mentzelioideae|Mentzelia|Trachyphytum|Mentzelia dispersa','73|8|4|20|159|361|1409|28532|6566','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('28568','','','32033d79-d281-5135-95dc-e629cceeee8e','Dryopteris fragrans var. hookeriana (Fernald) A. Prince ex Weatherby','(Fernald) A. Prince ex Weatherby',0,3,'41353db8-c75e-56c2-a134-6faa9c166b11','Dryopteris fragrans hookeriana','a3ced3cd-22aa-5b17-a850-c3910eac8ba8','Dryopteris fragrans var. hookeriana','e9b0944b-bdee-5415-8234-2f64d381fbd4','Dryopteris fragrans hookerian','5395','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Dryopteris|Dryopteris fragrans','73|33|56|125|24668|1112|5395','class|subclass|order|family|subfamily|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('28573','','','5150d7c5-25b7-5d8d-a773-e25832d31d94','Filix-mas fragrans (Linnaeus) Farwell','(Linnaeus) Farwell',0,2,'cb15c7bf-707f-5451-85b2-1f43ce00b6a9','Filix-mas fragrans','cb15c7bf-707f-5451-85b2-1f43ce00b6a9','Filix-mas fragrans','cb15c7bf-707f-5451-85b2-1f43ce00b6a9','Filix-mas fragrans','5395','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Dryopteris|Dryopteris fragrans','73|33|56|125|24668|1112|5395','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28578','','','fb9205b1-eb47-5efc-a896-1a4f0d3afdc9','Dryopteris marginalis var. elegans (J. Robinson) Carhart','(J. Robinson) Carhart',0,3,'4d33968d-6880-5caa-a7f6-0f30f8ccc367','Dryopteris marginalis elegans','2306dc77-11c9-5843-989c-206b6488f057','Dryopteris marginalis var. elegans','76cad099-cd49-53bf-a8ba-63d20eb10d39','Dryopteris marginal elegans','5400','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Dryopteris|Dryopteris marginalis','73|33|56|125|24668|1112|5400','class|subclass|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28583','','','cbfe1126-cb73-57f7-ae6f-9f7f01563bfd','Filix marginalis (Linnaeus) Farwell','(Linnaeus) Farwell',0,2,'e5ba88a7-de8a-571a-ac64-f308fb6c2191','Filix marginalis','e5ba88a7-de8a-571a-ac64-f308fb6c2191','Filix marginalis','bc9e2032-5f66-5945-bab6-1e7208fe4da4','Filix marginal','5400','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Dryopteris|Dryopteris marginalis','73|33|56|125|24668|1112|5400','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28592','','','e9bc60fa-a2f3-51c2-bbb7-e46399c2f33c','Nezera cathartica (Linnaeus) Nieuwland','(Linnaeus) Nieuwland',0,2,'62e367e7-0472-5279-a575-13322f6c783d','Nezera cathartica','62e367e7-0472-5279-a575-13322f6c783d','Nezera cathartica','7ff09ffc-4ad8-5c8f-aa80-9021105762d9','Nezera cathartic','6549','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Linaceae|Linoideae|Linum|Cathartolinum|Linum catharticum','73|8|11|42|157|28610|1353|28590|6549','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('28597','','','686db692-2cb9-5f06-96ec-5404167ba81a','Cathartolinum medium var. texanum (Planchon) Moldenke','(Planchon) Moldenke',0,3,'773dd756-be6f-5714-b89a-1c01b530db11','Cathartolinum medium texanum','81ce6d57-273d-57c2-aca5-c39db24c1f97','Cathartolinum medium var. texanum','b4af70fc-4b46-55e6-bf15-04cbef610377','Cathartolinum medi texan','6555','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Linaceae|Linoideae|Linum|Linopsis|Linum medium|Linum medium texanum','73|8|11|42|157|28610|1353|28593|6554|6555','class|subclass|superorder|order|family|subfamily|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('28603','','','a4c94346-9696-538c-9573-23e003a1da09','Cathartolinum striatum (Walter) Small','(Walter) Small',0,2,'71a4e1bc-f065-57de-93b1-ac49e885db21','Cathartolinum striatum','71a4e1bc-f065-57de-93b1-ac49e885db21','Cathartolinum striatum','bad7127d-8488-556d-8f46-137d5d5f09ec','Cathartolinum striat','6558','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Linaceae|Linoideae|Linum|Linopsis|Linum striatum','73|8|11|42|157|28610|1353|28593|6558','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('28614','','','c26978b1-058a-57d5-baaf-2fa1ec8b8acf','Vitis labrusca var. labruscoides Eaton','Eaton',0,3,'47b59eb3-540f-509b-aa63-102cc708950d','Vitis labrusca labruscoides','3fe2f10f-c03c-59d8-8130-38ced6a77ce3','Vitis labrusca var. labruscoides','816266ea-40b8-5cf8-94fd-2fe67ff9576d','Vitis labrusc labruscoid','9542','Equisetopsida|Magnoliidae|Rosanae|Vitales|Vitaceae|Vitis|Vitis|Vitis labrusca','73|8|11|71|237|1823|30177|9542','class|subclass|superorder|order|family|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28608','','','4352d9b7-2c95-50ac-98c9-1b06627616a0','Mesynium rigidum (Pursh) Á. Löve & D. Löve','(Pursh) Á. Löve & D. Löve',0,2,'c1bcecba-e562-5672-9163-45e71f15c61f','Mesynium rigidum','c1bcecba-e562-5672-9163-45e71f15c61f','Mesynium rigidum','ab7a8b50-076f-5d66-9986-cc4ffd110d02','Mesynium rigid','17122','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Linaceae|Linoideae|Linum|Linopsis|Linum rigidum|Linum rigidum rigidum','73|8|11|42|157|28610|1353|28593|6557|17122','class|subclass|superorder|order|family|subfamily|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('28620','','','39255c6c-277a-58b8-9664-a0e4d72e79d5','Vitis vulpina subsp. riparia (Michaux) R.T. Clausen','(Michaux) R.T. Clausen',0,3,'11def404-c043-5773-9fe3-0a50a6d56afd','Vitis vulpina riparia','9697ac3c-aba0-5a41-943e-a6e1cc2db145','Vitis vulpina subsp. riparia','65058968-5561-5a99-a968-f03c2c51fac5','Vitis uulpin ripar','9543','Equisetopsida|Magnoliidae|Rosanae|Vitales|Vitaceae|Vitis|Vitis|Vitis riparia','73|8|11|71|237|1823|30177|9543','class|subclass|superorder|order|family|genus|subgenus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('28628','','','b082fdbc-21c9-53b5-8a73-64c9e93dc163','Vitis aestivalis var. sinuata Pursh','Pursh',0,3,'c61d1ec7-9063-57b7-bc40-d4e57d5085bd','Vitis aestivalis sinuata','d7fd8d53-75ec-5c8b-946b-105df93e0d65','Vitis aestivalis var. sinuata','5c19be2b-036f-529e-95a3-b1d295c296f4','Vitis aestiual sinuat','9541','Equisetopsida|Magnoliidae|Rosanae|Vitales|Vitaceae|Vitis|Vitis|Vitis aestivalis','73|8|11|71|237|1823|30177|9541','class|subclass|superorder|order|family|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28629','','','5287f021-8611-548e-b693-5ab413f471f1','Vitis aestivalis subsp. smalliana (L.H. Bailey) W.M. Rogers','(L.H. Bailey) W.M. Rogers',0,3,'145b0612-4bc4-548c-a456-f6e5e21c930c','Vitis aestivalis smalliana','8826ebb6-9d57-5b2d-b4f9-71ab2749cda2','Vitis aestivalis subsp. smalliana','10169d12-504f-5b0f-b5d1-9e1ee2b2619b','Vitis aestiual smallian','9541','Equisetopsida|Magnoliidae|Rosanae|Vitales|Vitaceae|Vitis|Vitis|Vitis aestivalis','73|8|11|71|237|1823|30177|9541','class|subclass|superorder|order|family|genus|subgenus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('28638','','','8d4e5379-882c-5777-a459-fe5fdc565ef0','Vitis sinuata (Pursh) G. Don','(Pursh) G. Don',0,2,'34da5d1e-179b-5395-9068-33df7adc5ef8','Vitis sinuata','34da5d1e-179b-5395-9068-33df7adc5ef8','Vitis sinuata','148a1cb6-3e39-5cfe-a73a-6fc4dfce2e81','Vitis sinuat','9541','Equisetopsida|Magnoliidae|Rosanae|Vitales|Vitaceae|Vitis|Vitis|Vitis aestivalis','73|8|11|71|237|1823|30177|9541','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28645','','','d9544014-56d0-5b7f-89b3-fb585ff95e01','Parthenocissus quinquefolia var. vitacea (Knerr) L.H. Bailey','(Knerr) L.H. Bailey',0,3,'31848ed3-c7e9-50f8-8890-b5b2ace90eda','Parthenocissus quinquefolia vitacea','72c30012-f5e2-5a41-b671-771703b31e2b','Parthenocissus quinquefolia var. vitacea','97d5413b-ddfe-5954-a7cc-c74782b6bb91','Parthenocissus quinquefol uitace','21584','Equisetopsida|Magnoliidae|Rosanae|Vitales|Vitaceae|Parthenocissus|Parthenocissus vitacea','73|8|11|71|237|1509|21584','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28649','','','31c9f6fa-d186-5faa-9cb1-feb785e293b4','Psedera vitacea (Knerr) Greene','(Knerr) Greene',0,2,'26f2dd60-335d-5786-8379-1bd88573e022','Psedera vitacea','26f2dd60-335d-5786-8379-1bd88573e022','Psedera vitacea','31dce06f-6e5b-58ec-8029-85df6c6bdee1','Psedera uitace','21584','Equisetopsida|Magnoliidae|Rosanae|Vitales|Vitaceae|Parthenocissus|Parthenocissus vitacea','73|8|11|71|237|1509|21584','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28651','','','1e517130-686b-5391-beca-aff6b39f71c6','Parthenocissus quinquefolia var. murorum (Focke) Rehder','(Focke) Rehder',0,3,'1deda87d-50fc-518d-92ca-b3518e747d3c','Parthenocissus quinquefolia murorum','433da28c-46d3-5017-9823-056fda34a947','Parthenocissus quinquefolia var. murorum','3e5cdf05-edb4-5e00-a242-e4c37c4236cd','Parthenocissus quinquefol muror','9539','Equisetopsida|Magnoliidae|Rosanae|Vitales|Vitaceae|Parthenocissus|Parthenocissus quinquefolia','73|8|11|71|237|1509|9539','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28659','','','7bb78e4e-5813-5d9d-99ce-80b2e8943e06','Sedum forsterianum Smith','Smith',0,2,'bb0f0848-4f5d-5232-8cdb-1ca58ea4af47','Sedum forsterianum','bb0f0848-4f5d-5232-8cdb-1ca58ea4af47','Sedum forsterianum','450c5579-ace9-524f-b5ec-73d07cd073e4','Sedum forsterian','28663','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Sempervivoideae|Sedeae|Petrosedum|Petrosedum forsterianum','73|8|67|66|117|347|585|31419|28663','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28667','','','d21b5f55-5006-5163-9201-ff5ba7476268','Vignea maritima (Gunnerus) Reichenbach','(Gunnerus) Reichenbach',0,2,'4ad7539a-c4ef-5d05-bc75-b939932d8da8','Vignea maritima','4ad7539a-c4ef-5d05-bc75-b939932d8da8','Vignea maritima','be1e3ca8-a8cf-51b8-a769-a3770747f372','Vignea maritim','4973','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Foetidae|Carex maritima','73|8|2|55|120|266|32773|951|2141|4973','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('28672','','','bd8cfa71-bdca-52c4-b5d5-b76d0c6268a9','Carex vitilis var. sylvatica Meinshausen','Meinshausen',0,3,'44bb6944-c6e3-5ada-bc74-71049e177b12','Carex vitilis sylvatica','cfc4fb19-328c-551c-837a-99f2514fba60','Carex vitilis var. sylvatica','4919a496-8bbe-5ddc-a630-b099f80d306a','Carex uitil syluatic','23712','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Glareosae|Carex brunnescens|Carex brunnescens brunnescens','73|8|2|55|120|266|32773|951|2107|4791|23712','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('28677','','','26dc6d44-4a86-57c6-841c-d8ca6f95f794','Filix fragilis (Linnaeus) Underwood','(Linnaeus) Underwood',0,2,'9895221c-8088-5168-b049-95ea4c438a21','Filix fragilis','9895221c-8088-5168-b049-95ea4c438a21','Filix fragilis','19d737b6-6ad1-506e-b64c-c99b69a7ebf8','Filix fragil','5376','Equisetopsida|Polypodiidae|Polypodiales|Payer|Cystopteris|Cystopteris fragilis','73|33|56|26382|1071|5376','class|subclass|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28682','','','3ecfd3eb-439a-55fd-af3f-90bfe7c8986e','Heliopsis helianthoides var. solidaginoides (Linnaeus) Fernald','(Linnaeus) Fernald',0,3,'d51e93ec-55dc-5f4e-9e48-d1350989989a','Heliopsis helianthoides solidaginoides','3f14d1eb-5307-5528-aaaf-d6cac1b58f5c','Heliopsis helianthoides var. solidaginoides','975903a6-2314-53ef-8ecd-a63ed259f95a','Heliopsis helianthoid solidaginoid','3209','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Heliopsis|Heliopsis helianthoides|Heliopsis helianthoides helianthoides','73|8|4|7|31424|244|392|1236|3210|3209','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('28689','','','328bff01-cbd5-5322-a6c2-448037c649e3','Mentha canadensis var. villosa Bentham','Bentham',0,3,'c1cc200d-25c2-511f-81e3-7931a6face09','Mentha canadensis villosa','d6a565d3-6f38-5784-a7d2-6d62df38eed7','Mentha canadensis var. villosa','04094e48-7d2d-5314-8e0c-e2f1902ee234','Mentha canadens uillos','16994','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Mentha|Mentha|Mentha canadensis','73|8|4|36|152|255|402|718|1408|32742|16994','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28695','','','edefa816-82b4-5629-bff7-2361a22910c3','Carex inflata var. anticostensis Fernald','Fernald',0,3,'52addc08-2a80-5931-8513-85afab93da7a','Carex inflata anticostensis','03346a2c-2b5e-5da7-b7ae-994e5897b93f','Carex inflata var. anticostensis','85fab2e4-0830-51f7-aa6f-22a4dec55502','Carex inflat anticostens','5193','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Vesicariae|Carex stenolepis','73|8|2|55|120|266|32773|951|2114|5193','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28697','','','876ace57-d74a-5f51-910a-a09f1355f846','Carex saxatilis Linnaeus subsp. saxatilis Linnaeus','Linnaeus',0,3,'924ed0d9-1902-5c4c-9a95-e5276b42872d','Carex saxatilis saxatilis','4a873359-ca53-55d9-9782-da4d9ffaad1d','Carex saxatilis subsp. saxatilis','d14fac33-c06e-5440-9623-e2b588b6d84a','Carex saxatil saxatil','5067','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Vesicariae|Carex saxatilis','73|8|2|55|120|266|32773|951|2114|5067','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('28705','','','e8ad4592-a7f7-5b23-9d46-330872f37dab','Betula alba var. cordifolia (Regel) Regel','(Regel) Regel',0,3,'c2c6e9a5-cc46-527d-9c20-4109e2e94604','Betula alba cordifolia','e7cfd187-3926-5b51-8114-3f84197e53bc','Betula alba var. cordifolia','4ee0fabb-abe3-5814-bc15-e8bca9175080','Betula alb cordifol','3686','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Betula|Betula|Betula|Betula cordifolia','73|8|11|29|94|262|896|33635|33636|3686','class|subclass|superorder|order|family|subfamily|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28717','','','70450b8f-ec99-5937-bdcb-49f7a3d691c6','Zostera stenophylla Rafinesque','Rafinesque',0,2,'17987c01-2531-5f3e-a5b3-988473424564','Zostera stenophylla','17987c01-2531-5f3e-a5b3-988473424564','Zostera stenophylla','850164f5-0aea-5b20-bd68-2d8d3d4e834f','Zostera stenophyll','9555','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Zosteraceae|Zostera|Zostera marina','73|8|2|1|240|1843|9555','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28731','','','e8834e7d-a85e-5d1e-88b6-9e2c664fbfcb','Euphrasia arctica var. dolosa (B. Boivin) B. Boivin','(B. Boivin) B. Boivin',0,3,'ff92f12b-50fd-572d-ae09-d0f0001831f8','Euphrasia arctica dolosa','62e63b6d-aa7e-5c9c-acf2-04dce6493edc','Euphrasia arctica var. dolosa','6f62a5d7-f747-5a16-a198-33eacca5a5a4','Euphrasia arctic dolos','7019','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Rhinantheae|Euphrasia|Euphrasia|Euphrasia subarctica','73|8|4|36|182|461|1165|29952|7019','class|subclass|superorder|order|family|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28734','','','84559eb0-0b18-5193-8c5d-151150e01ca8','Euphrasia williamsii var. vestita Fernald & Wiegand','Fernald & Wiegand',0,3,'6b4e60d2-ac5a-5e92-a19e-4d19937e8bec','Euphrasia williamsii vestita','827f417b-1483-5e28-9e44-025d3a941ef2','Euphrasia williamsii var. vestita','503d1766-10a1-5807-adbc-ea75b01be52b','Euphrasia williams uestit','31189','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Rhinantheae|Euphrasia|Euphrasia|Euphrasia oakesii|Euphrasia oakesii williamsii','73|8|4|36|182|461|1165|29952|7014|31189','class|subclass|superorder|order|family|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('28738','','','35bbde56-58da-51af-a9cd-54b7c3e64e7f','Lotus micranthus Bentham','Bentham',0,2,'7b443b1b-3551-5318-aafb-3cccc8ceeb08','Lotus micranthus','7b443b1b-3551-5318-aafb-3cccc8ceeb08','Lotus micranthus','8e0eccae-167b-5f24-a0f9-3395e36d8803','Lotus micranth','5777','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Loteae|Acmispon|Acmispon parviflorus','73|8|11|28|132|265|432|1860|5777','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28740','','','eb695ca3-24d2-58e9-b443-583a3fa04178','Batschia caroliniensis J.F. Gmelin','J.F. Gmelin',0,2,'f53f212b-6588-54c6-a115-961aa01bbc75','Batschia caroliniensis','f53f212b-6588-54c6-a115-961aa01bbc75','Batschia caroliniensis','4e2a6580-3e89-5ac5-b74c-849c9a585bce','Batschia caroliniens','3784','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Boraginoideae|Lithospermeae|Lithospermum|Lithospermum caroliniense','73|8|4|9|97|267|475|1359|3784','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28748','','','84a4e226-ba01-5726-bfb8-ed3a8dc0d3b5','Zigadenus venenosus S. Watson','S. Watson',0,2,'32071632-774a-5776-8d8b-b740da98794b','Zigadenus venenosus','32071632-774a-5776-8d8b-b740da98794b','Zigadenus venenosus','24ce67f2-da85-56e0-8ede-68be728cd69a','Zigadenus uenenos','6654','Equisetopsida|Magnoliidae|Lilianae|Liliales|Melanthiaceae|Melanthieae|Toxicoscordion|Toxicoscordion venenosum|Toxicoscordion venenosum venenosum','73|8|2|39|166|31538|1846|6653|6654','class|subclass|superorder|order|family|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('28760','','','4441a4ab-a7d8-5017-acbc-51ff2ef0c2f8','Linanthus bicolor var. minimus (H. Mason) Cronquist','(H. Mason) Cronquist',0,3,'d91b40bb-cc9c-5268-9013-95d0de3df69f','Linanthus bicolor minimus','bd27a7a8-c73c-5ff5-8ca1-42b4da5e63b2','Linanthus bicolor var. minimus','50da3d34-a5e7-55e4-af5c-400702e16ae1','Linanthus bicolor minim','28757','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Leptosiphon|Leptosiphon minimus','73|8|4|27|195|314|608|28756|28757','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28771','','','f8256e76-11af-51b0-bc0b-631061563469','Rubus ×emeritus L.H. Bailey','L.H. Bailey',0,2,'044dedc4-0ab6-51b8-a753-35ef48848832','Rubus emeritus','5a2ba94a-5a83-5110-af69-013a93e26ba8','Rubus × emeritus','eafe2a1b-a13b-5202-9d1d-59bb78317b37','Rubus emerit','28769','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus permixtus','73|8|11|61|207|257|669|1629|33641|28769','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',3);
INSERT INTO core VALUES('28770','','','eeb89fc8-72b9-594d-ad1b-64b5b0047f0a','Rubus ×segnis L.H. Bailey','L.H. Bailey',0,2,'3292c0fb-3d90-507b-872b-7a3c252c9b9c','Rubus segnis','8a1d8181-43fa-5068-8284-333f758144e7','Rubus × segnis','abcb1dfb-6473-50b3-acb8-c8d699cb1d4f','Rubus segn','28769','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus permixtus','73|8|11|61|207|257|669|1629|33641|28769','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',3);
INSERT INTO core VALUES('28774','','','c3887af1-9f6d-53c8-984f-f134094fc6fe','Rubus ×licens L.H. Bailey','L.H. Bailey',0,2,'54bc1104-b938-57de-beb3-ab87a3537d98','Rubus licens','93929436-ddd3-5356-8b1f-93b7bd37cb72','Rubus × licens','54bc1104-b938-57de-beb3-ab87a3537d98','Rubus licens','28772','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus ostryifolius','73|8|11|61|207|257|669|1629|33641|28772','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',3);
INSERT INTO core VALUES('28773','','','f8a35743-054c-5267-afc3-49ebbcb3d9c7','Rubus ×fraternalis L.H. Bailey','L.H. Bailey',0,2,'ac2050f0-155a-520d-89b7-e853c15c66ad','Rubus fraternalis','d0502c2c-d4e3-5c0a-ba54-dac0735c9529','Rubus × fraternalis','6de57720-ca34-5e6d-ad09-c39e4dc5f13f','Rubus fraternal','28772','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus ostryifolius','73|8|11|61|207|257|669|1629|33641|28772','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',3);
INSERT INTO core VALUES('28777','','','37b458d2-d6c0-5e98-94c1-04790c7dd679','Phlox gracilis (Hooker) Greene','(Hooker) Greene',0,2,'6c7dbffd-2952-5302-b809-39a1c1b31dd8','Phlox gracilis','6c7dbffd-2952-5302-b809-39a1c1b31dd8','Phlox gracilis','dba26aaf-8e6b-5176-84c6-d2d9647d712e','Phlox gracil','8049','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Microsteris|Microsteris gracilis','73|8|4|27|195|314|608|1415|8049','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28780','','','c85a08f2-b782-5689-a745-552434c60a96','Onkerma rotundata (Wahlenberg) ) Rafinesque','(Wahlenberg)',0,2,'48a236a2-9bf7-5ad3-984e-555f52157134','Onkerma rotundata','48a236a2-9bf7-5ad3-984e-555f52157134','Onkerma rotundata','979dc8d4-7056-59d7-b891-9d1e0c32f087','Onkerma rotundat','5061','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Vesicariae|Carex rotundata','73|8|2|55|120|266|32773|951|2114|5061','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('28787','','','0d7e311c-d2cd-56b4-8208-9dd72ea65ae2','Zerna riparia (Rehmann) Nevski','(Rehmann) Nevski',0,2,'f73bb38a-ddf0-53c9-bb9a-93acf84d0d99','Zerna riparia','f73bb38a-ddf0-53c9-bb9a-93acf84d0d99','Zerna riparia','78406508-4660-5679-afe1-5c68d45f83d0','Zerna ripar','28785','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromopsis|Bromus riparius','73|8|2|55|193|258|472|916|2219|28785','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('28800','','','3268629c-8181-59cf-be1e-26efef6cb1e8','Isoetes ×gravesii A.A. Eaton','A.A. Eaton',0,2,'60ab7542-3045-5dbe-afaa-30ba8dbe2ef5','Isoetes gravesii','6c562876-d3df-501b-8f95-dd83c81f948c','Isoetes × gravesii','7eae0903-9463-5b65-8a1f-b9ac2ddeb576','Isoetes graues','6227','Equisetopsida|Lycopodiidae|Isoetales|Isoetaceae|Isoetes|Isoetes eatonii','73|35|34|148|1291|6227','class|subclass|order|family|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('28802','','','f83fec69-b01f-5907-91c6-a1320bc04ff1','Lonicera solonis (Eaton) Sprengel','(Eaton) Sprengel',0,2,'7c79e882-652f-59a3-a254-62092ce3600e','Lonicera solonis','7c79e882-652f-59a3-a254-62092ce3600e','Lonicera solonis','64fe4b77-f0f7-535e-a86c-70ad14f4c603','Lonicera solon','4204','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Caprifoliaceae|Lonicera|Chamaecerasus|Lonicera caerulea','73|8|4|24|105|1368|33598|4204','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28806','','','798061b6-e295-5ca1-bbe3-cf2e9146c2d0','Rosa majalis Hermann','Hermann',0,2,'ed0cfdca-5759-5686-81fb-132e638a23b4','Rosa majalis','ed0cfdca-5759-5686-81fb-132e638a23b4','Rosa majalis','9d148f5c-669a-55ea-9781-ee341522d77d','Rosa maial','8893','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Rosa|Rosa cinnamomea','73|8|11|61|207|257|668|1627|2052|2282|8893','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('28816','','','b706863e-1b58-5900-a507-4e76e5021f50','Festuca juncea (Linnaeus) Moench','(Linnaeus) Moench',0,2,'bb0dbb8d-384c-5224-a0c2-477d709f9204','Festuca juncea','bb0dbb8d-384c-5224-a0c2-477d709f9204','Festuca juncea','d4c3f860-b514-5b31-bf14-d27d9f240bc6','Festuca iunce','28813','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Triticinae|Thinopyrum|Thinopyrum junceum','73|8|2|55|193|258|406|756|1932|28813','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28823','','','9740cc9b-3715-5388-a475-f96afcb7ce70','Trifolium melilotus var. indicum Linnaeus','Linnaeus',0,3,'597c996c-b8d8-5fab-a293-eba711c8a8fa','Trifolium melilotus indicum','f9468a66-c6c7-5528-af25-a32a36299f5b','Trifolium melilotus var. indicum','d35eb1b4-8460-58c1-80e7-21f66541d695','Trifolium melilot indic','5840','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Melilotus|Melilotus indicus','73|8|11|28|132|265|619|1405|5840','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28828','','','482413d6-461a-541f-aa78-715218785bc6','Lespedeza violacea var. prairea Mackenzie & Bush','Mackenzie & Bush',0,3,'442e66e0-0ee4-50d8-ad80-c2a3081d2076','Lespedeza violacea prairea','66af7167-e23c-53d3-a04b-b72632dd7def','Lespedeza violacea var. prairea','aedf1b48-6ecd-5e22-9cd3-a523aadfbb8f','Lespedeza uiolace praire','28827','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Desmodieae|Lespedeza|Lespedeza|Lespedezariae|Lespedeza frutescens','73|8|11|28|132|265|537|1331|29841|33802|28827','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28833','','','2f188f77-c354-571f-8d6f-ba61dfb6f3cd','Datura fastuosa Linnaeus','Linnaeus',0,2,'db6d7580-a6f3-5eb5-82eb-91c1e187db40','Datura fastuosa','db6d7580-a6f3-5eb5-82eb-91c1e187db40','Datura fastuosa','dea31169-6b8e-5714-81ee-f5b6fecb5570','Datura fastuos','28830','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Datureae|Datura|Datura metel','73|8|4|70|223|290|534|1079|28830','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28838','','','768599f3-c1f1-53db-83e8-dcaa135426b4','Echium pustulatum Smith','Smith',0,2,'12c21a41-084e-5f4e-965d-bc178475ca7a','Echium pustulatum','12c21a41-084e-5f4e-965d-bc178475ca7a','Echium pustulatum','cb82c1fb-8127-5704-915f-2a075bed1045','Echium pustulat','3764','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Boraginoideae|Lithospermeae|Echium|Echium vulgare','73|8|4|9|97|267|475|1121|3764','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28847','','','d38a8aa9-5cab-5aec-afef-1e4fd8f575ec','Bromus mollis var. commutatus (Schrader) Sanio','(Schrader) Sanio',0,3,'a03e53d4-057b-5094-826e-4ef4365ab910','Bromus mollis commutatus','b999a473-8ca3-5bae-82b0-4746a8b575dc','Bromus mollis var. commutatus','4e2f5b2c-eb73-5e77-93f0-6dd2c53ed316','Bromus moll commutat','7454','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromus|Bromus commutatus','73|8|2|55|193|258|472|916|2218|7454','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28848','','','37a065f2-82a5-540f-af44-6e3a27792f46','Bromus racemosus var. commutatus (Schrader) Cosson & T. Durand','(Schrader) Cosson & T. Durand',0,3,'a76160c6-1828-5509-b385-3f456978e908','Bromus racemosus commutatus','ea52cb4e-4e77-57a0-8bde-aec5594a03e3','Bromus racemosus var. commutatus','f7af1fe2-ef1a-52ee-b0c2-77cb8055d558','Bromus racemos commutat','7454','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromus|Bromus commutatus','73|8|2|55|193|258|472|916|2218|7454','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28855','','','889e80ad-a392-5190-bd75-9ff4c147e952','Bromus secalinus var. gladewitzii Farwell','Farwell',0,3,'8e6cc802-59f7-51e3-83b9-0a299f218926','Bromus secalinus gladewitzii','18f852cd-a409-5616-8e84-44c741a3b24f','Bromus secalinus var. gladewitzii','6d96c02c-7009-5c4e-be93-908214834d3a','Bromus secalin gladewitz','7454','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromus|Bromus commutatus','73|8|2|55|193|258|472|916|2218|7454','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28856','','','704aa992-b73c-57cf-bf10-567b1d0112b0','Anisantha diandra (Roth) Tutin ex Tzvelev nom. illeg.','(Roth) Tutin ex Tzvelev',0,2,'9b2f78d2-8400-5507-8320-7036feb031d0','Anisantha diandra','9b2f78d2-8400-5507-8320-7036feb031d0','Anisantha diandra','7c868151-7cec-5f19-b62a-78dd8663b7b6','Anisantha diandr','7456','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Genea|Bromus diandrus','73|8|2|55|193|258|472|916|2220|7456','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('28862','','','4ebd3a1b-716e-5e57-bbc0-aa4f9b188fc4','Bromus diandrus var. rigidus (Roth) F. Sales','(Roth) F. Sales',0,3,'7e91f107-b93f-5170-94ee-e6d2d827f653','Bromus diandrus rigidus','382b226e-96c1-54da-924d-1b5db03ed98e','Bromus diandrus var. rigidus','b70fe948-629b-5e21-b00b-c949ab23a938','Bromus diandr rigid','7456','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Genea|Bromus diandrus','73|8|2|55|193|258|472|916|2220|7456','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28868','','','397be235-b362-5e18-a5a1-6fd51114e789','Bromus hordeaceus var. mollis (Linnaeus) Fiori','(Linnaeus) Fiori',0,3,'15cce84e-ebf9-52ca-a577-59b12c0603e0','Bromus hordeaceus mollis','b0f65a26-16c1-5df3-b918-bb1a92ca45ff','Bromus hordeaceus var. mollis','04f28c6a-428b-57fc-8c95-86c8aa3ce1bf','Bromus hordeace moll','7458','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromus|Bromus hordeaceus|Bromus hordeaceus hordeaceus','73|8|2|55|193|258|472|916|2218|7459|7458','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('28870','','','c955f928-179b-5271-b640-18f25fc55b17','Serrafalcus mollis (Linnaeus) Parlatore','(Linnaeus) Parlatore',0,2,'6bf65e4c-4bd8-58c5-9ffe-c88c0296b246','Serrafalcus mollis','6bf65e4c-4bd8-58c5-9ffe-c88c0296b246','Serrafalcus mollis','a68c8b3f-94d9-52a0-88a7-ded236730f74','Serrafalcus moll','7458','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromus|Bromus hordeaceus|Bromus hordeaceus hordeaceus','73|8|2|55|193|258|472|916|2218|7459|7458','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('28875','','','748543db-1b80-5418-af3a-22479c8be443','Bromus mollis subsp. hordeaceus (Linnaeus) Hiitonen','(Linnaeus) Hiitonen',0,3,'54f765ea-84e1-5b69-b0be-f05f6d5179c7','Bromus mollis hordeaceus','80e7e4ce-bf4e-5014-a59e-79d9f1f010db','Bromus mollis subsp. hordeaceus','a63c9aa5-98b8-588c-8163-3228e1567614','Bromus moll hordeace','7458','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromus|Bromus hordeaceus|Bromus hordeaceus hordeaceus','73|8|2|55|193|258|472|916|2218|7459|7458','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('28878','','','af387a1c-f513-5297-ba69-f01d8304ae7a','Forasaccus inermis (Leysser) Lunell','(Leysser) Lunell',0,2,'ee78f328-d064-57cc-8f2c-fee9e77767ce','Forasaccus inermis','ee78f328-d064-57cc-8f2c-fee9e77767ce','Forasaccus inermis','11109923-0975-5f66-b601-42b693af6e11','Forasaccus inerm','7462','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromopsis|Bromus inermis','73|8|2|55|193|258|472|916|2219|7462','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('28883','','','ba8f2f53-06e6-56eb-b28f-f3587a14cbe0','Bromus arvensis var. japonicus (Houttuyn) Fiori','(Houttuyn) Fiori',0,3,'ca7db598-4f36-5f1f-989e-941868dd565b','Bromus arvensis japonicus','46962389-1b54-5849-998e-d4cc07abb421','Bromus arvensis var. japonicus','5d1d2ac9-f43a-5e81-b20e-f133d0ca150e','Bromus aruens iaponic','28882','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromus|Bromus japonicus','73|8|2|55|193|258|472|916|2218|28882','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28888','','','950a51e1-a962-5408-b2fb-f100df1d3062','Bromus kalmii var. occidentalis Vasey ex Beal','Vasey ex Beal',0,3,'22f1cb43-9e7d-5346-8caa-395ac883b0a5','Bromus kalmii occidentalis','f9f54280-633e-5c32-8ba5-e6f052e64dac','Bromus kalmii var. occidentalis','fab11ba1-f28d-55ed-9fa5-6913abe0f062','Bromus kalm occidental','7472','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromopsis|Bromus porteri','73|8|2|55|193|258|472|916|2219|7472','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',2);
INSERT INTO core VALUES('28894','','','4b2a0c3f-e5f5-5423-aa56-32d420deda59','Bromus pumpellianus var. tweedyi Scribner ex Beal','Scribner ex Beal',0,3,'65b6b12c-8fce-5ca1-af9c-e2779b1bd774','Bromus pumpellianus tweedyi','0c0449d7-5751-5255-b5ca-cd0c8344596a','Bromus pumpellianus var. tweedyi','3c114a4f-8d4c-5ba4-bdef-7937497875ad','Bromus pumpellian tweedy','7474','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromopsis|Bromus pumpellianus','73|8|2|55|193|258|472|916|2219|7474','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',2);
INSERT INTO core VALUES('28900','','','09513aad-6cf6-5280-8153-53fd345143f8','Bromus hordeaceus var. racemosus (Linnaeus) Fiori','(Linnaeus) Fiori',0,3,'a7e5a6f4-b3a2-562d-9145-dd9da936ac72','Bromus hordeaceus racemosus','272bf297-d48b-5e20-8b6e-3851ba8e39d4','Bromus hordeaceus var. racemosus','91d04fcb-427d-512e-8a00-ba0e33a8900b','Bromus hordeace racemos','7475','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromus|Bromus racemosus','73|8|2|55|193|258|472|916|2218|7475','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28902','','','956bbec4-d661-5129-a6db-69432f4d9035','Bromus biebersteinii auct. non Roemer & Schultes auct. non Roemer & Schultes','',0,2,'db09f212-c621-5dca-bb00-e0082e11f524','Bromus biebersteinii','db09f212-c621-5dca-bb00-e0082e11f524','Bromus biebersteinii','ffcabd4f-15dd-5f57-a5eb-af2a2b2df8ca','Bromus bieberstein','28785','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromopsis|Bromus riparius','73|8|2|55|193|258|472|916|2219|28785','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('28912','','','80ea47c9-f3d1-5c0f-b4e3-931a5bcd937a','Bromus squarrosus var. paniculatus Kuntze','Kuntze',0,3,'82c857df-20f4-5dd2-9313-93a8e62b5ce8','Bromus squarrosus paniculatus','88cd63c1-d113-572f-b617-91522e249a1b','Bromus squarrosus var. paniculatus','7bd02950-36c1-52a0-ad23-3baec1e1623c','Bromus squarros paniculat','28907','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromus|Bromus squarrosus|Bromus squarrosus squarrosus','73|8|2|55|193|258|472|916|2218|7480|28907','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('28916','','','8fbd287b-ee36-588a-8f78-bc91e9c2b18a','Zerna sterilis (Linnaeus) Panzer','(Linnaeus) Panzer',0,2,'48350c05-41f2-5623-9543-909ec47182fd','Zerna sterilis','48350c05-41f2-5623-9543-909ec47182fd','Zerna sterilis','622a2bd6-d659-5cde-a60e-54bafddfe13d','Zerna steril','7481','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Genea|Bromus sterilis','73|8|2|55|193|258|472|916|2220|7481','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('28917','','','71c3912d-6cac-59dd-9904-0a4d2fe96469','Zerna tectorum (Linnaeus) Lindman','(Linnaeus) Lindman',0,2,'3ef0b942-5c7c-54ad-ab09-5de1319c49df','Zerna tectorum','3ef0b942-5c7c-54ad-ab09-5de1319c49df','Zerna tectorum','d8ae1196-2af4-51f1-a138-7df253dbea46','Zerna tector','7483','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Genea|Bromus tectorum','73|8|2|55|193|258|472|916|2220|7483','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('28920','','','54aa0993-6701-55c0-b298-f78ed152afd0','Festuca tectorum (Linnaeus) Jessen','(Linnaeus) Jessen',0,2,'d3458df9-9e30-55e0-8170-366d05db31ab','Festuca tectorum','d3458df9-9e30-55e0-8170-366d05db31ab','Festuca tectorum','f8a7020c-ae03-529e-9c1d-104fe3cdfd17','Festuca tector','7483','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Genea|Bromus tectorum','73|8|2|55|193|258|472|916|2220|7483','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('28925','','','6a3977af-5d80-5778-ae7d-a7e38e8f1aa1','Zerna vulgaris (Hooker) Henrard','(Hooker) Henrard',0,2,'4e6ca424-aad8-5f48-9b11-ca3c20c4bd8c','Zerna vulgaris','4e6ca424-aad8-5f48-9b11-ca3c20c4bd8c','Zerna vulgaris','a8bbc5f1-db4a-57b4-adcf-065ff3fc9cc1','Zerna uulgar','7484','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromopsis|Bromus vulgaris','73|8|2|55|193|258|472|916|2219|7484','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('28935','','','062528bc-b4a2-5b49-8133-4e5494a46a26','Bramia rotundifolia (Michaux) Britton','(Michaux) Britton',0,2,'f354e6d4-a2b6-570b-aee5-0915014a11d0','Bramia rotundifolia','f354e6d4-a2b6-570b-aee5-0915014a11d0','Bramia rotundifolia','d25ae803-0c0c-5a5d-be9a-8c155fe9e490','Bramia rotundifol','7207','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Gratioleae|Bacopa|Bacopa rotundifolia','73|8|4|36|190|570|1845|7207','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28938','','','5927d254-1872-541d-8c9e-6d077a8e7bfa','Macuillamia rotundifolia (Michaux) Rafinesque','(Michaux) Rafinesque',0,2,'d9fd216e-f93f-5cb8-838f-772ffb670c33','Macuillamia rotundifolia','d9fd216e-f93f-5cb8-838f-772ffb670c33','Macuillamia rotundifolia','f272ca7f-536a-5c36-8b35-70406a459bea','Macuillamia rotundifol','7207','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Gratioleae|Bacopa|Bacopa rotundifolia','73|8|4|36|190|570|1845|7207','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28945','','','0ba1ac20-437d-5d84-bc94-1221ff201dc1','Botrychium ramosum (Roth) Ascherson','(Roth) Ascherson',0,2,'31db8558-3417-5ef8-9d93-fd8a83a0d374','Botrychium ramosum','31db8558-3417-5ef8-9d93-fd8a83a0d374','Botrychium ramosum','440fe2f0-9681-555c-a8e4-0b9dbc1c5e6d','Botrychium ramos','3857','Equisetopsida|Ophioglossidae|Ophioglossales|Ophioglossaceae|Botrychioideae|Botrychium|Botrychium matricariifolium','73|48|47|180|31527|906|3857','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28953','','','2b114b5c-facf-5307-87ef-90ec2d013548','Botrychium multifidum subsp. typicum R.T. Clausen nom. inval.','R.T. Clausen',0,3,'3bdd0bf6-7f5b-579a-88d3-8221727f8c4e','Botrychium multifidum typicum','b7269942-70c0-573b-bf30-5ba3b9ed6a5e','Botrychium multifidum subsp. typicum','3811b9cc-e21c-5453-8781-8b77728345de','Botrychium multifid typic','12955','Equisetopsida|Ophioglossidae|Ophioglossales|Ophioglossaceae|Botrychioideae|Sceptridium|Sceptridium multifidum','73|48|47|180|31527|27737|12955','class|subclass|order|family|subfamily|genus|species','subspecies','0','0','0','',4);
INSERT INTO core VALUES('28955','','','d05223d7-ed92-5ff7-b5f2-87f9b49af63e','Agropyron spicatum (Pursh) Rydberg nom. inval.','(Pursh) Rydberg',0,2,'9755461a-0298-5f3f-93da-2c27665880c9','Agropyron spicatum','9755461a-0298-5f3f-93da-2c27665880c9','Agropyron spicatum','469a293f-7eec-5b40-b2d1-c136a7e30bc1','Agropyron spicat','7920','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Pseudoroegneria|Pseudoroegneria spicata','73|8|2|55|193|258|406|709|1920|7920','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('28968','','','a1b68be1-2b64-51e3-9f34-461c87420493','Potentilla retusa O.F. Müller nom. rej.','O.F. Müller',0,2,'87abf8fc-0589-534d-9b94-6d0f60878710','Potentilla retusa','87abf8fc-0589-534d-9b94-6d0f60878710','Potentilla retusa','1d98e323-da51-53bc-8990-732a75ae1c9e','Potentilla retus','8961','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Sibbaldia|Sibbaldia tridentata','73|8|11|61|207|257|409|1682|8961','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('28974','','','2c9946b4-7313-5451-82d3-e5698dab2af1','Gilia harknessii Curran','Curran',0,2,'981aa08a-84b2-5ccb-a7b4-271d8c867b8c','Gilia harknessii','981aa08a-84b2-5ccb-a7b4-271d8c867b8c','Gilia harknessii','24936dcf-f531-515b-97fc-6115472fee56','Gilia harkness','28759','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Leptosiphon|Leptosiphon harknessii','73|8|4|27|195|314|608|28756|28759','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28980','','','9b4a7adf-e753-5cb6-9292-564bf9674adf','Vitis glandulosa Wallich','Wallich',0,2,'91b2d503-6d70-5216-ac31-12f059517ecd','Vitis glandulosa','91b2d503-6d70-5216-ac31-12f059517ecd','Vitis glandulosa','01d3ae88-abbe-512e-b558-b8f61b5702fc','Vitis glandulos','28979','Equisetopsida|Magnoliidae|Rosanae|Vitales|Vitaceae|Ampelopsis|Ampelopsis glandulosa','73|8|11|71|237|28978|28979','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28982','','','7b9b4e97-b5c8-53e3-8f79-d98ec647b33c','Ampelopsis brevipedunculata var. citrulloides (Lebas) L.H. Bailey','(Lebas) L.H. Bailey',0,3,'2407486f-e1f0-523e-897a-75613fd5310f','Ampelopsis brevipedunculata citrulloides','cc7acdca-e711-53e6-8b88-218ffb4699f2','Ampelopsis brevipedunculata var. citrulloides','b48f34a5-c16a-571a-a551-7d2d6a4db1b4','Ampelopsis breuipedunculat citrulloid','28979','Equisetopsida|Magnoliidae|Rosanae|Vitales|Vitaceae|Ampelopsis|Ampelopsis glandulosa','73|8|11|71|237|28978|28979','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28985','','','047cdc92-c264-587a-aa0d-ff5a10a11482','Cissus brevipedunculata Maximowicz','Maximowicz',0,2,'c18232b3-2285-5f38-8ec9-a868a3bb2150','Cissus brevipedunculata','c18232b3-2285-5f38-8ec9-a868a3bb2150','Cissus brevipedunculata','cf72d8b5-72de-57d6-b5a5-ba894b41bcc5','Cissus breuipedunculat','28979','Equisetopsida|Magnoliidae|Rosanae|Vitales|Vitaceae|Ampelopsis|Ampelopsis glandulosa','73|8|11|71|237|28978|28979','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28989','','','dbc60293-b919-5868-b552-20c22a31c237','Antennaria russellii B. Boivin','B. Boivin',0,2,'681dc462-4934-5076-9224-94f37ead7a13','Antennaria russellii','681dc462-4934-5076-9224-94f37ead7a13','Antennaria russellii','83aed7fe-252a-5027-8e62-e4f4807f5889','Antennaria russell','2813','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria howellii|Antennaria howellii neodioica','73|8|4|7|31424|244|423|826|2811|2813','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('28997','','','c1b53e67-25a1-5ae2-9355-9649b29a999b','Eleocharis palustris var. glaucescens (Willdenow) Cosson & Germain','(Willdenow) Cosson & Germain',0,3,'a75e9ea8-2683-5552-9a05-e67b7a07ca06','Eleocharis palustris glaucescens','6518933f-d33d-58aa-b5d3-4c6d800e0443','Eleocharis palustris var. glaucescens','5e807901-33a0-5bbb-94fe-34467324425d','Eleocharis palustr glaucescens','5251','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Eleocharis|Eleocharis|Eleocharis|Eleocharis palustris','73|8|2|55|120|266|547|1127|1997|2157|2392|5251','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29011','','','fe08544e-9319-5e07-a533-b031104fbf2c','Allocarya humistrata Greene ex Kusnezow','Greene ex Kusnezow',0,2,'71fedf26-35b2-5fca-8c64-2746f870d260','Allocarya humistrata','71fedf26-35b2-5fca-8c64-2746f870d260','Allocarya humistrata','14d7f045-c3b9-585c-9ec4-2189b66dd8bb','Allocarya humistrat','29010','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Cynoglosseae|Plagiobothrys|Plagiobothrys humistratus','73|8|4|9|97|31410|527|1557|29010','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('29020','','','6f66802d-5b52-5b96-beb1-cb80497bda04','Alyssum deltoideum Linnaeus','Linnaeus',0,2,'fb358f51-52d0-56d4-89b9-3b0ceda53911','Alyssum deltoideum','fb358f51-52d0-56d4-89b9-3b0ceda53911','Alyssum deltoideum','c8505741-d8c2-5a7c-add9-c8fb420fb0cf','Alyssum deltoide','29019','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Aubrieta|Aubrieta deltoidea','73|8|11|10|98|438|29018|29019','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29034','','','224069a4-681a-5301-9f4e-84b4462bb5fb','Cistus incanus subsp. creticus (Linnaeus) Heywood','(Linnaeus) Heywood',0,3,'ababea19-fc6a-5083-bfb5-f71f25b9b554','Cistus incanus creticus','3b04bd51-8ede-520b-a372-8e2afaaece09','Cistus incanus subsp. creticus','a0583869-2343-50ff-84d0-23803b8f8bff','Cistus incan cretic','29033','Equisetopsida|Magnoliidae|Rosanae|Malvales|Cistaceae|Cisteae|Cistus|Cistus creticus','73|8|11|43|109|29031|29032|29033','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('29026','','','2859b1e1-3e51-557c-8294-3e18d3c744eb','Trasus pendula (Hudson) Gray','(Hudson) Gray',0,2,'eb8f93ae-df2e-5ba0-9eca-3d1038c3b3c5','Trasus pendula','eb8f93ae-df2e-5ba0-9eca-3d1038c3b3c5','Trasus pendula','67bac60d-962b-563f-b7d1-e4f358170595','Trasus pendul','29024','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Rhynchocystis|Carex pendula','73|8|2|55|120|266|32773|951|29023|29024','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('29041','','','5fa108fd-0794-5d6a-91a6-2ef2645e7f6e','Sarothamnus striatus (Hill) Sampaio','(Hill) Sampaio',0,2,'dad9b013-ff2d-5c48-98d0-1637a750dfb9','Sarothamnus striatus','dad9b013-ff2d-5c48-98d0-1637a750dfb9','Sarothamnus striatus','4685ef54-df19-591a-a033-0f77289e6364','Sarothamnus striat','29039','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Cytisus|Cytisus striatus','73|8|11|28|132|265|530|1072|29039','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29059','','','7f816785-2da2-5775-8866-0619f65dc2d9','Laurentia fluviatilis (R. Brown) E. Wimmer','(R. Brown) E. Wimmer',0,2,'f447e5fa-e29c-5ef7-be43-c3c1e2f65fb5','Laurentia fluviatilis','f447e5fa-e29c-5ef7-be43-c3c1e2f65fb5','Laurentia fluviatilis','a026d1da-4aeb-5983-a0a9-142c75999224','Laurentia fluuiatil','29057','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Lobelioideae|Isotoma|Isotoma fluviatilis','73|8|4|7|103|327|29056|29057','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29070','','','b391bdcb-b313-5826-80de-41f0df99431c','Menthella requienii (Bentham) Pérard','(Bentham) Pérard',0,2,'e31ebf67-1015-5a20-b33f-b11d21f5a9ac','Menthella requienii','e31ebf67-1015-5a20-b33f-b11d21f5a9ac','Menthella requienii','b0a872cf-bab0-5681-a7e3-c90745088a5f','Menthella requien','29069','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Mentha|Pulegium|Mentha requienii','73|8|4|36|152|255|402|718|1408|32741|29069','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('29080','','','8da504e3-3fa9-5589-848c-25616cfb1ab1','Arnica tomentella Greene','Greene',0,2,'02e6eea3-0d95-572c-b642-9f8b831907dd','Arnica tomentella','02e6eea3-0d95-572c-b642-9f8b831907dd','Arnica tomentella','f409889a-efc9-5737-806e-1b320be60261','Arnica tomentell','29079','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica nevadensis','73|8|4|7|31424|244|446|857|29079','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29078','','','30137501-8624-5003-bfaa-aeeb0f5ee674','Spergula rupicola (Lebel) G. López','(Lebel) G. López',0,2,'4f4362ef-95b7-56bb-a32f-1727a2da4e55','Spergula rupicola','4f4362ef-95b7-56bb-a32f-1727a2da4e55','Spergula rupicola','048c7ce4-6d2c-5d00-bb65-cecf06ab6d2e','Spergula rupicol','29077','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sperguleae|Spergularia|Spergularia rupicola','73|8|15|14|106|681|1706|29077','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29092','','','cbf4f9ea-a4a3-5073-a43e-028b3f4aa832','Agastache urticifolia var. glaucifolia (A. Heller) Cronquist','(A. Heller) Cronquist',0,3,'4dde8e2f-f1e4-5d1f-9d51-9b9c38fcece9','Agastache urticifolia glaucifolia','5cbc6085-e9f5-5fce-b58b-4f2459da6a1a','Agastache urticifolia var. glaucifolia','6dc81129-e70d-502c-903f-c100e1067681','Agastache urticifol glaucifol','6354','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Nepetinae|Agastache|Agastache urticifolia','73|8|4|36|152|255|402|708|786|6354','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29110','','','c8e50023-b051-523c-9ca6-d7abfc65b7c4','Crataegus laneyi Sargent','Sargent',0,2,'b525441b-5073-5fdf-ba56-af6648784ec6','Crataegus laneyi','b525441b-5073-5fdf-ba56-af6648784ec6','Crataegus laneyi','83ff354c-853a-548e-adbd-20f9fecf0b01','Crataegus laney','8693','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Macracanthae|Macracanthae|Crataegus macracantha','73|8|11|61|207|264|416|1047|24152|2406|8693','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('29114','','','8db8a51a-387d-5c81-a023-4a907be83150','Mespilus macracantha (Loddiges ex Loudon) Wenzig','(Loddiges ex Loudon) Wenzig',0,2,'df4a0fbb-603c-59a2-9cf6-9a73c320fce8','Mespilus macracantha','df4a0fbb-603c-59a2-9cf6-9a73c320fce8','Mespilus macracantha','04bd17b6-3291-58a7-af7b-fc7de795975c','Mespilus macracanth','8693','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Macracanthae|Macracanthae|Crataegus macracantha','73|8|11|61|207|264|416|1047|24152|2406|8693','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',2);
INSERT INTO core VALUES('29125','','','c86bb4de-e72c-53a9-9f79-0f0addee4669','Ascyrum calycinum (Linnaeus) Poiret','(Linnaeus) Poiret',0,2,'00f4cb7e-9cf9-5990-b782-9f9f55793a91','Ascyrum calycinum','00f4cb7e-9cf9-5990-b782-9f9f55793a91','Ascyrum calycinum','4ef94ba6-7cc4-57f9-9cc3-8c633435d987','Ascyrum calycin','29123','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Ascyreia|Hypericum calycinum','73|8|11|42|145|587|1275|29238|29123','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('29134','','','4a7f1e7f-b97a-51de-bbb9-e88cb0859731','Betula nana var. flabellifolia Hooker','Hooker',0,3,'12386e89-9b2b-5b0b-917d-8ccb39b3a67e','Betula nana flabellifolia','c06f0d0d-c4aa-5712-ba4d-897629062ba8','Betula nana var. flabellifolia','69c4fb51-f184-5828-8816-507de088b719','Betula nan flabellifol','3690','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Betula|Betula|Apterocaryon|Betula michauxii','73|8|11|29|94|262|896|33635|33637|3690','class|subclass|superorder|order|family|subfamily|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29140','','','8f268707-cf43-5988-824c-36b06f677f76','Kobresia hyperborea var. lepagei Duman','Duman',0,3,'516ae41f-80cf-5967-b6e5-dd809888abd2','Kobresia hyperborea lepagei','0fa9c86d-56af-5050-b9c9-fade237dbc6d','Kobresia hyperborea var. lepagei','9dd377d8-7597-52d2-a4ba-7b4f5b7d0284','Kobresia hyperbore lepage','29136','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Carex borealipolaris','73|8|2|55|120|266|32773|951|29136','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29142','','','e3cdcccd-1f35-56b4-8126-32b6cb04a9e0','Elyna myosuroides (Villars) Fritsch ex Janchen','(Villars) Fritsch ex Janchen',0,2,'a117c13e-e856-5440-9e1c-4688d02b6e09','Elyna myosuroides','a117c13e-e856-5440-9e1c-4688d02b6e09','Elyna myosuroides','e1005e4f-ca0b-552b-bd30-54391a2fc544','Elyna myosuroid','15662','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Carex myosuroides','73|8|2|55|120|266|32773|951|15662','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('29154','','','977792a3-5758-54fe-ad3a-13b29e899419','Euphorbia ×jucula Prodán','Prodán',0,2,'3802146d-3876-595f-a583-1e2797da2e61','Euphorbia jucula','00289256-e33a-5040-b186-6089e8db81d4','Euphorbia × jucula','b252e0b3-9cdd-5499-9b9b-7fe0decc03c3','Euphorbia iucul','29150','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Esula|Euphorbia pseudovirgata','73|8|11|42|131|335|553|1164|26069|29150','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',3);
INSERT INTO core VALUES('29156','','','1b79b78e-539f-5814-99a9-871ad1a8b247','Habenaria orbiculata (Pursh) Hooker','(Pursh) Hooker',0,2,'52765006-12cf-553d-80b3-221a287141c9','Habenaria orbiculata','52765006-12cf-553d-80b3-221a287141c9','Habenaria orbiculata','d77dd0ee-9865-5199-9c68-944f13d260f8','Habenaria orbiculat','6925','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Lysias|Platanthera orbiculata','73|8|2|6|181|324|531|729|1559|34109|6925','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('29165','','','c8ec8ae9-2c34-50b0-b8b8-6455a997408d','Cytisus scoparius var. andreanus (Puissant) Dippel','(Puissant) Dippel',0,3,'7f6ddd46-8007-5b25-8102-34de69405117','Cytisus scoparius andreanus','8ac688a5-778b-5a1d-a2db-e9f519cd5df0','Cytisus scoparius var. andreanus','769fac6d-7a44-544c-b824-9c4c896207be','Cytisus scopar andrean','5709','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Cytisus|Cytisus scoparius','73|8|11|28|132|265|530|1072|5709','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29166','','','4af82f1a-cf33-5ebd-94e9-3628b35ea328','Genista andreana Puissant','Puissant',0,2,'07263e97-82e0-5f0e-927b-425fdccd711a','Genista andreana','07263e97-82e0-5f0e-927b-425fdccd711a','Genista andreana','a0e5f51d-dc07-5afd-882c-9e462a35f2b1','Genista andrean','5709','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Cytisus|Cytisus scoparius','73|8|11|28|132|265|530|1072|5709','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29173','','','33d7955f-3d1b-5292-a70e-d6148b16135d','Andersonglossum boreale (Fernald) J.I. Cohen, nom. inval.','(Fernald) J.I. Cohen',0,2,'633e78d7-2823-50a2-9990-9a6f57191e5d','Andersonglossum boreale','633e78d7-2823-50a2-9990-9a6f57191e5d','Andersonglossum boreale','abfec668-2806-5046-a96a-c550e2dd5922','Andersonglossum boreal','31157','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Cynoglosseae|Andersonglossum|Andersonglossum boreale','73|8|4|9|97|31410|527|29171|31157','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('29178','','','6237ea45-11a2-5676-ba52-0943a2bcf783','Thalesia uniflora (Linnaeus) Britton','(Linnaeus) Britton',0,2,'dbcd3d71-770a-577e-b487-c7102c95eebe','Thalesia uniflora','dbcd3d71-770a-577e-b487-c7102c95eebe','Thalesia uniflora','e72ec324-594a-57a0-8e45-00e4584d9847','Thalesia uniflor','29180','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Orobancheae|Aphyllon|Aphyllon|Aphyllon uniflorum','73|8|4|36|182|467|31310|31311|29180','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('29191','','','efa7f272-20fd-57d9-9c35-d0ecbd22b8d7','Euchroma coccinea (Linnaeus) Nuttall','(Linnaeus) Nuttall',0,2,'79130b56-0304-5744-904f-b46d67fb085f','Euchroma coccinea','79130b56-0304-5744-904f-b46d67fb085f','Euchroma coccinea','8027cadd-d721-5cc9-8655-078ddc35e50b','Euchroma coccine','6981','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Castilleja|Castilleja coccinea','73|8|4|36|182|489|959|6981','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29201','','','fbfcd0e2-a7b2-5093-ac4b-ac7b3d3e8a35','Castilleja miniata subsp. dixonii (Fernald) Kartesz','(Fernald) Kartesz',0,3,'2fa7b0b6-998e-5da4-8788-582341a0f888','Castilleja miniata dixonii','3be77a45-a484-5ab3-9dca-fa621f319168','Castilleja miniata subsp. dixonii','aaee1c9d-e239-5d46-8caf-e6a34ddfe6fe','Castilleja miniat dixon','29200','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Castilleja|Castilleja miniata|Castilleja miniata dixonii','73|8|4|36|182|489|959|6991|29200','class|subclass|superorder|order|family|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('29207','','','17dbe1a8-2718-59d5-a06f-ef091728354f','Castilleja caudata var. auricoma (Pennell) Hultén','(Pennell) Hultén',0,3,'e0af3225-fa2f-5479-bf4a-d99eca055e3b','Castilleja caudata auricoma','303e4419-2de8-5cd4-ae04-a3fc9dff237b','Castilleja caudata var. auricoma','57c7c165-7441-5bf9-a7bc-436fffbaa5e1','Castilleja caudat auricom','27579','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Castilleja|Castilleja pallida|Castilleja pallida caudata','73|8|4|36|182|489|959|27575|27579','class|subclass|superorder|order|family|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('29216','','','06242e50-622a-53ca-9463-fb66138e8e8a','Castilleja septentrionalis var. micmacorum J. Rousseau','J. Rousseau',0,3,'42cb22a7-7d9d-5e9c-a743-89abd351f8a5','Castilleja septentrionalis micmacorum','9f5fc7c0-8e1d-5e2b-9105-01b62f3f40c0','Castilleja septentrionalis var. micmacorum','d03291f5-5a76-5dcd-a396-4707182c9a5c','Castilleja septentrional micmacor','7001','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Castilleja|Castilleja septentrionalis','73|8|4|36|182|489|959|7001','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29217','','','48e01e0d-9dcd-58ef-b1a6-706e702be8fd','Triphysaria hispida (Bentham) Rydberg','(Bentham) Rydberg',0,2,'231173bd-2703-50d2-a259-f46aa42fce77','Triphysaria hispida','231173bd-2703-50d2-a259-f46aa42fce77','Triphysaria hispida','60179d51-ec2b-5de3-b99a-e1d4201ef481','Triphysaria hispid','7004','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Castilleja|Colacus|Oncorhynchus|Castilleja tenuis','73|8|4|36|182|489|959|2063|2335|7004','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('29228','','','bc8b8ecf-3bfa-5c1f-b190-724f475020a5','Duschekia fruticosa (Ruprecht) Pouzar','(Ruprecht) Pouzar',0,2,'f865d2a9-6231-5ecd-9859-16fdff1fa4c4','Duschekia fruticosa','f865d2a9-6231-5ecd-9859-16fdff1fa4c4','Duschekia fruticosa','c2f604ec-eebd-502a-a4ce-8bbf40415d7b','Duschekia fruticos','29225','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Alnus|Alnus alnobetula|Alnus alnobetula fruticosa','73|8|11|29|94|262|803|29223|29225','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('29235','','','8c4ed1f9-90ab-5741-835c-1053b522c487','Hypericum sphaerocarpum Michaux var. sphaerocarpum Michaux','Michaux',0,3,'5c44f90d-9f5f-5345-81af-78bb338f5e24','Hypericum sphaerocarpum sphaerocarpum','aa8ef7d3-a05e-5d1a-a35b-9c5ce6d41318','Hypericum sphaerocarpum var. sphaerocarpum','388e6e66-b824-5a2b-b84f-d2f4264118bf','Hypericum sphaerocarp sphaerocarp','6168','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Myriandra|Hypericum sphaerocarpum','73|8|11|42|145|587|1275|2174|6168','class|subclass|superorder|order|family|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29245','','','b2fd8bf1-fc6b-5dc9-bc4f-dc8443a225e9','Hypericum perforatum Linnaeus var. perforatum Linnaeus','Linnaeus',0,3,'90cea5bc-bc24-5d91-a5ed-8efc6d1fde78','Hypericum perforatum perforatum','93f5d07a-54a0-5279-a61b-f607b7995287','Hypericum perforatum var. perforatum','a4360928-f85c-5998-ab8a-ac6a594c0863','Hypericum perforat perforat','6162','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Hypericum|Hypericum perforatum|Hypericum perforatum perforatum','73|8|11|42|145|587|1275|2175|6163|6162','class|subclass|superorder|order|family|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('29249','','','3d11f40f-86d4-5956-b5a8-80e7889836f8','Hypericum scouleri Hooker subsp. scouleri Hooker','Hooker',0,3,'61b185df-ad2b-502d-8d85-68b1fac5000f','Hypericum scouleri scouleri','f562658d-b5b4-5c82-a771-6a97ad811c51','Hypericum scouleri subsp. scouleri','3c495771-6688-509b-ad31-3aba21f8618d','Hypericum scouler scouler','6167','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Hypericum|Hypericum scouleri','73|8|11|42|145|587|1275|2175|6167','class|subclass|superorder|order|family|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('29261','','','4d781aa3-6bcd-54e0-87cb-ada9026b8b0d','Tilia caroliniana subsp. heterophylla (Ventenat) Pigott','(Ventenat) Pigott',0,3,'83d80ba7-3ddb-50f9-b572-baf3f3d453dc','Tilia caroliniana heterophylla','69b038a6-8bba-5ce2-87fa-bb8969eafadd','Tilia caroliniana subsp. heterophylla','61ec99dc-7522-5fc4-8545-edf8bceb31ac','Tilia carolinian heterophyll','6640','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Tilioideae|Tilia|Tilia americana','73|8|11|43|163|383|1761|6640','class|subclass|superorder|order|family|subfamily|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('29265','','','32580a47-612e-51ce-9082-b30c1fe46787','Hibiscus incanus J.C. Wendland','J.C. Wendland',0,2,'82e3d64d-a114-5f68-96e8-35ee94829511','Hibiscus incanus','82e3d64d-a114-5f68-96e8-35ee94829511','Hibiscus incanus','c099b03d-ec74-5792-a4cc-c5a62d0e11f2','Hibiscus incan','6620','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae|Hibisceae|Hibiscus|Hibiscus moscheutos|Hibiscus moscheutos moscheutos','73|8|11|43|163|242|578|1248|6621|6620','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('29270','','','955698d3-b6f7-59f0-bb46-44768126417f','Iliamna rivularis var. diversa (A. Nelson) C.L. Hitchcock','(A. Nelson) C.L. Hitchcock',0,3,'3f1c3f80-79ba-52ef-b5cb-c69bc2f09893','Iliamna rivularis diversa','3b7b6947-b15e-56ca-9cc2-4ebc1fcea6bb','Iliamna rivularis var. diversa','9e662643-7289-5581-bfee-cd8e31856a1f','Iliamna riuular diuers','6624','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae|Malveae|Iliamna|Iliamna rivularis','73|8|11|43|163|242|390|1283|6624','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29273','','','9958de68-dc37-53fa-bd58-1eb38db9ff79','Malva verticillata subsp. crispa (Linnaeus) Tzvelev','(Linnaeus) Tzvelev',0,3,'2fcc2b72-a95e-5cd8-bfaa-773db05c5eb7','Malva verticillata crispa','243f50bd-71ce-55be-ad3a-8ef575c99edd','Malva verticillata subsp. crispa','3a7a095e-6d90-50a1-8ba5-c588ec26978e','Malva uerticillat crisp','6632','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae|Malveae|Malva|Malva verticillata','73|8|11|43|163|242|390|1393|6632','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('29280','','','4e24d8b0-9093-5016-a43e-f856218a69fa','Ligia passerina (Linnaeus) Fasano','(Linnaeus) Fasano',0,2,'0ee6ea25-0d49-5df4-a1d2-c1efca752759','Ligia passerina','0ee6ea25-0d49-5df4-a1d2-c1efca752759','Ligia passerina','0904f7ad-6ad5-5989-818c-5d025275abfa','Ligia passerin','9414','Equisetopsida|Magnoliidae|Rosanae|Malvales|Thymelaeaceae|Thymelaeoideae|Daphneae|Thymelaea|Thymelaea passerina','73|8|11|43|229|326|533|1933|9414','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29284','','','3e2de7b6-ba47-548c-9db3-8b0f997ad5dd','Tamarix odessana Steven ex Bunge','Steven ex Bunge',0,2,'5b387e55-c6ab-5cfc-9695-e61108f59e11','Tamarix odessana','5b387e55-c6ab-5cfc-9695-e61108f59e11','Tamarix odessana','70b1e39a-a803-5bfc-bb4c-9ea000cc5bd2','Tamarix odessan','9714','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Tamaricaceae|Tamarix|Tamarix ramosissima','73|8|15|14|226|1930|9714','class|subclass|superorder|order|family|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('29285','','','20fc21ec-a7f8-58d3-934a-02f7c7e09a97','Calceolaria concolor (T.F. Forster) Kuntze','(T.F. Forster) Kuntze',0,2,'36c2c19f-0bfb-5144-88ae-7ad76bb91ced','Calceolaria concolor','36c2c19f-0bfb-5144-88ae-7ad76bb91ced','Calceolaria concolor','36c2c19f-0bfb-5144-88ae-7ad76bb91ced','Calceolaria concolor','21500','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Cubelium|Cubelium concolor','73|8|11|42|235|342|583|32663|21500','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29300','','','e90f06ce-06e5-53bc-ba87-9ab6061928df','Viola nemoralis Kützig','Kützig',0,2,'e3c49b45-d773-5308-8cb1-4e26388252a6','Viola nemoralis','e3c49b45-d773-5308-8cb1-4e26388252a6','Viola nemoralis','34b7be80-089c-5a44-86dc-df39ca5b3ff2','Viola nemoral','9485','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Viola|Rostratae|Viola canina','73|8|11|42|235|342|583|1822|33150|33148|33149|9485','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('29308','','','7981ac88-b36d-5213-902b-12baf7df70cc','Viola austinae Greene','Greene',0,2,'788d996e-d0f3-5136-abbb-81d107bd6c52','Viola austinae','788d996e-d0f3-5136-abbb-81d107bd6c52','Viola austinae','3612e77d-3bba-5cb1-bd86-e8ca7515d5e3','Viola austin','9496','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Borealiamericanae|Viola nephrophylla','73|8|11|42|235|342|583|1822|33150|33151|33152|9496','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('29310','','','befc64a3-5b16-57d7-a73f-db1db3026232','Viola galacifolia Greene','Greene',0,2,'b4309b93-9a94-51cd-8eb4-7044945ba90c','Viola galacifolia','b4309b93-9a94-51cd-8eb4-7044945ba90c','Viola galacifolia','d1c411af-0fb2-5083-9f01-54ff3dae77a5','Viola galacifol','9496','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Borealiamericanae|Viola nephrophylla','73|8|11|42|235|342|583|1822|33150|33151|33152|9496','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('29318','','','5edfd3e4-536f-5405-9a77-b36fe681fbe6','Viola vagula Greene','Greene',0,2,'0ba95224-03fa-5de5-882c-13e358e73862','Viola vagula','0ba95224-03fa-5de5-882c-13e358e73862','Viola vagula','3c7f1b56-c642-56e5-b589-537ee89114bc','Viola uagul','9496','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Borealiamericanae|Viola nephrophylla','73|8|11|42|235|342|583|1822|33150|33151|33152|9496','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('29329','','','839a94b6-abb0-5296-9818-44b1f428f8ba','Saxifraga cespitosa var. uniflora (R. Brown) Hooker & Arnott','(R. Brown) Hooker & Arnott',0,3,'6b0e0d36-b56b-5cd0-b0ea-5b1a892c033c','Saxifraga cespitosa uniflora','1644c73c-ff0a-5504-91be-bb09d83afea9','Saxifraga cespitosa var. uniflora','846eee37-8f1d-5a13-87d0-562208c60e27','Saxifraga cespitos uniflor','9284','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Saxifraga|Saxifraga|Saxifraga cespitosa','73|8|67|66|216|1655|2326|9284','class|subclass|superorder|order|family|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29333','','','0bfa06d3-7685-58ac-b342-35c2c4b8362c','Viola purpurea subsp. atriplicifolia (Greene) M.S. Baker & J.C. Clausen','(Greene) M.S. Baker & J.C. Clausen',0,3,'ba03aaf4-6b46-5739-a707-f6a07f3d12fe','Viola purpurea atriplicifolia','491204ad-f3a6-54af-a519-0a8933a4c706','Viola purpurea subsp. atriplicifolia','709cbf9c-0e59-5afd-bb37-87d571fe5e0e','Viola purpure atriplicifol','29336','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Chamaemelanium|Viola purpurea|Viola purpurea venosa','73|8|11|42|235|342|583|1822|33150|33157|9515|29336','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('29343','','','ecd4a820-0e2c-563b-a831-efd9867c2052','Viola conspersa var. masonii Farwell','Farwell',0,3,'80868f4e-107d-5a27-a5a7-7e7b786f1627','Viola conspersa masonii','e8676c9f-8cf7-534c-afff-1dcc189ae42f','Viola conspersa var. masonii','ec9d445e-cb11-549c-bbcf-3c7a856c5bdc','Viola conspers mason','9527','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Viola|Rostratae|Viola striata','73|8|11|42|235|342|583|1822|33150|33148|33149|9527','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29346','','','11258805-ba9c-550b-9fb3-fc2a158722da','Viola palmata var. angelliae (Pollard) W. Stone','(Pollard) W. Stone',0,3,'f7f581c9-823b-50d3-adba-4dd064ac277a','Viola palmata angelliae','86a849be-29bc-51a0-9dfc-521a7eed82a6','Viola palmata var. angelliae','6031bcd4-ce15-5c69-89a4-6b4bf6c04efe','Viola palmat angelli','29344','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Borealiamericanae|Viola subsinuata','73|8|11|42|235|342|583|1822|33150|33151|33152|29344','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29350','','','b9b25ff1-a40d-510c-955b-be3b815f8adc','Viola subsagittifolia Suksdorf','Suksdorf',0,2,'23272037-ffb5-5a0d-bdae-069ab15d211f','Viola subsagittifolia','23272037-ffb5-5a0d-bdae-069ab15d211f','Viola subsagittifolia','ca344267-014f-50d6-9913-6f976bc9d131','Viola subsagittifol','27559','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Chamaemelanium|Viola vallicola|Viola vallicola vallicola','73|8|11|42|235|342|583|1822|33150|33157|9529|27559','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('29358','','','5e6445ae-5c4d-5712-aa37-e57cb45c634c','Datura stramonium var. inermis (Jussieu ex Jacquin) Fernald','(Jussieu ex Jacquin) Fernald',0,3,'6a2da2ac-4a79-59ab-bc09-871a32d19043','Datura stramonium inermis','b31374af-3d97-5078-acc0-ded4c7bed414','Datura stramonium var. inermis','5fdc82df-7d48-5176-82cd-940d3204f6f7','Datura stramoni inerm','9350','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Datureae|Datura|Datura stramonium','73|8|4|70|223|290|534|1079|9350','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('29357','','','8a7aa73a-0782-5fcb-8ede-267d3a9d43b7','Datura inermis Jussieu ex Jacquin','Jussieu ex Jacquin',0,2,'7d7d3636-19eb-5273-9227-d371b71fddb9','Datura inermis','7d7d3636-19eb-5273-9227-d371b71fddb9','Datura inermis','7d5862d9-fd64-584b-81e2-cc9fd46857d5','Datura inerm','9350','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Datureae|Datura|Datura stramonium','73|8|4|70|223|290|534|1079|9350','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('29374','','','d237ea12-ef46-53bd-82b6-98dfab28cc86','Cuscuta compacta var. efimbriata Yuncker','Yuncker',0,3,'9db7b0c7-1240-5e6a-a261-896db846c1de','Cuscuta compacta efimbriata','78980f55-2296-5861-be17-207b8b6d9f1a','Cuscuta compacta var. efimbriata','10f99db1-998e-5545-a380-6f16b9464fe9','Cuscuta compact efimbriat','4623','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Cuscuteae|Cuscuta|Grammatica|Cuscuta compacta','73|8|4|70|115|526|1060|29371|4623','class|subclass|superorder|order|family|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29378','','','6302ba59-05aa-5cde-a0c5-9a89d9832cc5','Cuscuta gronovii var. vulgivaga (Engelmann) Engelmann','(Engelmann) Engelmann',0,3,'b1e0d06e-ae26-5c80-aaa2-267501091ba4','Cuscuta gronovii vulgivaga','f05b2030-af1a-52c1-9065-1b599a6db6d2','Cuscuta gronovii var. vulgivaga','dadf389d-8f4e-5127-85b9-4105177a275b','Cuscuta gronou uulgiuag','4627','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Cuscuteae|Cuscuta|Grammatica|Cuscuta gronovii|Cuscuta gronovii gronovii','73|8|4|70|115|526|1060|29371|4628|4627','class|subclass|superorder|order|family|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('29386','','','7fa92de8-6f8c-5e3e-9ee1-29f9da145acd','Grammica indecora (Choisy) W.A. Weber','(Choisy) W.A. Weber',0,2,'4dbace7b-1432-5538-a9e2-56f54674c213','Grammica indecora','4dbace7b-1432-5538-a9e2-56f54674c213','Grammica indecora','23bde6fd-6746-5659-82f2-595d9356b125','Grammica indecor','4629','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Cuscuteae|Cuscuta|Grammatica|Cuscuta indecora|Cuscuta indecora indecora','73|8|4|70|115|526|1060|29371|4630|4629','class|subclass|superorder|order|family|tribe|genus|subgenus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('29394','','','9f2473ed-a7dd-59c0-9bd6-5d3fbc977b3e','Cuscuta subinclusa var. abbreviata Engelmann','Engelmann',0,3,'f0642f4e-3cb9-5bbb-a6be-0c271167f88a','Cuscuta subinclusa abbreviata','6eb56f6b-a333-5981-8115-1953fb837712','Cuscuta subinclusa var. abbreviata','d5ea8b40-4a18-541f-a852-40aac3aec411','Cuscuta subinclus abbreuiat','29393','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Cuscuteae|Cuscuta|Grammatica|Cuscuta pacifica|Cuscuta pacifica pacifica','73|8|4|70|115|526|1060|29371|29392|29393','class|subclass|superorder|order|family|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('29397','','','af9de56d-b93b-51d8-ac52-71a06b6b1696','Callitriche bifida (Linnaeus) Morong','(Linnaeus) Morong',0,2,'890e1552-bc33-592e-91c4-328349a3ae93','Callitriche bifida','890e1552-bc33-592e-91c4-328349a3ae93','Callitriche bifida','ba529c9b-2255-5fb2-b6f2-b01142d5dfaa','Callitriche bifid','7209','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Callitricheae|Callitriche|Callitriche hermaphroditica','73|8|4|36|190|480|932|7209','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29406','','','f7b0ab49-73e8-57d0-9ce7-4117c19ea9a1','Callitriche verna var. terrestris (Rafinesque) Torrey','(Rafinesque) Torrey',0,3,'c1011866-834e-50cb-bfca-1dddb6f9cd46','Callitriche verna terrestris','0421c483-c06f-587e-9cd6-753447c2521e','Callitriche verna var. terrestris','40faa21f-ce5d-5357-a3ee-d7d72a41c60b','Callitriche uern terrestr','7218','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Callitricheae|Callitriche|Callitriche terrestris','73|8|4|36|190|480|932|7218','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29412','','','601e59f2-cc7d-5963-8780-26f088a09847','Arabis microphylla var. nubigena (J.F. Macbride & Payson) Rollins','(J.F. Macbride & Payson) Rollins',0,3,'44e9ee50-d8e9-574a-b820-eda65969ce1d','Arabis microphylla nubigena','bfe3b8dd-4bd9-51b2-9717-6d9636625150','Arabis microphylla var. nubigena','ca4edc41-2f44-556d-ac22-7d5e8c7399a1','Arabis microphyll nubigen','29409','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera paupercula','73|8|11|10|98|698|1872|29409','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29415','','','282b6b54-1f59-5038-92cc-061673a53e3b','Nephrodiuma noveboracense (Linnaeus) Desvaux','(Linnaeus) Desvaux',0,2,'4f466bc9-8932-5bbf-abe2-cac1f071810a','Nephrodiuma noveboracense','4f466bc9-8932-5bbf-abe2-cac1f071810a','Nephrodiuma noveboracense','e1109ac0-edef-54bf-aeca-0a9222529e9d','Nephrodiuma noueboracens','32930','Equisetopsida|Polypodiidae|Polypodiales|Thelypteridaceae|Thelypteridoideae|Amauropelta|Nibaa|Amauropelta noveboracensis','73|33|56|228|31532|32927|32928|32930','class|subclass|order|family|subfamily|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29425','','','fe2f3470-b202-5706-b44c-af48ca9d9944','Veronica alpina var. australis Wahlenberg','Wahlenberg',0,3,'de910287-ed72-5385-a8b9-586078f3b250','Veronica alpina australis','dc42273e-9a75-58ff-a175-397734b8c575','Veronica alpina var. australis','560185a8-fab6-5b99-a19d-a217dd31ebaf','Veronica alpin austral','7318','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Veroniceae|Veronica|Veronica|Veronica alpina','73|8|4|36|190|597|1817|2026|7318','class|subclass|superorder|order|family|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29431','','','b62451ca-888a-52f9-9cc7-5a8332a30f27','Veronica alpina var. geminiflora Fernald','Fernald',0,3,'b294aeec-950d-53b7-b26c-265814f8289f','Veronica alpina geminiflora','9c6fea5d-77cf-5598-a2df-d60f9c4e55aa','Veronica alpina var. geminiflora','fd72f2a8-199b-551d-aae7-cd8c7765b09b','Veronica alpin geminiflor','29428','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Veroniceae|Veronica|Veronica|Veronica wormskjoldii|Veronica wormskjoldii nutans','73|8|4|36|190|597|1817|2026|7347|29428','class|subclass|superorder|order|family|tribe|genus|subgenus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('29436','','','4c933630-3594-5ab8-b002-20a621122e2b','Veronica cusickii var. allenii (Greenman) J.F. Macbride & Payson','(Greenman) J.F. Macbride & Payson',0,3,'02eb6f64-e5c9-5367-97ed-54337bb2ffae','Veronica cusickii allenii','983f2ba4-00da-52a5-81bb-109dfc1098a3','Veronica cusickii var. allenii','abc33ed8-993a-5bf1-9c21-6a399e8355a7','Veronica cusick allen','7327','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Veroniceae|Veronica|Veronica|Veronica cusickii','73|8|4|36|190|597|1817|2026|7327','class|subclass|superorder|order|family|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29439','','','89f2d3b2-25d7-5063-9a68-ed7b84e19ddd','Veronica scutellata Linnaeus var. scutellata Linnaeus','Linnaeus',0,3,'c2738522-9569-5bdc-b050-ec98b724876a','Veronica scutellata scutellata','b76c1fda-6834-5bae-9a4a-b11de4982f7b','Veronica scutellata var. scutellata','d710ec6a-ab43-5dc4-b39b-a6da3e6e6b94','Veronica scutellat scutellat','7339','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Veroniceae|Veronica|Veronica|Veronica scutellata','73|8|4|36|190|597|1817|2026|7339','class|subclass|superorder|order|family|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29450','','','708fb4a3-05b5-5941-bca0-7460ecbea619','Veronica micromera Wooton & Standley','Wooton & Standley',0,2,'8674e0ac-d2c6-574f-b1f6-b3aea36c44b3','Veronica micromera','8674e0ac-d2c6-574f-b1f6-b3aea36c44b3','Veronica micromera','d0ce47f2-4313-5802-bcec-606ac183abd1','Veronica micromer','7320','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Veroniceae|Veronica|Beccabunga|Veronica anagallis-aquatica','73|8|4|36|190|597|1817|2027|7320','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29458','','','e3846dc1-dda3-561e-926d-aee452092243','Veronica tournefortii subsp. corrensiana E.B.J. Lehmann','E.B.J. Lehmann',0,3,'dddcd1c8-239b-5452-bd52-fcc8f3525a67','Veronica tournefortii corrensiana','2ea85448-99e8-566e-a8bd-c6b25cfb58e0','Veronica tournefortii subsp. corrensiana','7e3b9754-13a9-5e18-a1a5-d27e4d0b5562','Veronica tournefort corrensian','7337','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Veroniceae|Veronica|Pocilla|Veronica persica','73|8|4|36|190|597|1817|2025|7337','class|subclass|superorder|order|family|tribe|genus|subgenus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('29461','','','fbbdbc87-e389-5d40-a67f-a42ac8cc468f','Veronica austriaca var. teucrium (Linnaeus) O. Bolòs & Vigo','(Linnaeus) O. Bolòs & Vigo',0,3,'7be47d40-083f-53c2-b49d-1c45dd72fa93','Veronica austriaca teucrium','65499d1f-7fd6-5f2d-9a94-ab7f0bcb0d34','Veronica austriaca var. teucrium','a5ea2fb1-e455-50b3-aadf-d247f3795a0a','Veronica austriac teucri','17987','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Veroniceae|Veronica|Pentasepalae|Veronica teucrium','73|8|4|36|190|597|1817|2029|17987','class|subclass|superorder|order|family|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29464','','','fffca5df-e464-5815-a7f6-c3f0c36cd59f','Panicum agrostoides Sprengel nom. illeg.','Sprengel',0,2,'af0dff4b-a883-506d-85d4-a54ee09c1254','Panicum agrostoides','af0dff4b-a883-506d-85d4-a54ee09c1254','Panicum agrostoides','3607727b-7020-5b14-8ddc-2106c05141f6','Panicum agrostoid','25485','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Coleataenia|Coleataenia rigidula|Coleataenia rigidula rigidula','73|8|2|55|193|270|493|730|25483|25484|25485','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',4);
INSERT INTO core VALUES('29478','','','0bcbd310-3478-5e17-a23b-59e314f1a497','Dolichos purpureus Linnaeus','Linnaeus',0,2,'2bc99abf-ede0-5dcd-b012-c96a12b3dcbe','Dolichos purpureus','2bc99abf-ede0-5dcd-b012-c96a12b3dcbe','Dolichos purpureus','ee92070e-cf3d-5ac1-b763-a5b6b674a8f3','Dolichos purpure','5742','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Phaseoleae|Lablab|Lablab purpureus','73|8|11|28|132|265|419|1309|5742','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29480','','','615551bd-99e8-570c-bfea-5504195a0f25','Lablab vulgaris Savi','Savi',0,2,'eb1ea261-4e5b-52e9-a6d6-4abea783f090','Lablab vulgaris','eb1ea261-4e5b-52e9-a6d6-4abea783f090','Lablab vulgaris','369b3371-2a53-5856-89c3-8423c4b140b2','Lablab uulgar','5742','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Phaseoleae|Lablab|Lablab purpureus','73|8|11|28|132|265|419|1309|5742','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29487','','','820ce748-9e40-5f29-b9da-0b21da7af715','Chamaenerion latifolium var. megalobum Nieuwland','Nieuwland',0,3,'edbd3cd2-f670-5aac-94b9-c1c46aa20858','Chamaenerion latifolium megalobum','a5ef9283-4045-5fc4-9cb7-47edd04dc4f6','Chamaenerion latifolium var. megalobum','2d599dd7-68bd-5828-a16c-702ebf4352c2','Chamaenerion latifoli megalob','17495','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Chamaenerion|Chamaenerion|Chamaenerion latifolium','73|8|11|44|178|300|502|29482|29483|17495','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29493','','','d21da671-68ff-5111-91c6-b7c4de4722fe','Epilobium latifolium var. tetrapetalum Pallas','Pallas',0,3,'43e6f7a3-49b0-5420-af51-7f3e6add4532','Epilobium latifolium tetrapetalum','6851b41c-187a-5ea0-8c8e-3518ce27569b','Epilobium latifolium var. tetrapetalum','a9c00f96-0eb2-55fa-ada0-5a4f0849f420','Epilobium latifoli tetrapetal','17495','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Chamaenerion|Chamaenerion|Chamaenerion latifolium','73|8|11|44|178|300|502|29482|29483|17495','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29502','','','07240837-a565-54d7-a5d4-20560e770baa','Epilobium spicatum Lamarck','Lamarck',0,2,'c4f0701e-a487-566a-8cac-da09715ab615','Epilobium spicatum','c4f0701e-a487-566a-8cac-da09715ab615','Epilobium spicatum','ccf3f185-7a72-5869-8bf4-c2da7c287dd1','Epilobium spicat','29497','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Chamaenerion|Chamaenerion|Chamaenerion angustifolium|Chamaenerion angustifolium angustifolium','73|8|11|44|178|300|502|29482|29483|17491|29497','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('29506','','','15167540-1504-5571-808d-d2fcf4cbe29e','Epilobium spicatum var. leucanthum Wender','Wender',0,3,'1022ddde-ea94-582e-91fe-06699a7f8d5f','Epilobium spicatum leucanthum','5283f37a-3726-583d-a6e2-d6f135983f18','Epilobium spicatum var. leucanthum','9bd19317-8433-5d79-adfa-6db003889ef7','Epilobium spicat leucanth','29497','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Chamaenerion|Chamaenerion|Chamaenerion angustifolium|Chamaenerion angustifolium angustifolium','73|8|11|44|178|300|502|29482|29483|17491|29497','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('29504','','','acd1fd31-baa2-58ed-986c-76bcebd4ee1c','Epilobium angustifolium var. album G. Don','G. Don',0,3,'ad326d0e-6937-545e-83fe-48c864fbb661','Epilobium angustifolium album','99ebdfa3-c2ef-5951-9483-3fbc0a1a885e','Epilobium angustifolium var. album','3442ab3b-23e3-5bca-a3ae-6612c859bc8e','Epilobium angustifoli alb','29497','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Chamaenerion|Chamaenerion|Chamaenerion angustifolium|Chamaenerion angustifolium angustifolium','73|8|11|44|178|300|502|29482|29483|17491|29497','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('29512','','','933ea6d9-9d0e-5cc0-8814-c1450e9f5b0d','Chamaenerion exaltatum Rydberg','Rydberg',0,2,'1e75abf8-6c5f-5bff-bba7-775117bc57cc','Chamaenerion exaltatum','1e75abf8-6c5f-5bff-bba7-775117bc57cc','Chamaenerion exaltatum','25926a6a-0abb-5964-a682-8ed8ffacaeac','Chamaenerion exaltat','29498','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Chamaenerion|Chamaenerion|Chamaenerion angustifolium|Chamaenerion angustifolium circumvagum','73|8|11|44|178|300|502|29482|29483|17491|29498','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('29519','','','e3ca6773-a1bb-53aa-8c02-2a946bf7b733','Epilobium angustifolium var. macrophyllum (Haussknecht) Fernald','(Haussknecht) Fernald',0,3,'fe16a0b8-fd78-516f-ba18-f6ccd2fce828','Epilobium angustifolium macrophyllum','957fa21f-9ca4-52b7-bb9d-858ac4cda859','Epilobium angustifolium var. macrophyllum','49a6206c-d930-51df-a29d-0bc5d418b8b8','Epilobium angustifoli macrophyll','29498','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Chamaenerion|Chamaenerion|Chamaenerion angustifolium|Chamaenerion angustifolium circumvagum','73|8|11|44|178|300|502|29482|29483|17491|29498','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('29521','','','809ac48b-b922-54c0-a9bd-f94f151613c0','Epilobium danielsii D. Löve','D. Löve',0,2,'b8add1e6-0ee4-5de6-84a2-e2415204a344','Epilobium danielsii','b8add1e6-0ee4-5de6-84a2-e2415204a344','Epilobium danielsii','640a4602-2111-5456-8fc3-d215d8d08033','Epilobium daniels','29498','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Chamaenerion|Chamaenerion|Chamaenerion angustifolium|Chamaenerion angustifolium circumvagum','73|8|11|44|178|300|502|29482|29483|17491|29498','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('29526','','','47a01d16-e83c-56e0-b523-148c570e5431','Ludwigia alternifolia var. linearifolia Britton','Britton',0,3,'4f1fbdf7-d9e6-5799-9806-dc08b0dba868','Ludwigia alternifolia linearifolia','74d32d8c-6c85-5443-9bf7-e1cac50af673','Ludwigia alternifolia var. linearifolia','b9072a61-c66b-542b-b375-532b62fff177','Ludwigia alternifol linearifol','6805','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Ludwigioideae|Ludwigia|Ludwigia|Ludwigia alternifolia','73|8|11|44|178|356|1371|2195|6805','class|subclass|superorder|order|family|subfamily|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29530','','','e27f8a27-d9af-527c-9647-baf4ed3bdb2e','Ludwigia ramosissima Walter','Walter',0,2,'a7341571-0411-5fc8-acb6-23d4a7978176','Ludwigia ramosissima','a7341571-0411-5fc8-acb6-23d4a7978176','Ludwigia ramosissima','d2873ea6-2d9f-58c7-84d3-6719d2656330','Ludwigia ramosissim','6805','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Ludwigioideae|Ludwigia|Ludwigia|Ludwigia alternifolia','73|8|11|44|178|356|1371|2195|6805','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('29535','','','e84b3a17-8cb5-5e00-b6ec-d374e9f68c83','Isnardia nitida (Michaux) Poiret','(Michaux) Poiret',0,2,'c00533f5-30e5-5c47-abe5-7405b69342be','Isnardia nitida','c00533f5-30e5-5c47-abe5-7405b69342be','Isnardia nitida','d778235b-7707-57fa-ba2e-0904dcc8ddd6','Isnardia nitid','6806','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Ludwigioideae|Ludwigia|Isnardia|Ludwigia palustris','73|8|11|44|178|356|1371|2196|6806','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('29543','','','848dad42-53a1-56be-b7d2-172302beb45e','Oenothera scapigera Pursh','Pursh',0,2,'f67b83a3-e32b-5d7b-87fc-56485813f8b5','Oenothera scapigera','f67b83a3-e32b-5d7b-87fc-56485813f8b5','Oenothera scapigera','4ec7eaa5-55df-50c8-ad1b-5d93616eaf47','Oenothera scapiger','17557','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Pachylophus|Oenothera cespitosa|Oenothera cespitosa cespitosa','73|8|11|44|178|300|484|1474|2199|6809|17557','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('29547','','','e5e084a2-af02-5212-aecd-cd39116cc646','Pachylophus cespitosus (Nuttall) Raimann','(Nuttall) Raimann',0,2,'756ca715-9bf8-59fe-8139-ef0924357e90','Pachylophus cespitosus','756ca715-9bf8-59fe-8139-ef0924357e90','Pachylophus cespitosus','9575967c-1a21-5b11-a06c-e762a60077ec','Pachylophus cespitos','17557','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Pachylophus|Oenothera cespitosa|Oenothera cespitosa cespitosa','73|8|11|44|178|300|484|1474|2199|6809|17557','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('29554','','','64d0638f-db84-5f09-a26f-fec35a93ca41','Meriolix oblanceolata Rydberg','Rydberg',0,2,'95cdc112-ca63-5fd2-91c7-f32cf64c9ef0','Meriolix oblanceolata','95cdc112-ca63-5fd2-91c7-f32cf64c9ef0','Meriolix oblanceolata','0d6f20b1-be1a-5cda-bf22-39068aae8422','Meriolix oblanceolat','6736','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Calylophus|Calylophus|Oenothera serrulata','73|8|11|44|178|300|484|1474|2183|2359|6736','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('29559','','','318d6f8d-3013-5031-b009-84619e861569','Oenothera leucocarpa Comien','Comien',0,2,'f9fa66e5-5cbf-5781-ab83-e69149ec2863','Oenothera leucocarpa','f9fa66e5-5cbf-5781-ab83-e69149ec2863','Oenothera leucocarpa','160ebbd3-c8c7-5b6e-aa11-a254a46d8ff1','Oenothera leucocarp','6736','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Calylophus|Calylophus|Oenothera serrulata','73|8|11|44|178|300|484|1474|2183|2359|6736','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('29563','','','722adcb9-0e9b-5b2e-b576-99e3774fd6ad','Oenothera serrulata var. integrifolia H. Léveillé','H. Léveillé',0,3,'aeb2ea46-c35d-520a-b4d6-cbdf231a255b','Oenothera serrulata integrifolia','1fac39f7-2c58-5c8c-afbf-96e32b46ccff','Oenothera serrulata var. integrifolia','17d39bb6-8196-50e5-b18d-3a2018124f0c','Oenothera serrulat integrifol','6736','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Calylophus|Calylophus|Oenothera serrulata','73|8|11|44|178|300|484|1474|2183|2359|6736','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29561','','','fee97fab-3e3f-5313-8b42-26f5a5c261bf','Oenothera serrulata subsp. drummondii (Torrey & A. Gray) Munz','(Torrey & A. Gray) Munz',0,3,'19b82b3f-4df6-5977-aea6-8238f274168e','Oenothera serrulata drummondii','67900404-d008-5714-b615-81e95adaf9a7','Oenothera serrulata subsp. drummondii','bf95e796-491c-5d44-a2e4-4eaf81dc10c7','Oenothera serrulat drummond','6736','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Calylophus|Calylophus|Oenothera serrulata','73|8|11|44|178|300|484|1474|2183|2359|6736','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('29570','','','8fc3e94c-d11b-5f12-83f4-12ecb9260572','Oenothera triloba var. ecristata M.E. Jones','M.E. Jones',0,3,'3e754976-37cd-5020-9ef1-fa2061e6f6d0','Oenothera triloba ecristata','c16a27b3-db79-55eb-b9f0-5a80ddb25ffc','Oenothera triloba var. ecristata','349f10e7-2404-568f-aa28-2804f871c751','Oenothera trilob ecristat','6813','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Lavauxia|Lavauxia|Oenothera flava','73|8|11|44|178|300|484|1474|2200|2365|6813','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29572','','','0073236b-2eb8-5e6f-bc9c-af78a402633b','Kneiffia fruticosa var. differta (Millspaugh) Millspaugh','(Millspaugh) Millspaugh',0,3,'7cc108d1-f68a-528a-af8f-fa076bca01aa','Kneiffia fruticosa differta','787f8409-0410-5a8f-9969-446536c18126','Kneiffia fruticosa var. differta','5c6e7843-b266-5584-b092-2b9c22b4e741','Kneiffia fruticos differt','28435','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Kneiffia|Oenothera fruticosa|Oenothera fruticosa tetragona','73|8|11|44|178|300|484|1474|2201|6815|28435','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('29579','','','487b0665-7626-5e34-99c3-95645d59b26c','Oenothera fraseri Pursh','Pursh',0,2,'864901bd-7291-568a-be72-ad5a7d583412','Oenothera fraseri','864901bd-7291-568a-be72-ad5a7d583412','Oenothera fraseri','7f11332b-2c87-5de0-a4dd-2489f6d4463c','Oenothera fraser','28435','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Kneiffia|Oenothera fruticosa|Oenothera fruticosa tetragona','73|8|11|44|178|300|484|1474|2201|6815|28435','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('29580','','','94b24f85-4673-56e4-897c-e43f883a32bf','Oenothera fruticosa var. ambigua Nuttall','Nuttall',0,3,'cfaa0b1f-0592-5691-8aa9-fd161ab56915','Oenothera fruticosa ambigua','231293c8-fa74-5814-a7d5-e1ffb099f6c7','Oenothera fruticosa var. ambigua','d525ab8f-2950-53c9-8ec9-1f4456595b5d','Oenothera fruticos ambigu','28435','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Kneiffia|Oenothera fruticosa|Oenothera fruticosa tetragona','73|8|11|44|178|300|484|1474|2201|6815|28435','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('29589','','','dadaa965-26a1-5b5e-8587-dd5e4a1ad361','Oenothera serotina Lehmann','Lehmann',0,2,'4172c21a-bdff-5645-acfe-0a70ff4f82a6','Oenothera serotina','4172c21a-bdff-5645-acfe-0a70ff4f82a6','Oenothera serotina','bd0798d3-4998-500a-a842-26afd361284d','Oenothera serotin','28435','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Kneiffia|Oenothera fruticosa|Oenothera fruticosa tetragona','73|8|11|44|178|300|484|1474|2201|6815|28435','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('29595','','','6d77f1ec-96c1-5cc1-ab1f-22a568b61a71','Oenothera fruticosa var. hirsuta Nuttall ex Torrey & A. Gray','Nuttall ex Torrey & A. Gray',0,3,'b4eaedc8-ef08-56d7-9728-3ea4ab74f4a0','Oenothera fruticosa hirsuta','e61b5a70-9d6a-53f1-bcd8-d2342c109c25','Oenothera fruticosa var. hirsuta','4fdd457a-5b12-5371-aba0-407cd755ab2c','Oenothera fruticos hirsut','6827','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Kneiffia|Oenothera pilosella','73|8|11|44|178|300|484|1474|2201|6827','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',2);
INSERT INTO core VALUES('29596','','','d4e517b1-5048-52bd-8e99-1f1c49615988','Oenothera pratensis (Small) B.L. Robinson','(Small) B.L. Robinson',0,2,'26829fc7-6536-5e5f-b334-f3a2f3301bff','Oenothera pratensis','26829fc7-6536-5e5f-b334-f3a2f3301bff','Oenothera pratensis','2bab185b-6779-5b7b-ac3b-8bb602f7485d','Oenothera pratens','6827','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Kneiffia|Oenothera pilosella','73|8|11|44|178|300|484|1474|2201|6827','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('29599','','','54f03ae8-9f6e-52ae-939d-ab73cea74530','Kneiffia depauperata Jennings','Jennings',0,2,'936fc419-ae69-5417-b427-8c59546d04b6','Kneiffia depauperata','936fc419-ae69-5417-b427-8c59546d04b6','Kneiffia depauperata','a6259ffd-e8de-50d8-8219-5fb867efb687','Kneiffia depauperat','6825','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Kneiffia|Oenothera perennis','73|8|11|44|178|300|484|1474|2201|6825','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('29604','','','6c2615a4-c180-5df6-9230-c90db27c8beb','Oenothera pumila var. rectipilis S.F. Blake','S.F. Blake',0,3,'79fe68f7-d390-5e75-bdc7-7f8dcbf23095','Oenothera pumila rectipilis','4988b533-968a-51fe-a763-e411347df9d8','Oenothera pumila var. rectipilis','5f018ba5-a7af-558d-a960-2e89a232e5c5','Oenothera pumil rectipil','6825','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Kneiffia|Oenothera perennis','73|8|11|44|178|300|484|1474|2201|6825','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29605','','','06b3ca40-05f1-5a11-a594-7a0715f3871a','Oenothera pusilla Michaux','Michaux',0,2,'cdbe2147-f376-520e-8760-ef43a74961a4','Oenothera pusilla','cdbe2147-f376-520e-8760-ef43a74961a4','Oenothera pusilla','65f00b6d-c74f-5c9e-bfa7-b5bdec0ec038','Oenothera pusill','6825','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Kneiffia|Oenothera perennis','73|8|11|44|178|300|484|1474|2201|6825','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('29612','','','f888edfe-ef68-5261-89f0-14bf46ecfc08','Gaura suffrutescens Seringe','Seringe',0,2,'cb056bed-9633-54ea-8828-49b0b7660c6c','Gaura suffrutescens','cb056bed-9633-54ea-8828-49b0b7660c6c','Gaura suffrutescens','cb056bed-9633-54ea-8828-49b0b7660c6c','Gaura suffrutescens','6797','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Gaura|Campogaura|Oenothera suffrutescens','73|8|11|44|178|300|484|1474|2194|2362|6797','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('29606','','','f2c2d931-3ec5-501a-8342-695d95854578','Oenothera pumila Linnaeus nom. illeg.','Linnaeus',0,2,'39527b56-65d4-5276-bc5d-7a2e7a9c6c51','Oenothera pumila','39527b56-65d4-5276-bc5d-7a2e7a9c6c51','Oenothera pumila','30e3e599-1918-510a-883f-573f63bef431','Oenothera pumil','6825','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Kneiffia|Oenothera perennis','73|8|11|44|178|300|484|1474|2201|6825','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('29615','','','1e5b07f5-ff4f-5128-88f4-b0b71bd499ed','Gaura coccinea var. epilobioides (Kunth) Munz','(Kunth) Munz',0,3,'aeb5a1c6-75fe-5109-b5f5-7cf7ef7148d4','Gaura coccinea epilobioides','b98c400a-6a6b-5501-a1ae-16898b64a8b4','Gaura coccinea var. epilobioides','b6568ec8-fa48-550c-a973-4f9461aefb58','Gaura coccine epilobioid','6797','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Gaura|Campogaura|Oenothera suffrutescens','73|8|11|44|178|300|484|1474|2194|2362|6797','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29617','','','f04598f9-952b-5aaa-af41-cb585d7a0e7c','Gaura coccinea var. integerrima Torrey','Torrey',0,3,'3d2add7a-278a-5321-ba72-ea1896616bbd','Gaura coccinea integerrima','e0eb1d38-eac2-5d19-a900-754000e2b661','Gaura coccinea var. integerrima','44d3d886-1c59-505b-970b-9cde42d14a0e','Gaura coccine integerrim','6797','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Gaura|Campogaura|Oenothera suffrutescens','73|8|11|44|178|300|484|1474|2194|2362|6797','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29623','','','2c170198-f055-5f12-a307-aecc5b039f2f','Gaura marginata Lehmann','Lehmann',0,2,'1da93da2-3eb8-5698-94a5-417d5960ad29','Gaura marginata','1da93da2-3eb8-5698-94a5-417d5960ad29','Gaura marginata','1af7592e-b7d3-566b-8812-33c687e7f04a','Gaura marginat','6797','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Gaura|Campogaura|Oenothera suffrutescens','73|8|11|44|178|300|484|1474|2194|2362|6797','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('29627','','','786af410-3e68-5a62-b387-0d398e085815','Schizocarya kunthii Spach nom. illeg.','Spach',0,2,'313bd3f3-28e7-5d6b-a1c6-e8a384de7e8f','Schizocarya kunthii','313bd3f3-28e7-5d6b-a1c6-e8a384de7e8f','Schizocarya kunthii','3dddd41b-551a-5a5a-9e3f-55afbf73915d','Schizocarya kunth','6797','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Gaura|Campogaura|Oenothera suffrutescens','73|8|11|44|178|300|484|1474|2194|2362|6797','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',4);
INSERT INTO core VALUES('29631','','','46e4add2-7244-5062-b0a6-0020f4db7292','Oenothera albicaulis var. nuttallii (Sweet) Engelmann','(Sweet) Engelmann',0,3,'00dbf98c-b437-53f1-9088-03bfb7e03464','Oenothera albicaulis nuttallii','c425ddb0-814b-51db-8ffb-86ca9c7eedf6','Oenothera albicaulis var. nuttallii','5ffbde8a-ae56-5546-8713-9a8eb3edd52c','Oenothera albicaul nuttall','6820','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Anogra|Oenothera nuttallii','73|8|11|44|178|300|484|1474|2202|6820','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29639','','','675003e7-26c1-50c5-8611-ee25725dd956','Oenothera pallida var. leptophylla Torrey & A. Gray','Torrey & A. Gray',0,3,'ff9e59ad-098e-5596-8614-01aff4c24302','Oenothera pallida leptophylla','57842940-244b-5b6d-9ac2-4febd814b258','Oenothera pallida var. leptophylla','49f8cdb8-3be6-57cc-9055-f90b261b98e8','Oenothera pallid leptophyll','6822','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Anogra|Oenothera pallida|Oenothera pallida pallida','73|8|11|44|178|300|484|1474|2202|6823|6822','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('29637','','','42d867fd-16b9-5293-8441-f8b165bbff1d','Oenothera leptophylla (Torrey & A. Gray) Nuttall ex S. Watson','(Torrey & A. Gray) Nuttall ex S. Watson',0,2,'3996ab63-2270-5b82-8929-7fea68a386a0','Oenothera leptophylla','3996ab63-2270-5b82-8929-7fea68a386a0','Oenothera leptophylla','c58bfbee-79a7-5491-be4f-9fe014d80ca3','Oenothera leptophyll','6822','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Anogra|Oenothera pallida|Oenothera pallida pallida','73|8|11|44|178|300|484|1474|2202|6823|6822','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',2);
INSERT INTO core VALUES('29656','','','5fc53500-ce4e-53c6-b671-8161faa41bca','Oenothera strigosa var. cockerellii (Bartlett ex de Vries) R.R. Gates','(Bartlett ex de Vries) R.R. Gates',0,3,'42608d24-0e13-5cd0-88db-f47fe931bfbd','Oenothera strigosa cockerellii','20e57e45-1a01-59fb-84d6-d8a14912d24c','Oenothera strigosa var. cockerellii','8387c7cb-a725-55e8-b0ba-35bc121d3574','Oenothera strigos cockerell','6830','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera villosa|Oenothera villosa villosa','73|8|11|44|178|300|484|1474|2198|2363|6829|6830','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species|subspecies','variety','0','0','0','',2);
INSERT INTO core VALUES('29658','','','7d340ac0-562c-5877-b24e-67dc02a9167e','Oenothera velutinifolia Hudziok','Hudziok',0,2,'fc608b4c-7155-5940-a62a-9be868ac4e30','Oenothera velutinifolia','fc608b4c-7155-5940-a62a-9be868ac4e30','Oenothera velutinifolia','d40d7e62-65d3-5a89-b520-958b40ebdc83','Oenothera uelutinifol','6830','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera villosa|Oenothera villosa villosa','73|8|11|44|178|300|484|1474|2198|2363|6829|6830','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('29664','','','260b8c4f-c7d3-5644-bd8f-bf5306a89af5','Elymus virginicus var. typicus Fernald nom. inval.','Fernald',0,3,'ac77af57-6114-51ea-8492-2fbfe1ab58de','Elymus virginicus typicus','dad9e155-0546-59db-b3c3-1829a7b75a94','Elymus virginicus var. typicus','4564271c-4423-537f-90c3-746e1021f452','Elymus uirginic typic','7615','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus virginicus|Elymus virginicus virginicus','73|8|2|55|193|258|406|709|1135|7616|7615','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',4);
INSERT INTO core VALUES('29662','','','1ee15a5d-e560-52ab-b657-27b7c299d7fc','Oenothera salicifolia Desfontaines ex G. Don nom. illeg.','Desfontaines ex G. Don',0,2,'19c71860-469c-5b74-9d24-20e6c4c6fd43','Oenothera salicifolia','19c71860-469c-5b74-9d24-20e6c4c6fd43','Oenothera salicifolia','6f1eef5a-20a2-5853-b55a-9ebaaeb0e259','Oenothera salicifol','6830','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera villosa|Oenothera villosa villosa','73|8|11|44|178|300|484|1474|2198|2363|6829|6830','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species|subspecies','species','0','0','0','',4);
INSERT INTO core VALUES('29671','','','eb34cd7b-5a6e-53c3-85d9-27a81c05bb7e','Terrellia halophila (E.P.  Bicknell) Nevski','(E.P.  Bicknell) Nevski',0,2,'2ea4479c-f3eb-5af3-baf4-96d3e6e951ad','Terrellia halophila','2ea4479c-f3eb-5af3-baf4-96d3e6e951ad','Terrellia halophila','c5c77521-9237-5515-b4e5-1aa67530a2c3','Terrellia halophil','9573','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus virginicus|Elymus virginicus halophilus','73|8|2|55|193|258|406|709|1135|7616|9573','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('29682','','','85a056d7-58ef-58c6-91e1-bb07011b1287','Oenothera strigosa subsp. cheradophila (Bartlett) Munz','(Bartlett) Munz',0,3,'0fb8e556-7289-5393-9e56-b39385fe93b7','Oenothera strigosa cheradophila','759e25c3-9135-5a37-9287-d16f672483bf','Oenothera strigosa subsp. cheradophila','e86458da-1442-5ba3-bec8-fcc3cacd664c','Oenothera strigos cheradophil','6828','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera villosa|Oenothera villosa strigosa','73|8|11|44|178|300|484|1474|2198|2363|6829|6828','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('29688','','','252a1682-4449-5dcb-b01b-24abd4237b34','Onagra biennis var. strigosa (Rydberg) Piper','(Rydberg) Piper',0,3,'cd28429c-6d12-5b99-afbc-52be8d482af5','Onagra biennis strigosa','7ed0caf6-ca4f-54d4-8ab8-083046b1dbdc','Onagra biennis var. strigosa','407d6db8-a21a-5174-955b-a19fa37b80a0','Onagra bienn strigos','6828','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera villosa|Oenothera villosa strigosa','73|8|11|44|178|300|484|1474|2198|2363|6829|6828','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('29696','','','eba2cebf-bcff-5768-8979-c2c2bb0bfd54','Oenothera biennis subsp. austromontana Munz','Munz',0,3,'185da566-1f6b-59ad-ab96-971a11858352','Oenothera biennis austromontana','e5013e41-24b2-593d-870a-714cddbc9c40','Oenothera biennis subsp. austromontana','004f3806-10bc-5009-9e81-9679b602e1b5','Oenothera bienn austromontan','6819','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera nutans','73|8|11|44|178|300|484|1474|2198|2363|6819','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('29700','','','eaeb359f-3611-5280-af2a-57599cfb84af','Oenothera biennis subsp. caeciarum Munz','Munz',0,3,'88dde81c-b671-5d97-a31a-713937bf0a02','Oenothera biennis caeciarum','4d2e1a43-dcb5-5e63-91f5-beb57bc02dd2','Oenothera biennis subsp. caeciarum','7408b178-d85a-57cd-89cb-d7abe878a361','Oenothera bienn caeciar','6808','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera biennis','73|8|11|44|178|300|484|1474|2198|2363|6808','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('29705','','','81edf6be-8c6f-5d73-a90c-7f78d1c7a8c2','Oenothera biennis var. pycnocarpa (G.F. Atkinson & Bartlett) Wiegand','(G.F. Atkinson & Bartlett) Wiegand',0,3,'8b8aeb7a-9d32-518b-beb2-56ab2f1d3387','Oenothera biennis pycnocarpa','b07d9d52-39fb-5714-b0de-1fdc2a430667','Oenothera biennis var. pycnocarpa','aa06e5b6-fe92-5f39-adc9-9c18ea505431','Oenothera bienn pycnocarp','6808','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera biennis','73|8|11|44|178|300|484|1474|2198|2363|6808','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29706','','','474bd042-1957-585a-b31c-8622aeba0d8d','Oenothera biennis subsp. rubricaulis (Klebahn) Stomps nom. illeg.','(Klebahn) Stomps',0,3,'1d74fa02-6979-5eb8-b1ec-82401b25305a','Oenothera biennis rubricaulis','f11e42d4-74fe-5460-aeb5-7cf81cab2905','Oenothera biennis subsp. rubricaulis','4273e4bb-6c7f-5654-b71e-14c5acaab48b','Oenothera bienn rubricaul','6808','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera biennis','73|8|11|44|178|300|484|1474|2198|2363|6808','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','subspecies','0','0','0','',4);
INSERT INTO core VALUES('29712','','','e8b54960-eb2d-5572-b066-c725cb9057d2','Oenothera gauroides var. brevicapsula (Bartlett) R.R. Gates','(Bartlett) R.R. Gates',0,3,'0a88cd7a-2e7b-554d-9d32-4cb1e0ccd85c','Oenothera gauroides brevicapsula','0f29d9a1-7b27-5d7a-9def-2639b25c1cd3','Oenothera gauroides var. brevicapsula','9aad5305-e94b-5da2-a621-29ecdca02694','Oenothera gauroid breuicapsul','6808','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera biennis','73|8|11|44|178|300|484|1474|2198|2363|6808','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29715','','','f4834609-33e9-5e56-91ff-bf8f39d6f07c','Oenothera muricata var. rubricaulis Farwell','Farwell',0,3,'e0dc8276-5f22-5542-aaa6-2ac280899a62','Oenothera muricata rubricaulis','8aa64504-c379-599c-9b2e-fa644cc6342e','Oenothera muricata var. rubricaulis','802d4784-0092-5f1f-84b6-fd0ddb4d9c53','Oenothera muricat rubricaul','6808','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera biennis','73|8|11|44|178|300|484|1474|2198|2363|6808','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29721','','','990e5240-10ec-57e8-ac49-5173d615c333','Oenothera pratincola var. numismatica (Bartlett) R.R. Gates','(Bartlett) R.R. Gates',0,3,'79f8dcc8-3ffc-530d-bff5-9b07dc9a0049','Oenothera pratincola numismatica','2e34f116-f24d-551a-9942-376ceeaf4eac','Oenothera pratincola var. numismatica','1081975a-b977-5a80-ad1c-6e0fc97b80ea','Oenothera pratincol numismatic','6808','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera biennis','73|8|11|44|178|300|484|1474|2198|2363|6808','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29723','','','6e067dc3-538e-5d56-b9e8-a8b5e2c1d932','Oenothera pycnocarpa var. cleistogama R.R. Gates','R.R. Gates',0,3,'be59e749-7044-5446-bc69-2cdf136bb944','Oenothera pycnocarpa cleistogama','c6881239-d46b-5ebb-8282-ef61291f690e','Oenothera pycnocarpa var. cleistogama','f1013f49-c7a7-5884-825a-f2afbcdf6e3c','Oenothera pycnocarp cleistogam','6808','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera biennis','73|8|11|44|178|300|484|1474|2198|2363|6808','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29726','','','495131c2-3581-5059-bca9-1e72abb72a4d','Oenothera royfraseri R.R. Gates','R.R. Gates',0,2,'bfb15a55-7376-5063-840e-93b7c0c246ae','Oenothera royfraseri','bfb15a55-7376-5063-840e-93b7c0c246ae','Oenothera royfraseri','1a1d6a49-487e-5c4a-a6ea-bc7a84c6b828','Oenothera royfraser','6808','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera biennis','73|8|11|44|178|300|484|1474|2198|2363|6808','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('29733','','','f8eb5ae9-6ffb-5283-978e-ecd95cf6c304','Oenothera shulliana A.H. Sturtevant','A.H. Sturtevant',0,2,'3cac3010-af19-5351-a6d8-da1bb58085ea','Oenothera shulliana','3cac3010-af19-5351-a6d8-da1bb58085ea','Oenothera shulliana','e8aa0df5-d9a2-52c0-852c-be54b799bc31','Oenothera shullian','6808','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera biennis','73|8|11|44|178|300|484|1474|2198|2363|6808','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('29740','','','51b12118-759e-59a3-a2e5-17969e81c629','Onagra biennis (Linnaeus) Scopoli','(Linnaeus) Scopoli',0,2,'27174650-c1e7-55bc-80ee-7d04f7fed8f8','Onagra biennis','27174650-c1e7-55bc-80ee-7d04f7fed8f8','Onagra biennis','19c22163-f176-51bb-8a04-5bde281b0779','Onagra bienn','6808','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera biennis','73|8|11|44|178|300|484|1474|2198|2363|6808','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('29746','','','c123f860-f35e-5597-a926-621a2b8b7bfc','Onagra vulgaris Spach nom. illeg.','Spach',0,2,'b5fd8508-5172-5b3b-a0da-32368f106223','Onagra vulgaris','b5fd8508-5172-5b3b-a0da-32368f106223','Onagra vulgaris','0ac3ffa0-a358-5e25-a635-a5aa43e821e8','Onagra uulgar','6808','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera biennis','73|8|11|44|178|300|484|1474|2198|2363|6808','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',4);
INSERT INTO core VALUES('29752','','','f5abff88-02f9-5923-bf2b-570ac1c9081f','Oenothera angustifolia Miller','Miller',0,2,'9d482362-4f48-5dad-b457-4f505aa4cffb','Oenothera angustifolia','9d482362-4f48-5dad-b457-4f505aa4cffb','Oenothera angustifolia','17b4bfd9-5f25-506a-a1a8-9e05eaa7b502','Oenothera angustifol','6824','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera parviflora','73|8|11|44|178|300|484|1474|2198|2363|6824','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('29753','','','55827fe3-843e-56ec-8e30-f0385c0e7e42','Oenothera angustissima R.R. Gates','R.R. Gates',0,2,'05f17a74-9ca0-51d4-831a-a997166b80b9','Oenothera angustissima','05f17a74-9ca0-51d4-831a-a997166b80b9','Oenothera angustissima','fd21d7ab-86f7-5d00-bd33-6d2d6b4c38ed','Oenothera angustissim','6824','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera parviflora','73|8|11|44|178|300|484|1474|2198|2363|6824','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('29760','','','f74e7fd9-4a74-519e-a632-f2cf893c32e1','Oenothera cleistantha Shull & Bartlett','Shull & Bartlett',0,2,'70578819-5b80-5eca-b3a1-c57184362a02','Oenothera cleistantha','70578819-5b80-5eca-b3a1-c57184362a02','Oenothera cleistantha','925bb622-6645-5680-9361-4a183a9398e4','Oenothera cleistanth','6824','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera parviflora','73|8|11|44|178|300|484|1474|2198|2363|6824','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('29762','','','547fd038-71ce-5e6e-bcf0-adca40b0dc5c','Oenothera cruciata Nuttall','Nuttall',0,2,'d22ce833-22e0-5199-aafe-c89f9f77b14a','Oenothera cruciata','d22ce833-22e0-5199-aafe-c89f9f77b14a','Oenothera cruciata','dffc8405-6003-5a8d-ad32-cb8233f23143','Oenothera cruciat','6824','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera parviflora','73|8|11|44|178|300|484|1474|2198|2363|6824','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('29769','','','e8ea84a0-6c4b-5e03-82dd-b0380d8dcc66','Oenothera laevigata Bartlett','Bartlett',0,2,'221a7acd-2119-52a5-bc79-087d277d44bd','Oenothera laevigata','221a7acd-2119-52a5-bc79-087d277d44bd','Oenothera laevigata','2a112fa5-918c-59e4-90f9-fde39ab55469','Oenothera laeuigat','6824','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera parviflora','73|8|11|44|178|300|484|1474|2198|2363|6824','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('29767','','','352e6d56-f917-5c83-969a-0ee037d89576','Oenothera hazeliae var. subterminalis (R.R. Gates) R.R. Gates','(R.R. Gates) R.R. Gates',0,3,'4e63221d-6e47-5788-ad3a-ba82ea9b4788','Oenothera hazeliae subterminalis','196ed6e9-3e83-5e22-9d87-1b9a70e3a696','Oenothera hazeliae var. subterminalis','5dfae942-50f6-5cef-8576-62e1f0620a19','Oenothera hazeli subterminal','6824','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera parviflora','73|8|11|44|178|300|484|1474|2198|2363|6824','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29775','','','f4681dc4-6ea9-5484-83f5-96e0a7b14689','Oenothera novae-scotiae var. distantifolia R.R. Gates','R.R. Gates',0,3,'a46cd710-faa0-51c4-a102-c9436a69fb44','Oenothera novae-scotiae distantifolia','da0b4072-5b97-5178-90a7-cdddba812889','Oenothera novae-scotiae var. distantifolia','5e1f731a-1dd8-5ae3-b83a-d507b5935192','Oenothera nouae-scoti distantifol','6824','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera parviflora','73|8|11|44|178|300|484|1474|2198|2363|6824','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29778','','','789cf695-8b61-5b4d-ad54-222e7d5ca9e2','Oenothera parviflora subsp. angustissima (R.R. Gates) Munz','(R.R. Gates) Munz',0,3,'bd1c4030-d7b6-53d3-a258-bd3d921407c5','Oenothera parviflora angustissima','718bf720-e2d7-562e-8cc8-ea91b648ca7d','Oenothera parviflora subsp. angustissima','81a0c2fa-88d1-5296-8dfa-e8519806df02','Oenothera paruiflor angustissim','6824','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera parviflora','73|8|11|44|178|300|484|1474|2198|2363|6824','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('29786','','','5a9f4ca7-b42c-59b0-99e1-426a2a310e3a','Onagra chrysantha var. cruciata (Nuttall) Spach','(Nuttall) Spach',0,3,'dd9342b4-81fc-56db-b53e-1c5200051b1f','Onagra chrysantha cruciata','a41f582c-ece4-586b-a3c9-54f4c3911eb9','Onagra chrysantha var. cruciata','50f0e9e2-fcac-5ee0-bf6b-d20ac4bf8ca9','Onagra chrysanth cruciat','6824','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera parviflora','73|8|11|44|178|300|484|1474|2198|2363|6824','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29787','','','1611345f-55fd-56c1-8841-336ef14629d5','Onagra cruciata (Nuttall) Small','(Nuttall) Small',0,2,'d941f224-c26a-561f-9fad-7fa6cf381faa','Onagra cruciata','d941f224-c26a-561f-9fad-7fa6cf381faa','Onagra cruciata','e021f7b2-421b-5fc2-8045-945f2b77eb6a','Onagra cruciat','6824','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera parviflora','73|8|11|44|178|300|484|1474|2198|2363|6824','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('29800','','','abd49251-23ef-569b-9a4c-d5cb07267790','Oenothera deflexa var. bracteata R.R. Gates','R.R. Gates',0,3,'086fb370-aced-5bc7-88d1-7ffcf6d1f0fe','Oenothera deflexa bracteata','b785ae98-2ce4-52be-b4e8-e9e2e038f358','Oenothera deflexa var. bracteata','a136df09-4c45-5dc8-9db0-635ab3ddd185','Oenothera deflex bracteat','6821','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera oakesiana','73|8|11|44|178|300|484|1474|2198|2363|6821','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29805','','','7c57ce59-25f3-5197-821a-a0f92e7244cf','Oenothera insignis Bartlett','Bartlett',0,2,'e3802907-344b-5df5-8c31-0b612df5de40','Oenothera insignis','e3802907-344b-5df5-8c31-0b612df5de40','Oenothera insignis','ad9c866c-32e1-53d0-8f48-4d6a67f568ab','Oenothera insign','6821','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera oakesiana','73|8|11|44|178|300|484|1474|2198|2363|6821','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('29808','','','7fd050f0-b43a-5241-a10e-3a8ee2706790','Oenothera litorea Bartlett','Bartlett',0,2,'0518ad44-6762-5272-9212-0aeae19123dc','Oenothera litorea','0518ad44-6762-5272-9212-0aeae19123dc','Oenothera litorea','b7dcaf06-00e0-5dbb-8413-71e64def3dd4','Oenothera litore','6821','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera oakesiana','73|8|11|44|178|300|484|1474|2198|2363|6821','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('29814','','','a0611913-f28e-5f59-a402-6f0a472aa50c','Oenothera muricata var. parviflora R.R. Gates','R.R. Gates',0,3,'f55826ff-77e3-5321-96fb-785da8d13161','Oenothera muricata parviflora','6cb3dfd8-41ac-5b42-b971-be3a37322e23','Oenothera muricata var. parviflora','bd1fea12-3ce3-50bf-8346-c32d95b22660','Oenothera muricat paruiflor','6821','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera oakesiana','73|8|11|44|178|300|484|1474|2198|2363|6821','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29821','','','0fae3076-cf8d-520c-b1dd-ac569dccd68a','Oenothera parviflora subsp. germanica (Boedijn) Janchen','(Boedijn) Janchen',0,3,'3bf59384-7824-5208-a659-b8d9b3e885c4','Oenothera parviflora germanica','8f3aeb27-608a-5785-b04d-3cb348ef57d4','Oenothera parviflora subsp. germanica','37f7ccd8-89d6-52d9-ae87-d984105ff4ee','Oenothera paruiflor germanic','6821','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera oakesiana','73|8|11|44|178|300|484|1474|2198|2363|6821','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('29820','','','b5e57290-5b3d-5bb7-b007-b450104f4ee3','Oenothera parviflora subsp. ammophila (Focke) Janchen','(Focke) Janchen',0,3,'88d03737-757c-555c-92bc-eb4d347ff11f','Oenothera parviflora ammophila','4edd5d8c-3d38-59be-a5cf-3e960eed1cac','Oenothera parviflora subsp. ammophila','f9173694-4f31-50be-9c79-d9a03836de27','Oenothera paruiflor ammophil','6821','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera oakesiana','73|8|11|44|178|300|484|1474|2198|2363|6821','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('29823','','','d01bbe9b-0765-5a67-b002-84a45505e4f4','Oenothera repandodentata R.R. Gates','R.R. Gates',0,2,'5e1fc66f-cb8d-5d3f-8bec-b6e88687776f','Oenothera repandodentata','5e1fc66f-cb8d-5d3f-8bec-b6e88687776f','Oenothera repandodentata','bc0a7b4c-c87e-54c4-9dcc-cf071528c668','Oenothera repandodentat','6821','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera oakesiana','73|8|11|44|178|300|484|1474|2198|2363|6821','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('29827','','','d9f789d9-9acb-55c9-af8b-c3a2b505887b','Onagra oakesiana (A. Gray) Britton','(A. Gray) Britton',0,2,'4de7be0e-cbb0-5671-ae81-8e0de4c3dbea','Onagra oakesiana','4de7be0e-cbb0-5671-ae81-8e0de4c3dbea','Onagra oakesiana','473d49ee-296e-532a-8de1-4f185049cf59','Onagra oakesian','6821','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera oakesiana','73|8|11|44|178|300|484|1474|2198|2363|6821','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('29840','','','97d65c9e-928e-5349-9a27-15b21d396d5f','Catalpa bignonioides var. speciosa (Teas) Meehan','(Teas) Meehan',0,3,'10f34f5b-d07f-5454-93bb-eed2f43edd71','Catalpa bignonioides speciosa','c49600d5-f566-522e-b8ad-7f0df47b5158','Catalpa bignonioides var. speciosa','f5e54914-8262-597e-b9a9-5d47b1625dad','Catalpa bignonioid specios','29839','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Bignoniaceae|Catalpeae|Catalpa|Catalpa speciosa','73|8|4|36|95|32522|961|29839','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29847','','','841daf6b-980d-5f7a-ac96-c88d45e863fc','Lespedeza capitata var. vulgaris Torrey & A. Gray','Torrey & A. Gray',0,3,'688ebc6b-3b8e-514b-a43a-65e72512928a','Lespedeza capitata vulgaris','8bc82220-62c7-5805-829a-471511a4b753','Lespedeza capitata var. vulgaris','4f216243-4240-52c0-815f-331b8bd33a92','Lespedeza capitat uulgar','5763','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Desmodieae|Lespedeza|Lespedeza|Lespedeza|Lespedeza capitata','73|8|11|28|132|265|537|1331|29841|33801|5763','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29850','','','e477c651-0521-5303-a1ce-726eb35c8d2f','Lespedeza violacea var. divergens (Muhlenberg ex Willdenow) G. Don','(Muhlenberg ex Willdenow) G. Don',0,3,'b971d492-082f-50d6-8a0c-037cd99907e6','Lespedeza violacea divergens','f303d17e-40e2-5676-9425-f53c548945f1','Lespedeza violacea var. divergens','cdb7f350-eab9-5de8-8378-a81b3aca9749','Lespedeza uiolace diuergens','28827','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Desmodieae|Lespedeza|Lespedeza|Lespedezariae|Lespedeza frutescens','73|8|11|28|132|265|537|1331|29841|33802|28827','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',2);
INSERT INTO core VALUES('29853','','','b3b1c927-abdf-5f58-b5e2-d260d378fb75','Lespedeza hirta var. sparsiflora Torrey & A. Gray','Torrey & A. Gray',0,3,'0aa43cfc-41e4-5f93-91b8-f9d38afd4d6d','Lespedeza hirta sparsiflora','1aa7616a-de33-5fc2-9d7b-92d5d35e96a6','Lespedeza hirta var. sparsiflora','ef536dfa-b7fb-5389-a75f-111bb867f6f6','Lespedeza hirt sparsiflor','5766','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Desmodieae|Lespedeza|Lespedeza|Lespedeza|Lespedeza hirta|Lespedeza hirta hirta','73|8|11|28|132|265|537|1331|29841|33801|5767|5766','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('29862','','','6a8001c5-6d70-5fff-bcf1-0b10859653c0','Meibomia grandiflora (de Candolle) Kuntze','(de Candolle) Kuntze',0,2,'52aea67f-8aed-5002-a27a-b96efdbc2a85','Meibomia grandiflora','52aea67f-8aed-5002-a27a-b96efdbc2a85','Meibomia grandiflora','99124bd5-6cb2-5fef-b24b-9ccee2597f57','Meibomia grandiflor','5721','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Desmodieae|Desmodium|Desmodium cuspidatum','73|8|11|28|132|265|537|1088|5721','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29868','','','ca1d9c44-5d72-57bb-9886-2d250e326423','Meibomia paniculata (Linnaeus) Kuntze','(Linnaeus) Kuntze',0,2,'e4251a3c-ec28-5ede-aec1-fb378b70a0cb','Meibomia paniculata','e4251a3c-ec28-5ede-aec1-fb378b70a0cb','Meibomia paniculata','184ab019-6783-5b0c-8953-711703068f42','Meibomia paniculat','26385','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Desmodieae|Desmodium|Desmodium paniculatum|Desmodium paniculatum paniculatum','73|8|11|28|132|265|537|1088|5726|26385','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('29870','','','1ee64666-bfb3-5301-bc2b-99a79314e4da','Desmodium glabellum (Michaux) de Candolle','(Michaux) de Candolle',0,2,'ddb2f83c-8dda-5bf6-9850-80ffe89dabee','Desmodium glabellum','ddb2f83c-8dda-5bf6-9850-80ffe89dabee','Desmodium glabellum','63285e29-d986-57ba-b33e-7c2005f7f66c','Desmodium glabell','26385','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Desmodieae|Desmodium|Desmodium paniculatum|Desmodium paniculatum paniculatum','73|8|11|28|132|265|537|1088|5726|26385','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('29873','','','7ccf314a-3927-59d1-9de4-4499c95fa763','Desmodium pubens (Torrey & A. Gray) M.J. Young','(Torrey & A. Gray) M.J. Young',0,2,'4ec9ce27-a953-5375-9840-4392c997727a','Desmodium pubens','4ec9ce27-a953-5375-9840-4392c997727a','Desmodium pubens','4ec9ce27-a953-5375-9840-4392c997727a','Desmodium pubens','26385','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Desmodieae|Desmodium|Desmodium paniculatum|Desmodium paniculatum paniculatum','73|8|11|28|132|265|537|1088|5726|26385','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('29887','','','4295b5e5-f3e6-5053-86e5-865480eda5b4','Crataegus rhombifolia Sargent','Sargent',0,2,'a87ee162-94a8-5869-9829-d1036eb26eab','Crataegus rhombifolia','a87ee162-94a8-5869-9829-d1036eb26eab','Crataegus rhombifolia','72e122f1-55b1-573d-8c41-8df942679e21','Crataegus rhombifol','8693','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Macracanthae|Macracanthae|Crataegus macracantha','73|8|11|61|207|264|416|1047|24152|2406|8693','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('29891','','','ca09dc22-fcae-5ee3-8997-4b2e1b074cb6','Arctium minus (Hill) Bernhardi subsp. minus (Hill) Bernhardi','(Hill) Bernhardi',0,3,'74edf947-9a70-594b-b6c9-8cc8fe0c20a2','Arctium minus minus','a00e18ba-53b7-5fb7-9719-b0f3f04bb89b','Arctium minus subsp. minus','ff354968-a123-5b25-acc8-bada54696ac9','Arctium min min','2848','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Arctium|Arctium minus','73|8|4|7|31424|249|396|845|2848','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('29889','','','f964fb8c-9e39-5d6e-b1a0-23ffad5c6baa','Crataegus succulenta var. rhombifolia (Sargent) Eggleston','(Sargent) Eggleston',0,3,'8513e5a5-c02b-5b73-832e-ea3959609feb','Crataegus succulenta rhombifolia','8151bc4a-67a3-5a6e-81c3-e92e3be5e1dc','Crataegus succulenta var. rhombifolia','a37e4da9-fc34-53cb-9f16-6ffb1e206421','Crataegus succulent rhombifol','8693','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Macracanthae|Macracanthae|Crataegus macracantha','73|8|11|61|207|264|416|1047|24152|2406|8693','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29904','','','e51ac3f4-0151-5609-a425-9bec7676406e','Iberis bursa-pastoris (Linnaeus) Crantz','(Linnaeus) Crantz',0,2,'82668449-39b8-5d8b-8b4a-684752a1e3de','Iberis bursa-pastoris','82668449-39b8-5d8b-8b4a-684752a1e3de','Iberis bursa-pastoris','b370b243-8306-5777-beac-811e69c6b003','Iberis bursa-pastor','3943','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Camelineae|Capsella|Capsella bursa-pastoris','73|8|11|10|98|437|947|3943','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29905','','','4abd0405-0db3-564f-af29-976c1ebd5727','Lepidium bursa-pastoris (Linnaeus) Willdenow','(Linnaeus) Willdenow',0,2,'c7ddbf62-e94f-5a0e-91d0-595443f2e155','Lepidium bursa-pastoris','c7ddbf62-e94f-5a0e-91d0-595443f2e155','Lepidium bursa-pastoris','4feef360-eb8c-525b-9e9f-42b39453b45d','Lepidium bursa-pastor','3943','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Camelineae|Capsella|Capsella bursa-pastoris','73|8|11|10|98|437|947|3943','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29910','','','777229bd-b49f-51f1-9411-e8275b9a29c6','Physalis ambigua (A. Gray) Britton','(A. Gray) Britton',0,2,'c3f15ca1-494c-582a-a253-87ceaca35a12','Physalis ambigua','c3f15ca1-494c-582a-a253-87ceaca35a12','Physalis ambigua','cdfae0ae-f043-5b77-8a47-a432ff0c2358','Physalis ambigu','9365','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Physalideae|Physalis|Physalis heterophylla','73|8|4|70|223|290|27197|1543|9365','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29920','','','fa3c0332-c3e6-58ee-b140-2a44bb419d1b','Physalis pruinosa auct. non Linnaeus auct. non Linnaeus','',0,2,'28c263e3-05bb-5b79-a5b7-588b840112b4','Physalis pruinosa','28c263e3-05bb-5b79-a5b7-588b840112b4','Physalis pruinosa','70c7435b-f413-511c-904d-77a49130fb62','Physalis pruinos','28837','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Physalideae|Physalis|Physalis grisea','73|8|4|70|223|290|27197|1543|28837','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('29917','','','1448ceeb-efcf-56dd-9660-64a282bc381c','Physalis macrophysa Rydberg','Rydberg',0,2,'8ea50dd0-c232-59bd-9772-cf31a154a41f','Physalis macrophysa','8ea50dd0-c232-59bd-9772-cf31a154a41f','Physalis macrophysa','d121b513-b3b4-5b76-a1e3-a381c40729bd','Physalis macrophys','9367','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Physalideae|Physalis|Physalis longifolia|Physalis longifolia subglabrata','73|8|4|70|223|290|27197|1543|9368|9367','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('29923','','','ab2e76cf-a1cb-528e-a1ef-9515c2030358','Physalis virginiana var. polyphylla (Greene) Waterfall','(Greene) Waterfall',0,3,'1dd92d5a-43a6-5ec0-bbb7-dcdf106172e8','Physalis virginiana polyphylla','14659f14-dc36-5b17-968e-901688df5c18','Physalis virginiana var. polyphylla','ffc371cd-16e5-5912-a893-7c341317dd42','Physalis uirginian polyphyll','29919','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Physalideae|Physalis|Physalis longifolia|Physalis longifolia longifolia','73|8|4|70|223|290|27197|1543|9368|29919','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('29925','','','e5627134-c9ce-572e-ae55-b2e41bfb91e5','Physalis ixocarpa var. immaculata (Waterfall) Kartesz & Gandhi','(Waterfall) Kartesz & Gandhi',0,3,'4ebd0215-e26c-5e3c-8107-3de7fa10c194','Physalis ixocarpa immaculata','f20d3049-9cea-537d-9489-351ac733402e','Physalis ixocarpa var. immaculata','7f386ebf-30b5-5d57-a1ed-a39058d6c04a','Physalis ixocarp immaculat','9802','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Physalideae|Physalis|Physalis ixocarpa','73|8|4|70|223|290|27197|1543|9802','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29930','','','49f224c0-0e0c-5836-aa9d-309a0d1f91bb','Aralia nudicaulis var. prolifera Apgar','Apgar',0,3,'c102198a-f725-5230-ab5b-25228d7f1fae','Aralia nudicaulis prolifera','40a237b1-1067-5f2e-9262-2b0b7d15e79a','Aralia nudicaulis var. prolifera','58ca82ac-8949-5af5-8d65-fa452fb5f036','Aralia nudicaul prolifer','2684','Equisetopsida|Magnoliidae|Asteranae|Apiales|Araliaceae|Aralioideae|Aralieae|Aralia|Aralia nudicaulis','73|8|4|3|87|275|439|841|2684','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29935','','','3d378410-3cb4-5d45-ba42-153abbcda4b0','Panax lanceolatus Rafinesque','Rafinesque',0,2,'3ea26581-9dd5-51f4-9215-8bad46fb549a','Panax lanceolatus','3ea26581-9dd5-51f4-9215-8bad46fb549a','Panax lanceolatus','8be39647-4035-5c7e-9895-3ef23dd2250b','Panax lanceolat','2695','Equisetopsida|Magnoliidae|Asteranae|Apiales|Araliaceae|Aralioideae|Panaceae|Panax|Panax trifolius','73|8|4|3|87|275|641|1501|2695','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29940','','','2797be54-7ff6-5a3f-abc8-9450f74c4196','Ricinophyllum horridum (Smith) A. Nelson & J.F. Macbride','(Smith) A. Nelson & J.F. Macbride',0,2,'61de6dd1-4b4e-5948-a7f2-48db6d923dc0','Ricinophyllum horridum','61de6dd1-4b4e-5948-a7f2-48db6d923dc0','Ricinophyllum horridum','fd25055b-00b2-50a2-9343-324258f60312','Ricinophyllum horrid','2693','Equisetopsida|Magnoliidae|Asteranae|Apiales|Araliaceae|Aralioideae|Schefflereae|Oplopanax|Oplopanax horridus','73|8|4|3|87|275|637|1484|2693','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29951','','','a728d4e2-6aec-5519-af99-d883138f49aa','Draba glabella var. typica Fernald nom. inval.','Fernald',0,3,'950dc883-561b-53f6-8805-9eb9a3568543','Draba glabella typica','526cdcac-9376-582f-921e-93d65d1a7f67','Draba glabella var. typica','f4ebf94f-06f7-5557-9020-b242a07267c6','Draba glabell typic','4004','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba glabella','73|8|11|10|98|438|1108|4004','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',4);
INSERT INTO core VALUES('29957','','','811ec1fa-9d87-51ae-8dcf-372dc0ebfce1','Euphrasia gracilis (Fries) Fries','(Fries) Fries',0,2,'4b4933c2-2908-5c21-bb81-a4ab9e6d9724','Euphrasia gracilis','4b4933c2-2908-5c21-bb81-a4ab9e6d9724','Euphrasia gracilis','79e2ec11-aace-51af-9c0a-a324e85c236c','Euphrasia gracil','29956','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Rhinantheae|Euphrasia|Euphrasia|Euphrasia micrantha','73|8|4|36|182|461|1165|29952|29956','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('29969','','','9b7d394d-1057-5fc9-9f99-38bb565938db','Potentilla gracilis var. brunnescens (Rydberg) C.L. Hitchcock','(Rydberg) C.L. Hitchcock',0,3,'d7234388-42b1-525a-8ea5-449e83a4918b','Potentilla gracilis brunnescens','4fb771ea-2ac1-5a63-9252-f3abd5aba512','Potentilla gracilis var. brunnescens','8023bc61-ac96-5bce-9c16-09909006cbdd','Potentilla gracil brunnescens','29968','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Graciles|Potentilla brunnescens','73|8|11|61|207|257|409|1586|2273|29968','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29983','','','38ffcdf1-0dee-5273-8c21-e4d2a9c4187a','Crataegus membranacea Sargent','Sargent',0,2,'227c0498-8ee0-508e-b621-aca1b217850c','Crataegus membranacea','227c0498-8ee0-508e-b621-aca1b217850c','Crataegus membranacea','9cbb8ec7-9114-5dc6-90e9-43ef5fd68f24','Crataegus membranace','8720','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Macracanthae|Macracanthae|Crataegus succulenta|Crataegus succulenta succulenta','73|8|11|61|207|264|416|1047|24152|2406|8721|8720','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('29985','','','0a900fd5-5d88-5798-9a29-1931747ec323','Potentilla virginiana (Miller) E.H.L. Krause','(Miller) E.H.L. Krause',0,2,'cd7e360e-5576-58db-be00-f7b1c7d66f6c','Potentilla virginiana','cd7e360e-5576-58db-be00-f7b1c7d66f6c','Potentilla virginiana','34342a02-50c8-5254-82ff-49d903374096','Potentilla uirginian','8760','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Fragaria|Fragaria virginiana|Fragaria virginiana virginiana','73|8|11|61|207|257|409|1180|8758|8760','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('29992','','','94aa6fd2-ff85-599c-88cc-2804fab030a5','Baeumerta nasturtium-aquaticum (Linnaeus) Hayek','(Linnaeus) Hayek',0,2,'2878875a-01c0-5214-8c6f-cd799a09649e','Baeumerta nasturtium-aquaticum','2878875a-01c0-5214-8c6f-cd799a09649e','Baeumerta nasturtium-aquaticum','8c1b2582-dcdc-5da2-91bf-85831589c3d0','Baeumerta nasturtium-aquatic','4083','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Nasturtium|Nasturtium officinale','73|8|11|10|98|445|1908|4083','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29997','','','7ea3dfbf-1ae5-5bbe-a075-03eac720d49a','Chenopodium album var. striatum Krašan','Krašan',0,3,'b27b568c-cd5a-51b6-8e15-11c236cb7f59','Chenopodium album striatum','250079b9-0307-5465-b7a0-3efab2815df6','Chenopodium album var. striatum','65a40984-7742-580d-9079-2fc1f559bf12','Chenopodium alb striat','4530','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Chenopodium|Chenopodium|Chenopodium|Chenopodium strictum','73|8|15|14|79|289|454|987|2084|2351|4530','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29994','','','d073771a-17da-53f0-ae9e-c57e889b102d','Aquilegia formosa Fischer ex de Candolle subsp. formosa Fischer ex de Candolle','Fischer ex de Candolle',0,3,'79e330cc-7d1f-5bb6-a662-8440afc06aa9','Aquilegia formosa formosa','4c84e641-e06e-558b-9fc6-032fb7e2e4d6','Aquilegia formosa subsp. formosa','216ce8f7-91ed-5a99-9f4e-76070b8d984b','Aquilegia formos formos','8446','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Isopyreae|Aquilegia|Aquilegia formosa|Aquilegia formosa formosa','73|8|60|59|204|253|436|838|8447|8446','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',2);
INSERT INTO core VALUES('30006','','','8dde0c4a-2da5-5030-8d5c-170f7cf1b112','Nasturtium amphibium var. indivisum de Candolle','de Candolle',0,3,'b52086a8-fa1c-5a83-b409-2b155de5f021','Nasturtium amphibium indivisum','0a0cae51-21c4-5139-b874-0a4b13ca7299','Nasturtium amphibium var. indivisum','151e9e92-dbca-5c70-a7e7-b91c5af358cc','Nasturtium amphibi indiuis','4104','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa amphibia','73|8|11|10|98|445|1626|4104','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30002','','','b2fa25e7-320e-5662-a3fb-57d8a2fb0e2d','Lithophragma parviflorum (Hooker) Nuttall ex Torrey & A. Gray var. parviflorum (Hooker) Nuttall ex Torrey & A. Gray','(Hooker) Nuttall ex Torrey & A. Gray',0,3,'986d4396-955c-51b8-9fd4-148334ffeec1','Lithophragma parviflorum parviflorum','b6b3d14a-1d90-5c9b-8a67-0b6ce55b67a9','Lithophragma parviflorum var. parviflorum','30f62a5d-b399-5ad2-bf27-d96b0da42941','Lithophragma paruiflor paruiflor','9244','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Lithophragma|Lithophragma parviflorum','73|8|67|66|216|1358|9244','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('30015','','','636cdd32-d2ef-555e-a671-9dc462985b36','Nasturtium nasturtium-aquaticum (Linnaeus) H. Karsten nom. inval.','(Linnaeus) H. Karsten',0,2,'c25ef0d5-f481-523f-a689-d128e0afbb87','Nasturtium nasturtium-aquaticum','c25ef0d5-f481-523f-a689-d128e0afbb87','Nasturtium nasturtium-aquaticum','fcb0d847-aaa7-56c2-a24f-4d182d87295a','Nasturtium nasturtium-aquatic','4083','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Nasturtium|Nasturtium officinale','73|8|11|10|98|445|1908|4083','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('30021','','','34fceb6a-79ca-59b3-975c-36f0ffa42e14','Antirrhinum tenellum Pursh nom. illeg.','Pursh',0,2,'4f301ba0-837d-5157-ae89-c0d2375076a9','Antirrhinum tenellum','4f301ba0-837d-5157-ae89-c0d2375076a9','Antirrhinum tenellum','4a733fc0-77ac-51f2-8adc-0038b7a1cbea','Antirrhinum tenell','7222','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Cheloneae|Collinsia|Collinsia parviflora','73|8|4|36|190|503|1014|7222','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('30025','','','53ca1074-f5e2-5781-b490-193b916be61c','Anotis ciliolata (Torrey) G. Don','(Torrey) G. Don',0,2,'d6db0d6f-9ce3-5241-ab51-0d99721c3c57','Anotis ciliolata','d6db0d6f-9ce3-5241-ab51-0d99721c3c57','Anotis ciliolata','32019cb5-8f99-58cb-baa0-bd88405cec21','Anotis ciliolat','20766','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Spermacoceae|Houstonia|Houstonia canadensis','73|8|4|30|208|286|34006|1259|20766','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30033','','','5102264d-3857-5905-af0c-4c8b5c96019b','Hedyotis purpurea var. setiscaphia (L.G. Carr) Fosberg','(L.G. Carr) Fosberg',0,3,'7c1580cb-e997-5b4c-a380-5d71ec116e40','Hedyotis purpurea setiscaphia','8070835e-5e4f-59dd-8aa2-68a67a6a4759','Hedyotis purpurea var. setiscaphia','bb2cecdf-1a27-5389-9966-3604f1475355','Hedyotis purpure setiscaph','20766','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Spermacoceae|Houstonia|Houstonia canadensis','73|8|4|30|208|286|34006|1259|20766','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30036','','','3eeca097-11a7-5f7e-ad62-e1afbcbd2a4e','Oldenlandia purpurea var. longifolia (Gaertner) A. Gray','(Gaertner) A. Gray',0,3,'0eb989e4-da86-588c-b227-00dca43a681b','Oldenlandia purpurea longifolia','511f0465-11c3-53f9-9f23-9e581f763247','Oldenlandia purpurea var. longifolia','adfc428e-deea-5f78-9a5d-94c668ed3606','Oldenlandia purpure longifol','9033','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Spermacoceae|Houstonia|Houstonia longifolia','73|8|4|30|208|286|34006|1259|9033','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30035','','','836c8aed-c7a9-5f1a-acc8-9c8c4b19b625','Anotis longifolia (Gaertner) G. Don','(Gaertner) G. Don',0,2,'5543b6eb-d019-527b-95e7-d4a47c9e8714','Anotis longifolia','5543b6eb-d019-527b-95e7-d4a47c9e8714','Anotis longifolia','394170ce-91d4-575d-8431-9dcaff41a484','Anotis longifol','9033','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Spermacoceae|Houstonia|Houstonia longifolia','73|8|4|30|208|286|34006|1259|9033','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30041','','','e8e20993-2082-5f9c-978d-920c21217cd1','Houstonia tenuifolia Nuttall','Nuttall',0,2,'2517b3ed-a87d-5c43-bcca-93a18bbdc3f6','Houstonia tenuifolia','2517b3ed-a87d-5c43-bcca-93a18bbdc3f6','Houstonia tenuifolia','417e3547-5687-5687-a140-83e9f7948661','Houstonia tenuifol','9033','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Spermacoceae|Houstonia|Houstonia longifolia','73|8|4|30|208|286|34006|1259|9033','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30049','','','e3499fd7-c240-56d5-82b4-32111dc0995a','Houstonia longifolia var. glabra Terrell','Terrell',0,3,'5e366d50-4e99-5fcb-9d47-17318f0a157c','Houstonia longifolia glabra','bb8ca329-4e7e-5b0c-8c2f-a94bba3db83b','Houstonia longifolia var. glabra','50add57d-ebe1-56fc-b773-710acbe24f3e','Houstonia longifol glabr','9033','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Spermacoceae|Houstonia|Houstonia longifolia','73|8|4|30|208|286|34006|1259|9033','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30047','','','fd54dccf-837c-5a28-bc60-3117c335b308','Hedyotis purpurea var. tenuifolia (Nuttall) Fosberg','(Nuttall) Fosberg',0,3,'27cdc9ca-58b0-5f76-a75c-4ddfbbf804a3','Hedyotis purpurea tenuifolia','82b681d4-caad-575b-8d85-5af058cf475b','Hedyotis purpurea var. tenuifolia','439aa341-1b1c-5dc8-9385-066ff7350172','Hedyotis purpure tenuifol','9033','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Spermacoceae|Houstonia|Houstonia longifolia','73|8|4|30|208|286|34006|1259|9033','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30055','','','2f50c943-14b9-5e4d-98fd-f373e2e938e6','Houstonia linnaei Michaux','Michaux',0,2,'17125c5a-9268-5d75-8e33-b38052cfdc9e','Houstonia linnaei','17125c5a-9268-5d75-8e33-b38052cfdc9e','Houstonia linnaei','4b498d80-729d-5b7a-8411-f0d80de845b2','Houstonia linnae','9032','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Spermacoceae|Houstonia|Houstonia caerulea','73|8|4|30|208|286|34006|1259|9032','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30059','','','f355d8bf-1485-5c9a-ae8a-672d9b376bce','Hedyotis gentianoides Endlicher','Endlicher',0,2,'d8a7fe65-2084-5d86-8fb3-3f2e3dc99492','Hedyotis gentianoides','d8a7fe65-2084-5d86-8fb3-3f2e3dc99492','Hedyotis gentianoides','69d4db1f-0216-5714-8176-73610e636dfd','Hedyotis gentianoid','9032','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Spermacoceae|Houstonia|Houstonia caerulea','73|8|4|30|208|286|34006|1259|9032','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30065','','','996adde8-63c4-5df7-a2eb-317d1870cd41','Psoralea elliptica Pursh','Pursh',0,2,'1febc47d-ee34-55dd-a1c5-3e6ca60f4281','Psoralea elliptica','1febc47d-ee34-55dd-a1c5-3e6ca60f4281','Psoralea elliptica','541d6599-5f69-50fd-a15a-ee9729bcac49','Psoralea elliptic','5892','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Psoraleeae|Ladeania|Ladeania lanceolata','73|8|11|28|132|265|662|1958|5892','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30068','','','7d664f64-9926-5d57-bc5a-a6e4a4d36bb8','Psoralea stenophylla Rydberg','Rydberg',0,2,'7ae90ffd-b115-5ea5-b288-f7f5e18a886d','Psoralea stenophylla','7ae90ffd-b115-5ea5-b288-f7f5e18a886d','Psoralea stenophylla','f67760db-c828-5c13-8c98-02ab71b5d6a6','Psoralea stenophyll','5892','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Psoraleeae|Ladeania|Ladeania lanceolata','73|8|11|28|132|265|662|1958|5892','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30071','','','8206b56a-a589-5a49-89ee-55e4e3d0a647','Sesban exaltatus (Rafinesque) Rydberg nom. inval.','(Rafinesque) Rydberg',0,2,'28b73b47-902f-5fbf-8a1d-0d120f4d37f3','Sesban exaltatus','28b73b47-902f-5fbf-8a1d-0d120f4d37f3','Sesban exaltatus','ef594110-a043-5f34-926d-0876edfd7452','Sesban exaltat','5902','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Sesbanieae|Sesbania|Sesbania herbacea','73|8|11|28|132|265|677|1678|5902','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('30081','','','8dc3635a-0c7c-5d3c-84c6-9c88f346a74e','Sesbania cassoides G. Don','G. Don',0,2,'2059ce99-0c79-5599-9ea3-46ae316bbc14','Sesbania cassoides','2059ce99-0c79-5599-9ea3-46ae316bbc14','Sesbania cassoides','41651a5f-7f27-5700-908a-f01a8ec604f4','Sesbania cassoid','5902','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Sesbanieae|Sesbania|Sesbania herbacea','73|8|11|28|132|265|677|1678|5902','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30083','','','9b2a343c-0233-5c6a-bd98-987999fde5e0','Sesbania macrocarpa var. picta S. Watson','S. Watson',0,3,'1188249d-7ebc-5e75-aeb9-d41e24e85438','Sesbania macrocarpa picta','7cb86c26-967a-52b9-8746-e4402bab88bf','Sesbania macrocarpa var. picta','02d3beac-d1d4-550f-a798-39f8c07266a0','Sesbania macrocarp pict','5902','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Sesbanieae|Sesbania|Sesbania herbacea','73|8|11|28|132|265|677|1678|5902','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30084','','','771e952c-7995-59fd-b023-df2fe12ec43c','Sesbania occidentalis (Willdenow) Poiret','(Willdenow) Poiret',0,2,'a0529111-cf51-5300-8e67-5d08e77fa974','Sesbania occidentalis','a0529111-cf51-5300-8e67-5d08e77fa974','Sesbania occidentalis','f6d41130-3921-56a2-b36d-a3322639b5a7','Sesbania occidental','5902','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Sesbanieae|Sesbania|Sesbania herbacea','73|8|11|28|132|265|677|1678|5902','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30094','','','928be4d8-ce13-5692-9aa0-8074f9f5033c','Phaseolus diversifolius Persoon','Persoon',0,2,'f4d41c41-63aa-57c3-b79c-bb742d051135','Phaseolus diversifolius','f4d41c41-63aa-57c3-b79c-bb742d051135','Phaseolus diversifolius','f3305792-aafa-5b0d-8293-e2edd37e233a','Phaseolus diuersifol','5904','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Phaseoleae|Strophostyles|Strophostyles helvola','73|8|11|28|132|265|419|1722|5904','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30097','','','cdaacbe6-e5d4-5d5e-85f9-e1b51eca4f34','Strophostyles angulosa var. missouriensis S. Watson','S. Watson',0,3,'c5465183-9db0-5cb5-aec2-10a6d85c9ab5','Strophostyles angulosa missouriensis','33fe229d-0811-5913-9d5e-418975e5b571','Strophostyles angulosa var. missouriensis','aa1a88e4-ae1b-5575-8983-33ffd72a96cb','Strophostyles angulos missouriens','5904','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Phaseoleae|Strophostyles|Strophostyles helvola','73|8|11|28|132|265|419|1722|5904','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30101','','','ce8843b9-5e30-513a-8d35-d23ca57435a3','Phaseolus peduncularis (Muhlenberg) W.P.C. Barton nom. illeg.','(Muhlenberg) W.P.C. Barton',0,2,'46114edc-fce3-553e-b6ff-99674773ba3f','Phaseolus peduncularis','46114edc-fce3-553e-b6ff-99674773ba3f','Phaseolus peduncularis','87de23d6-982e-5fed-ac5b-fe24ab017205','Phaseolus peduncular','5904','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Phaseoleae|Strophostyles|Strophostyles helvola','73|8|11|28|132|265|419|1722|5904','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('30107','','','90654d65-1625-5ca5-95ba-dad4520274a5','Angelica longipes (J.M. Coulter & Rose) Pimenov nom. illeg.','(J.M. Coulter & Rose) Pimenov',0,2,'c752ee95-1137-5aa8-82e6-636122b60c43','Angelica longipes','c752ee95-1137-5aa8-82e6-636122b60c43','Angelica longipes','aeb7f81b-3c7d-5db7-9dcf-c0510810bc10','Angelica longip','2538','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Angelica|Angelica lucida','73|8|4|3|83|254|29098|824|2538','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('30114','','','80b2005d-5bb3-5d3d-a7eb-5df2d85feb7e','Coelopleurum lucidum var. gmelinii (de Candolle) H. Hara','(de Candolle) H. Hara',0,3,'569328da-b9b9-5c37-9131-1df8818ae178','Coelopleurum lucidum gmelinii','c674dd89-01f8-59a4-9233-f4774c7cf208','Coelopleurum lucidum var. gmelinii','f0e0f5ac-7fed-5f8b-bc36-9092d8678c51','Coelopleurum lucid gmelin','2538','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Angelica|Angelica lucida','73|8|4|3|83|254|29098|824|2538','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30123','','','527f1c18-3a95-5ba0-89c1-ad41e7d8095e','Cineraria congesta R. Brown','R. Brown',0,2,'9ad8c9c7-7c09-5973-9652-7d2d688c8645','Cineraria congesta','9ad8c9c7-7c09-5973-9652-7d2d688c8645','Cineraria congesta','791ea51a-3e34-597f-925f-0b193b830396','Cineraria congest','3621','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Tephroseris|Tephroseris palustris','73|8|4|7|31424|244|447|1745|3621','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30126','','','3e368219-4a01-586d-9712-d09893b7a9cd','Apterocaryon michauxii (Spach) Opiz','(Spach) Opiz',0,2,'94f3f6f0-539c-5ebc-9ee4-a2e592fd63c7','Apterocaryon michauxii','94f3f6f0-539c-5ebc-9ee4-a2e592fd63c7','Apterocaryon michauxii','3b1c4696-96c0-581c-8f79-53a172abf47b','Apterocaryon michaux','3690','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Betula|Betula|Apterocaryon|Betula michauxii','73|8|11|29|94|262|896|33635|33637|3690','class|subclass|superorder|order|family|subfamily|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30129','','','ce1ffbf2-6b0f-537f-842b-e6f0ece070d9','Cardamine pensylvanica Muhlenberg ex Willdenow var. pensylvanica Muhlenberg ex Willdenow','Muhlenberg ex Willdenow',0,3,'d2efd7c8-2532-577c-b99d-7dc0cef250fc','Cardamine pensylvanica pensylvanica','7c2fe41f-6731-577a-ae1e-146c404a6355','Cardamine pensylvanica var. pensylvanica','4e6df237-d8dd-52ae-adb2-628e66f2a78c','Cardamine pensyluanic pensyluanic','3962','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine pensylvanica','73|8|11|10|98|445|949|3962','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('30148','','','025bc921-c948-5a28-8d19-379b045a0569','Leptamnium virginianum (Linnaeus) Rafinesque','(Linnaeus) Rafinesque',0,2,'1b0f4a2d-395a-5b31-9f49-ca7f16748d4b','Leptamnium virginianum','1b0f4a2d-395a-5b31-9f49-ca7f16748d4b','Leptamnium virginianum','20593172-7d8e-5e4b-83a4-e99a15187e95','Leptamnium uirginian','7009','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Orobancheae|Epifagus|Epifagus virginiana','73|8|4|36|182|467|1138|7009','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30153','','','b58e360c-fb54-5eb7-a8f8-a9d82e5f2d46','Barbarea vulgaris var. stricta (Andrzejowski) A. Gray','(Andrzejowski) A. Gray',0,3,'18d53dd8-e7a7-57bd-923e-df20b2250e3a','Barbarea vulgaris stricta','0a184056-c227-56c0-b499-5ca89c59f4b6','Barbarea vulgaris var. stricta','8ab15cba-2dd6-52b2-bffc-9a95dc5d8b90','Barbarea uulgar strict','3905','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Barbarea|Barbarea stricta','73|8|11|10|98|445|887|3905','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30154','','','bb0be43e-17d4-5ae0-b6bd-561480e364c5','Barbarea vulgaris var. sylvestris Fries','Fries',0,3,'8aef820e-ec6b-53bc-a206-c04682152ed7','Barbarea vulgaris sylvestris','60db7070-30d9-56b3-8377-9a9f3be7ad7e','Barbarea vulgaris var. sylvestris','57c9b12e-0ca5-53af-8e1a-099462e9e66e','Barbarea uulgar syluestr','3907','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Barbarea|Barbarea vulgaris','73|8|11|10|98|445|887|3907','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30164','','','04ec7734-0c5f-50b3-b00f-9e4864780aba','Ipomoea desertorum House','House',0,2,'808fa634-f13b-507e-b7f5-9ecd1d2de48b','Ipomoea desertorum','808fa634-f13b-507e-b7f5-9ecd1d2de48b','Ipomoea desertorum','2606840d-811f-5b9f-abc0-4863ffb74b8c','Ipomoea desertor','4636','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Ipomoeeae|Ipomoea|Ipomoea hederacea','73|8|4|70|115|590|1287|4636','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30166','','','83fa8c74-132b-5e23-b7b5-15a036e27811','Ipomoea hederacea var. integriuscula A. Gray','A. Gray',0,3,'72b7faf6-6865-5c91-8b61-134063fa658c','Ipomoea hederacea integriuscula','4e7e3abd-11e0-5549-9823-150fc2e1bb11','Ipomoea hederacea var. integriuscula','93f53494-172f-5122-9ebc-f25e49ef87ed','Ipomoea hederace integriuscul','4636','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Ipomoeeae|Ipomoea|Ipomoea hederacea','73|8|4|70|115|590|1287|4636','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30182','','','25c0df02-ed43-5a75-baaf-aaf79eadcc19','Euonymus kiautschovicus Loesener','Loesener',0,2,'9124f47e-7c1b-5989-b618-9e106e2efef0','Euonymus kiautschovicus','9124f47e-7c1b-5989-b618-9e106e2efef0','Euonymus kiautschovicus','dc327a8a-f096-5c3c-9fa3-5f06df6b0db5','Euonymus kiautschouic','4454','Equisetopsida|Magnoliidae|Rosanae|Celastrales|Celastraceae|Celastroideae|Euonymeae|Euonymus|Euonymus fortunei','73|8|11|16|107|308|552|1162|4454','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30184','','','a88a3776-f5e5-51e2-8e6b-23c221a9163d','Xanthoxalis cymosa (Small) Small','(Small) Small',0,2,'1c267768-6b76-50c8-ac6d-4c2d936320af','Xanthoxalis cymosa','1c267768-6b76-50c8-ac6d-4c2d936320af','Xanthoxalis cymosa','13a5f64c-8a43-53c3-8eed-40433dd48670','Xanthoxalis cymos','7083','Equisetopsida|Magnoliidae|Rosanae|Oxalidales|Oxalidaceae|Oxalis|Oxalis stricta','73|8|11|50|184|1495|7083','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30190','','','00fafd76-88b6-5d60-b768-65d609f96306','Razoumofskya douglasii (Engelmann) Kuntze','(Engelmann) Kuntze',0,2,'38f06329-b7c4-53c7-916a-7dae69cc8dbc','Razoumofskya douglasii','38f06329-b7c4-53c7-916a-7dae69cc8dbc','Razoumofskya douglasii','3b78e4a8-760c-59cc-840d-7b45e1b29837','Razoumofskya douglas','6572','Equisetopsida|Magnoliidae|Santalanae|Santalales|Viscaceae|Arceuthobium|Arceuthobium douglasii','73|8|64|63|33420|843|6572','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30200','','','93be011e-3e1d-5c92-9864-8465bf7f50c2','Philadelphus floridus Beadle','Beadle',0,2,'32c2510d-1b8a-504d-8d7a-33695849ffbe','Philadelphus floridus','32c2510d-1b8a-504d-8d7a-33695849ffbe','Philadelphus floridus','246449f8-6ea3-5af5-8d41-ca1580f2c684','Philadelphus florid','6114','Equisetopsida|Magnoliidae|Asteranae|Cornales|Hydrangeaceae|Hydrangeoideae|Philadelpheae|Philadelphus|Philadelphus inodorus','73|8|4|20|142|343|644|1534|6114','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30202','','','9ef1c5ca-8089-59f7-96ad-76f44d363ec2','Philadelphus grandiflorus Willdenow','Willdenow',0,2,'7c0f27ad-7a4f-5ea9-86e5-e3f3931c3422','Philadelphus grandiflorus','7c0f27ad-7a4f-5ea9-86e5-e3f3931c3422','Philadelphus grandiflorus','a615e9be-e210-539d-8172-79cf7fd1af5d','Philadelphus grandiflor','6114','Equisetopsida|Magnoliidae|Asteranae|Cornales|Hydrangeaceae|Hydrangeoideae|Philadelpheae|Philadelphus|Philadelphus inodorus','73|8|4|20|142|343|644|1534|6114','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30208','','','fa1f3afd-3424-5e14-917f-3db5351b1ebf','Philadelphus gattingeri S.Y. Hu','S.Y. Hu',0,2,'57527b1a-eeb2-5bcf-91ee-68ba2aba26dd','Philadelphus gattingeri','57527b1a-eeb2-5bcf-91ee-68ba2aba26dd','Philadelphus gattingeri','a46429e7-4128-5046-a28f-5ee1bbce9cb7','Philadelphus gattinger','6116','Equisetopsida|Magnoliidae|Asteranae|Cornales|Hydrangeaceae|Hydrangeoideae|Philadelpheae|Philadelphus|Philadelphus pubescens','73|8|4|20|142|343|644|1534|6116','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30211','','','41ce5b31-577f-51a3-a538-b4aa97b141ef','Philadelphus pubescens var. intectus (Beadle) A.H. Moore','(Beadle) A.H. Moore',0,3,'122374da-3f8d-58ff-a6eb-92e51930da14','Philadelphus pubescens intectus','1f970fdf-6b98-5840-b816-1d1627f35627','Philadelphus pubescens var. intectus','cea48b28-6043-51f0-8e39-983a8c7a4e8d','Philadelphus pubescens intect','6116','Equisetopsida|Magnoliidae|Asteranae|Cornales|Hydrangeaceae|Hydrangeoideae|Philadelpheae|Philadelphus|Philadelphus pubescens','73|8|4|20|142|343|644|1534|6116','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30217','','','1b255953-8df9-5486-90e7-5aba777aa77c','Philadelphus helleri Rydberg','Rydberg',0,2,'2cd7c81b-88a2-5aec-8de9-7e49a456786d','Philadelphus helleri','2cd7c81b-88a2-5aec-8de9-7e49a456786d','Philadelphus helleri','1bd27c94-513c-5df5-a4c0-f1aec33787f1','Philadelphus heller','6115','Equisetopsida|Magnoliidae|Asteranae|Cornales|Hydrangeaceae|Hydrangeoideae|Philadelpheae|Philadelphus|Philadelphus lewisii','73|8|4|20|142|343|644|1534|6115','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30220','','','1bfe2455-08a9-5f91-a882-ac21b31b8a96','Philadelphus angustifolius Rydberg','Rydberg',0,2,'386cadaf-7a82-5131-9cf5-0b24cf69247f','Philadelphus angustifolius','386cadaf-7a82-5131-9cf5-0b24cf69247f','Philadelphus angustifolius','f75f3498-d545-5c47-82ae-215e56ec31f2','Philadelphus angustifol','6115','Equisetopsida|Magnoliidae|Asteranae|Cornales|Hydrangeaceae|Hydrangeoideae|Philadelpheae|Philadelphus|Philadelphus lewisii','73|8|4|20|142|343|644|1534|6115','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30227','','','7bf5dcbf-a457-5a37-89ea-45120cb70452','Philadelphus lewisii var. intermedius (A. Nelson) S.Y. Hu','(A. Nelson) S.Y. Hu',0,3,'b3a244b8-4db5-53e9-b0cf-1b030d22f4b2','Philadelphus lewisii intermedius','7c0d853c-342f-5dc5-a2b7-4ed7a52ab617','Philadelphus lewisii var. intermedius','6df8e5c8-f6a9-59ff-bf47-1c5509bc7baf','Philadelphus lewis intermed','6115','Equisetopsida|Magnoliidae|Asteranae|Cornales|Hydrangeaceae|Hydrangeoideae|Philadelpheae|Philadelphus|Philadelphus lewisii','73|8|4|20|142|343|644|1534|6115','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30229','','','3ab310a3-0f4c-5166-972e-1a7515b961f5','Philadelphus lewisii var. parvifolius Torrey','Torrey',0,3,'b58abb69-c996-52d4-b96e-bf63d2c3db0b','Philadelphus lewisii parvifolius','997333d3-6b2d-54f3-bb68-f88abf4757db','Philadelphus lewisii var. parvifolius','b905e51f-ffba-52c9-96cc-446ac9dbf2b4','Philadelphus lewis paruifol','6115','Equisetopsida|Magnoliidae|Asteranae|Cornales|Hydrangeaceae|Hydrangeoideae|Philadelpheae|Philadelphus|Philadelphus lewisii','73|8|4|20|142|343|644|1534|6115','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30235','','','faa2b991-b4d1-54a8-a758-70388def2025','Hydrangea arborescens Torrey & A. Gray','Torrey & A. Gray',0,2,'2acaa8ab-2c7e-501e-a0fc-2f7849f8d063','Hydrangea arborescens','2acaa8ab-2c7e-501e-a0fc-2f7849f8d063','Hydrangea arborescens','2acaa8ab-2c7e-501e-a0fc-2f7849f8d063','Hydrangea arborescens','6111','Equisetopsida|Magnoliidae|Asteranae|Cornales|Hydrangeaceae|Hydrangeoideae|Hydrangeae|Hydrangea|Hydrangea arborescens','73|8|4|20|142|343|584|1265|6111','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30238','','','104cfbe6-b93c-5ba7-a196-64238abadc0f','Pythius epithymoides (Linnaeus) Rafinesque','(Linnaeus) Rafinesque',0,2,'52d89799-b959-5304-9d04-fa5954627816','Pythius epithymoides','52d89799-b959-5304-9d04-fa5954627816','Pythius epithymoides','a699f7e7-1211-5643-a042-57368dca12bd','Pythius epithymoid','5606','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Esula|Euphorbia epithymoides','73|8|11|42|131|335|553|1164|26069|5606','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30249','','','f6632ec1-2cd9-5491-a058-b6ae44a094df','Galarhoeus platyphyllos (Linnaeus) Haworth','(Linnaeus) Haworth',0,2,'e00b37cf-8dc8-5b7c-b471-4e4770c178ff','Galarhoeus platyphyllos','e00b37cf-8dc8-5b7c-b471-4e4770c178ff','Galarhoeus platyphyllos','c200db11-bffd-53b0-a9bb-879cb47341b9','Galarhoeus platyphyll','5617','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Esula|Euphorbia platyphyllos','73|8|11|42|131|335|553|1164|26069|5617','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30255','','','182b1f98-8c24-5ac1-870e-626a0bf7e745','Suaeda depressa (Pursh) S. Watson','(Pursh) S. Watson',0,2,'38303f05-d1f8-5051-b5cf-d279b965e765','Suaeda depressa','38303f05-d1f8-5051-b5cf-d279b965e765','Suaeda depressa','c0568613-ad82-5a5f-9d27-c5e9b6d2810c','Suaeda depress','4567','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Suaedoideae|Suaedeae|Suaeda|Brezia|Suaeda calceoliformis','73|8|15|14|79|381|683|1725|2093|4567','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30261','','','6d485716-d16a-535e-82ff-95d4124fdd89','Saxifraga cespitosa Linnaeus subsp. cespitosa Linnaeus','Linnaeus',0,3,'35874a17-8d3d-5315-bd82-cb4de6be3cff','Saxifraga cespitosa cespitosa','7ea9efe1-d345-5bd1-8388-56e73f5cab8c','Saxifraga cespitosa subsp. cespitosa','e22c38d5-6c1a-50b9-8a86-7536e12b8d3a','Saxifraga cespitos cespitos','9284','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Saxifraga|Saxifraga|Saxifraga cespitosa','73|8|67|66|216|1655|2326|9284','class|subclass|superorder|order|family|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('30264','','','441c3cc1-b1a4-5b89-823f-994258e1f6f1','Potamogeton microstachys Wolfgang ex Schultes','Wolfgang ex Schultes',0,2,'169bcb4d-d760-523b-b7c2-c8aff5f3ce75','Potamogeton microstachys','169bcb4d-d760-523b-b7c2-c8aff5f3ce75','Potamogeton microstachys','169bcb4d-d760-523b-b7c2-c8aff5f3ce75','Potamogeton microstachys','8290','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Potamogeton|Potamogeton alpinus','73|8|2|1|201|1585|8290','class|subclass|superorder|order|family|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('30269','','','0bb9b49e-28b0-5150-b72a-0d6368fcec99','Archangelica officinalis Hoffmann','Hoffmann',0,2,'1b12b07e-0ec2-5a2b-8da5-1b68f157b2d4','Archangelica officinalis','1b12b07e-0ec2-5a2b-8da5-1b68f157b2d4','Archangelica officinalis','db93e8f1-b5ad-5f78-a854-23a46f08d6ea','Archangelica officinal','30266','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Angelica|Angelica archangelica|Angelica archangelica archangelica','73|8|4|3|83|254|29098|824|2533|30266','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('30278','','','ea422a73-0ec0-5697-b83a-c54e83340ee2','Solidago speciosa Nuttall subsp. speciosa var. speciosa Nuttall','Nuttall',0,4,'c9f0eb4f-c170-520f-9ff6-598bd7b0312a','Solidago speciosa speciosa speciosa','3fe10b73-572c-588e-a421-067d97d0ee50','Solidago speciosa subsp. speciosa var. speciosa','291410f2-c6f1-542d-8ee3-89863cbb1cf4','Solidago specios specios specios','9884','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Erectae|Erectae|Erectae|Solidago speciosa','73|8|4|7|31424|244|413|1697|32669|32694|32698|32695|9884','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30281','','','ee5013dc-82c8-5006-8dc0-25039455530d','Brassica kaber var. schkuhriana (Reichenbach) L.C. Wheeler','(Reichenbach) L.C. Wheeler',0,3,'46f40ecc-a916-5f97-9b2e-7472ff126a33','Brassica kaber schkuhriana','d049afd6-bad9-5bba-bf0c-302f073f56e3','Brassica kaber var. schkuhriana','3acb3ee0-a494-56be-9fe4-34e19b31ecd3','Brassica kaber schkuhrian','34072','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Brassiceae|Mutarda|Mutarda arvensis','73|8|11|10|98|470|34071|34072','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30289','','','caa0d1c3-ecda-5921-b07c-603f14958ee4','Securinega suffruticosa (Pallas) Rehder','(Pallas) Rehder',0,2,'d1ea4d8d-0754-529e-8e84-63adbb9a1771','Securinega suffruticosa','d1ea4d8d-0754-529e-8e84-63adbb9a1771','Securinega suffruticosa','8b32b701-49df-5343-8e16-f8bf4763cd18','Securinega suffruticos','30288','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Phyllanthaceae|Flueggea|Flueggea suffruticosa','73|8|11|42|30286|30287|30288','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30329','','','39f26444-dd19-50e6-a524-6f046270fe25','Limnetis juncea (Michaux) Richard','(Michaux) Richard',0,2,'9665448f-eacd-556d-9896-acd8232bc99e','Limnetis juncea','9665448f-eacd-556d-9896-acd8232bc99e','Limnetis juncea','0514a9c0-8368-5bb9-bd61-9409a5081224','Limnetis iunce','30323','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Zoysieae|Sporobolinae|Sporobolus|Spartina|Spartina|Sporobolus pumilus','73|8|2|55|193|294|478|721|1714|30314|30316|30323','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('30332','','','93ac10e2-1b9a-5785-9aa1-c2b553de6d62','Spartina pectinata Link nom. inval. var. pectinata','Link',0,2,'8daee05f-6fb6-57fa-bba8-82d552b66c8e','Spartina pectinata','8daee05f-6fb6-57fa-bba8-82d552b66c8e','Spartina pectinata','4d52ea09-d195-5287-91e9-8733228726e7','Spartina pectinat','30324','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Zoysieae|Sporobolinae|Sporobolus|Spartina|Spartina|Sporobolus michauxianus','73|8|2|55|193|294|478|721|1714|30314|30316|30324','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|subsection|species','variety','0','0','0','',4);
INSERT INTO core VALUES('30339','','','1cbeb8c7-4143-5ac8-8acd-aee3d9d733ca','Bromus carinatus var. hookerianus (Thurber) Shear','(Thurber) Shear',0,3,'9b565208-7d41-5888-8603-0bf63be662f2','Bromus carinatus hookerianus','2114229b-ac02-56ed-88c5-43833be53f0d','Bromus carinatus var. hookerianus','4789dd26-b157-526a-9cbf-69f08352e95f','Bromus carinat hookerian','30333','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Ceratochloa|Bromus sitchensis|Bromus sitchensis carinatus','73|8|2|55|193|258|472|916|2217|7479|30333','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('30338','','','11fd8477-a5dc-550d-ad8f-45e8c4fbc326','Bromus californicus Nuttall ex A. Gray','Nuttall ex A. Gray',0,2,'6c123829-9fc4-5d39-be5b-5e903e72c07d','Bromus californicus','6c123829-9fc4-5d39-be5b-5e903e72c07d','Bromus californicus','3ebea79b-2f11-529c-8d6e-72a67007507a','Bromus californic','30333','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Ceratochloa|Bromus sitchensis|Bromus sitchensis carinatus','73|8|2|55|193|258|472|916|2217|7479|30333','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',2);
INSERT INTO core VALUES('30350','','','10d2946d-303b-5c38-93ba-f8a848ee3b1e','Opuntia mesacantha var. microsperma (Engelmann) J.M. Coulter','(Engelmann) J.M. Coulter',0,3,'84e6fb8b-dd62-50ca-a6b5-2a137aece611','Opuntia mesacantha microsperma','7fdeb872-98bf-508a-be1f-e282428b86d3','Opuntia mesacantha var. microsperma','a6dab0f0-7da8-5682-a16d-638b8e6c4c0d','Opuntia mesacanth microsperm','30348','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Cactaceae|Opuntioideae|Opuntia|Opuntia cespitosa','73|8|15|14|102|369|1485|30348','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30379','','','d7c50eae-e04e-516d-bc3d-0f807c871d01','Erigeron uniflorus var. unalaschkensis (de Candolle) B. Boivin, nom. inval.','(de Candolle) B. Boivin',0,3,'843c0261-3fb4-5d07-8017-648ebb4dcad2','Erigeron uniflorus unalaschkensis','33445718-3f9a-532c-83f8-693d09a348d4','Erigeron uniflorus var. unalaschkensis','da82482a-3ce3-5110-9850-9ad481e4e6b7','Erigeron uniflor unalaschkens','3094','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron humilis','73|8|4|7|31424|244|413|1149|3094','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',4);
INSERT INTO core VALUES('30383','','','b98c5414-133c-5c9e-8de4-48b4b8a132d4','Pulsatilla nuttalliana subsp. multifida (Pritzel) Aichele & Schwegler','(Pritzel) Aichele & Schwegler',0,3,'5191de9a-7c77-5565-9195-afdd9f09766a','Pulsatilla nuttalliana multifida','daa4e1f4-8476-5b16-aca0-b5b4d020079e','Pulsatilla nuttalliana subsp. multifida','645cee08-7243-5362-b94f-f4d69bbd5b31','Pulsatilla nuttallian multifid','30377','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Pulsatilla|Pulsatilla nuttalliana','73|8|60|59|204|253|428|30371|30377','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('30389','','','3696ac73-6fd6-56e0-b2f8-375856ad1808','Anemonidium richardsonii (Hooker) Starodubtzev','(Hooker) Starodubtzev',0,2,'eaf4edef-e2e7-56d9-9fbb-32696f4fcf49','Anemonidium richardsonii','eaf4edef-e2e7-56d9-9fbb-32696f4fcf49','Anemonidium richardsonii','8f816da8-1c80-546e-b6b9-be1509cff46d','Anemonidium richardson','30376','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Anemonastrum|Anemonidium|Anemonastrum richardsonii','73|8|60|59|204|253|428|30370|30374|30376','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30394','','','e4d5d327-197b-51c8-bcd3-2adaaa931920','Matricaria inodora var. nana (Hooker) Torrey & A. Gray','(Hooker) Torrey & A. Gray',0,3,'3c2f3d0e-1d91-5c89-9ea5-908d09b2c1c4','Matricaria inodora nana','e44d6b52-c632-54bc-9e2e-7a3ef41b726f','Matricaria inodora var. nana','28af5422-3074-5ed8-9008-5aaf47393b45','Matricaria inodor nan','3642','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Anthemidinae|Tripleurospermum|Tripleurospermum maritimum|Tripleurospermum maritimum phaeocephalum','73|8|4|7|31424|244|393|32469|1791|3641|3642','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('30398','','','16c31ff1-ddd4-5ff0-aa64-2d0300e3aa1f','Chrysanthemum grandiflorum Hooker nom. illeg.','Hooker',0,2,'7d253096-99e0-5cc5-a234-33b98ccf1644','Chrysanthemum grandiflorum','7d253096-99e0-5cc5-a234-33b98ccf1644','Chrysanthemum grandiflorum','40827870-d50f-5c1e-9cc4-8977af59bfc9','Chrysanthemum grandiflor','3642','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Anthemidinae|Tripleurospermum|Tripleurospermum maritimum|Tripleurospermum maritimum phaeocephalum','73|8|4|7|31424|244|393|32469|1791|3641|3642','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',4);
INSERT INTO core VALUES('30416','','','4b7f38a2-aacf-5c4c-9e4a-5ae468a3c31d','Panicum tsugetorum Nash','Nash',0,2,'1529623a-7ed8-5d18-9f39-52ecb7ed9043','Panicum tsugetorum','1529623a-7ed8-5d18-9f39-52ecb7ed9043','Panicum tsugetorum','41e80625-7c7b-52fc-ae2c-f35b798b195b','Panicum tsugetor','31393','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium portoricense','73|8|2|55|193|270|493|730|1093|23926|31393','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30415','','','56958306-600c-523d-a8e9-87b07461d9a7','Panicum columbianum Scribner','Scribner',0,2,'abb32fe3-1a46-54a9-b6c8-eb41d73dd692','Panicum columbianum','abb32fe3-1a46-54a9-b6c8-eb41d73dd692','Panicum columbianum','d9326f26-64f6-5c4e-a3d0-6465f9f66c48','Panicum columbian','31393','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium portoricense','73|8|2|55|193|270|493|730|1093|23926|31393','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30421','','','d3cd4090-2593-5d05-a65a-15ef327a3a1d','Panicum villosissimum var. scoparioides (Ashe) Fernald','(Ashe) Fernald',0,3,'b1d24b6a-318f-5bde-ba5d-67ba69e987db','Panicum villosissimum scoparioides','1937bfef-54fb-583e-b864-1dce61cc8c2d','Panicum villosissimum var. scoparioides','34a94b30-d7f5-51e5-81b1-5bc740a62ee3','Panicum uillosissim scoparioid','31393','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium portoricense','73|8|2|55|193|270|493|730|1093|23926|31393','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30422','','','bb91a7a8-dfe4-5df6-9c50-51ce8cb72b8e','Dichanthelium scoparioides (Ashe) Mohlenbrock','(Ashe) Mohlenbrock',0,2,'777fc961-4cab-5520-abb8-a72e0b192d90','Dichanthelium scoparioides','777fc961-4cab-5520-abb8-a72e0b192d90','Dichanthelium scoparioides','d3025a3a-b908-520a-8485-e0b72b1ded13','Dichanthelium scoparioid','31393','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium portoricense','73|8|2|55|193|270|493|730|1093|23926|31393','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30434','','','b1ff6c94-4b59-581d-9870-f4c76ed50c3e','Panicum nitidum var. pilosum Torrey','Torrey',0,3,'338a9455-99f8-5918-9c00-f88d360abe66','Panicum nitidum pilosum','1335f009-9954-51d6-a89d-421255cd4d92','Panicum nitidum var. pilosum','9d1ff4d8-349a-5230-b27f-03f2ef8a9a0b','Panicum nitid pilos','24349','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium lanuginosum','73|8|2|55|193|270|493|730|1093|23926|24349','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30436','','','adc32372-7836-596a-8f55-70c0edd23cea','Panicum funstonii Scribner & Merrill','Scribner & Merrill',0,2,'32028f45-7d8c-5b29-b175-950137461ecc','Panicum funstonii','32028f45-7d8c-5b29-b175-950137461ecc','Panicum funstonii','804052f8-d6a7-5dec-a74c-d6eb59f6e2f1','Panicum funston','24349','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium lanuginosum','73|8|2|55|193|270|493|730|1093|23926|24349','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30447','','','a80f775f-42e6-50ef-b48a-fcdee2a3eecf','Panicum praecocius Hitchcock & Chase','Hitchcock & Chase',0,2,'f409a0f8-7585-5860-a8e4-612cceeb9c19','Panicum praecocius','f409a0f8-7585-5860-a8e4-612cceeb9c19','Panicum praecocius','46733c01-93d6-5c96-ad67-6def427c748e','Panicum praecoc','30446','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium praecocius','73|8|2|55|193|270|493|730|1093|23926|30446','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30453','','','85e9adf7-beb5-50cb-9ed6-87a5239cf891','Panicum octonodum J.G. Smith ex Scribner','J.G. Smith ex Scribner',0,2,'70bd92ad-01e5-55e2-af9d-a48621ab077c','Panicum octonodum','70bd92ad-01e5-55e2-af9d-a48621ab077c','Panicum octonodum','2b82f365-4bd6-57e0-a6b0-2a9f5838399c','Panicum octonod','18325','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium spretum','73|8|2|55|193|270|493|730|1093|23926|18325','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('30466','','','3755a0d0-807b-5397-a370-2b35173830b4','Panicum xanthospermum Scribner & C. Mohr','Scribner & C. Mohr',0,2,'16d95eb1-f9db-5edf-a48d-22b93954f9c8','Panicum xanthospermum','16d95eb1-f9db-5edf-a48d-22b93954f9c8','Panicum xanthospermum','37fab298-ab74-59cc-9cd1-5ab75cf0c285','Panicum xanthosperm','18366','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium villosissimum','73|8|2|55|193|270|493|730|1093|23926|18366','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30471','','','368d6945-fd3e-551d-8593-cffc3a3415d6','Ammodenia oblongifolia (Torrey & A. Gray) A. Heller','(Torrey & A. Gray) A. Heller',0,2,'c61fbad4-90c5-5833-b560-ef26feea5f50','Ammodenia oblongifolia','c61fbad4-90c5-5833-b560-ef26feea5f50','Ammodenia oblongifolia','6e516853-9e03-5c65-b4bf-98de7421e618','Ammodenia oblongifol','4311','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sclerantheae|Honckenya|Honckenya peploides|Honckenya peploides major','73|8|15|14|106|580|1255|4310|4311','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('30487','','','ed141282-3ba3-59f2-80ac-8c60da9ce532','Rhinanthus borealis (Sterneck) Druce nom. illeg.','(Sterneck) Druce',0,2,'8753c7dc-287f-5a37-a591-279e8f4b8cfe','Rhinanthus borealis','8753c7dc-287f-5a37-a591-279e8f4b8cfe','Rhinanthus borealis','2daa541c-5bd7-5727-910d-348abf5c0272','Rhinanthus boreal','7068','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Rhinantheae|Rhinanthus|Rhinanthus minor|Rhinanthus minor groenlandicus','73|8|4|36|182|461|1618|7069|7068','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',4);
INSERT INTO core VALUES('30494','','','40c6d2a5-4c30-553f-a291-a68ed93835bf','Asclepias syriaca var. exaltata (Linnaeus) Linnaeus','(Linnaeus) Linnaeus',0,3,'b9d6d8bc-1c5c-5388-89cc-6a6425774de1','Asclepias syriaca exaltata','5421449f-1ed8-5ca5-8dc4-7b3e5dddfd65','Asclepias syriaca var. exaltata','d29f9797-2de2-5a47-b18e-83261c341eab','Asclepias syriac exaltat','2701','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Apocynaceae|Asclepiadoideae|Asclepiadeae|Asclepias|Asclepias exaltata','73|8|4|30|84|283|449|864|2701','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30515','','','8e840df2-fa3c-5f67-b38e-6049f25529ed','Aphyllon sedi Suksdorf','Suksdorf',0,2,'debe3d6e-3aea-56be-8139-d89096dcb852','Aphyllon sedi','debe3d6e-3aea-56be-8139-d89096dcb852','Aphyllon sedi','227c43f4-dbcd-56cf-8a67-6b530217d624','Aphyllon sed','30147','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Orobancheae|Aphyllon|Aphyllon|Aphyllon purpureum','73|8|4|36|182|467|31310|31311|30147','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30519','','','b42f5f2f-aae2-506d-8166-7413dbf3755a','Thalesia sedi (Suksdorf) Rydberg','(Suksdorf) Rydberg',0,2,'becfc353-bba1-585c-9bb4-90a9f46813d2','Thalesia sedi','becfc353-bba1-585c-9bb4-90a9f46813d2','Thalesia sedi','2e5510c1-a19e-51a7-bc85-4c6f269787b5','Thalesia sed','30147','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Orobancheae|Aphyllon|Aphyllon|Aphyllon purpureum','73|8|4|36|182|467|31310|31311|30147','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30535','','','21ce1a1d-b38d-574d-95b2-3e1023a0740e','Myzorrhiza californica (Chamisso & Schlechtendal) Rydberg','(Chamisso & Schlechtendal) Rydberg',0,2,'1c5e6a6d-89ce-5c50-b49d-56bc1fbae031','Myzorrhiza californica','1c5e6a6d-89ce-5c50-b49d-56bc1fbae031','Myzorrhiza californica','e8c5ec7c-4f21-5425-bc96-e89f4ff74cd7','Myzorrhiza californic','31316','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Orobancheae|Aphyllon|Notaphyllon|Aphyllon californicum|Aphyllon californicum californicum','73|8|4|36|182|467|31310|31312|30534|31316','class|subclass|superorder|order|family|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('30541','','','70fe3b0c-3ce8-5cbe-afd9-caf9d7c06c39','Orobanche grayana var. violacea (Eastwood) Munz','(Eastwood) Munz',0,3,'d90ba94f-3710-5a97-a381-cd1ef40f381f','Orobanche grayana violacea','01b76de1-cb04-5c84-8c08-f4d030e5b0d9','Orobanche grayana var. violacea','e5c66732-d4c0-5f63-92f8-e1aaa6b98138','Orobanche grayan uiolace','31316','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Orobancheae|Aphyllon|Notaphyllon|Aphyllon californicum|Aphyllon californicum californicum','73|8|4|36|182|467|31310|31312|30534|31316','class|subclass|superorder|order|family|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('30548','','','ebefa225-7f3d-5f5d-a986-85b185fb643b','Euthamia tenuifolia var. pycnocephala (Fernald) C.E.S. Taylor & R.J. Taylor','(Fernald) C.E.S. Taylor & R.J. Taylor',0,3,'eed65ba7-6ca8-5a3b-9397-0044d9d1c2ee','Euthamia tenuifolia pycnocephala','d7dcd4d2-33f4-5c5e-89ba-c993a6404cf6','Euthamia tenuifolia var. pycnocephala','cb95afc9-1e42-5171-bccd-6c592b3479e5','Euthamia tenuifol pycnocephal','11273','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Euthamia|Euthamia galetorum','73|8|4|7|31424|244|413|1167|11273','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30556','','','26eefbb3-2d21-5816-ad96-c2de1b096c34','Crucifera altissima (Linnaeus) E.H.L. Krause','(Linnaeus) E.H.L. Krause',0,2,'e06e87a5-8b1f-5d3a-b7c8-f6c492c3de63','Crucifera altissima','e06e87a5-8b1f-5d3a-b7c8-f6c492c3de63','Crucifera altissima','239670dd-7b62-58cd-9385-b91d15da564a','Crucifera altissim','4120','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Sisymbrieae|Sisymbrium|Sisymbrium altissimum','73|8|11|10|98|678|1691|4120','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30567','','','0cfa1e54-c6fb-591c-8ae7-3200a4889f1e','Brodiaea rosea (Greene) Baker','(Greene) Baker',0,2,'22c7e2f5-0e37-5ad4-a599-e82b8105f44a','Brodiaea rosea','22c7e2f5-0e37-5ad4-a599-e82b8105f44a','Brodiaea rosea','de4a7792-0043-5c6c-940c-2e2ef132e9c3','Brodiaea rose','30564','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Brodiaeoideae|Brodiaea|Brodiaea coronaria|Brodiaea coronaria rosea','73|8|2|6|89|295|915|2723|30564','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('30577','','','1305e927-fe2c-5cac-91c9-3f6ecfa0ef05','Malus angustifolia var. puberula (Rehder) Rehder','(Rehder) Rehder',0,3,'dd34b676-e2a8-5521-b293-26d24ca310fc','Malus angustifolia puberula','a9d7ad0b-f36a-5d8f-8def-a8beb13d207b','Malus angustifolia var. puberula','18f3137b-70a1-5723-9fd4-bbd3a70b8697','Malus angustifol puberul','8787','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Malus|Malus coronaria','73|8|11|61|207|264|416|1392|8787','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30590','','','f6c290f3-9a7e-5ef3-b784-380ca8ddf884','Agropyron lavrenkoanum var. pectinatum (M. Bieberstein) M. Bieberstein','(M. Bieberstein) M. Bieberstein',0,3,'eefe9fbe-3a9c-5233-a40e-e50f4a10828b','Agropyron lavrenkoanum pectinatum','94f358a4-29eb-517e-b22c-8f5a4adbe0e3','Agropyron lavrenkoanum var. pectinatum','e83905e8-b1c1-5971-9add-899e79948e6a','Agropyron laurenkoan pectinat','18035','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Agropyron|Agropyron cristatum|Agropyron cristatum pectinatum','73|8|2|55|193|258|406|709|790|7368|18035','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('30592','','','beb0d8c2-1a73-5ed7-92cd-7ee822f0e467','Elymus pectinatus (M. Bieberstein) M. Laínz','(M. Bieberstein) M. Laínz',0,2,'4f5ff5cb-8fd5-5fb9-925a-ae30a7b5b734','Elymus pectinatus','4f5ff5cb-8fd5-5fb9-925a-ae30a7b5b734','Elymus pectinatus','5fd51ced-1bc3-53a6-afb6-76a2fa46ed81','Elymus pectinat','18035','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Agropyron|Agropyron cristatum|Agropyron cristatum pectinatum','73|8|2|55|193|258|406|709|790|7368|18035','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('30602','','','27a69486-41d2-5297-8751-48bf90b4c27a','Aspidium fragrans (Linnaeus) Swartz','(Linnaeus) Swartz',0,2,'d55d3145-163a-53fb-bb29-35e32d536837','Aspidium fragrans','d55d3145-163a-53fb-bb29-35e32d536837','Aspidium fragrans','d55d3145-163a-53fb-bb29-35e32d536837','Aspidium fragrans','5395','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Dryopteris|Dryopteris fragrans','73|33|56|125|24668|1112|5395','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30605','','','e785c966-d76a-5a19-9530-86e57a6d6a70','Seseli divaricatum Pursh','Pursh',0,2,'8d639bb6-ff90-59a0-ad7d-c98bd1f63fc3','Seseli divaricatum','8d639bb6-ff90-59a0-ad7d-c98bd1f63fc3','Seseli divaricatum','c8ecf318-3ebb-539e-9295-f3a297089c70','Seseli diuaricat','2616','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Musineon|Musineon divaricatum','73|8|4|3|83|254|29098|1441|2616','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30618','','','4d42d240-d37e-5254-a709-54242128e34a','Artemisia borealis var. purshii Besser','Besser',0,3,'933cbbe0-b143-59c0-951e-b12f072fcf4e','Artemisia borealis purshii','7580d60f-5465-5b5a-8520-d426342107aa','Artemisia borealis var. purshii','c2a6c0a3-3304-55fd-a449-8cc0d7c7e470','Artemisia boreal pursh','2882','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Dracunculus|Artemisia borealis|Artemisia borealis borealis','73|8|4|7|31424|244|393|32467|861|1977|2883|2882','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('30625','','','1e0e8402-e898-54ee-8d05-aa175cef7f32','Carex festiva Dewey','Dewey',0,2,'43cdbc53-db98-555e-8a67-69fb7395710d','Carex festiva','43cdbc53-db98-555e-8a67-69fb7395710d','Carex festiva','44b230ad-fd0b-5007-812e-24d9f662a5d4','Carex festiu','4966','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex macloviana','73|8|2|55|120|266|32773|951|2097|4966','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30632','','','18f23ce0-877e-5dd5-b6fa-b9d1d6a0b494','Descurainia hartwegiana (E. Fournier) Britton','(E. Fournier) Britton',0,2,'033c07e8-57f4-5e6e-9b5b-4da3a36a2422','Descurainia hartwegiana','033c07e8-57f4-5e6e-9b5b-4da3a36a2422','Descurainia hartwegiana','d48dcc0a-00a8-5230-91c0-b84af3574e71','Descurainia hartwegian','3978','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Descurainieae|Descurainia|Descurainia incana','73|8|11|10|98|536|1087|3978','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30636','','','c5f334f5-df76-5021-bc89-6a2e8cd61282','Carex straminea var. alata (Torrey) Boeck','(Torrey) Boeck',0,3,'44ffc55a-eeeb-50b9-80d0-f7d868121d3e','Carex straminea alata','e6f429e3-c230-56b3-bb37-6abd9c4b73d1','Carex straminea var. alata','db051a61-9526-5755-9816-2d61b04ca601','Carex stramine alat','4727','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex alata','73|8|2|55|120|266|32773|951|2097|4727','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30637','','','07a47a97-9fd3-5f52-815d-f384ab32cb73','Physiglochis wormskioldii Rafinesque','Rafinesque',0,2,'953dfa1c-0661-552e-8e25-634488031893','Physiglochis wormskioldii','953dfa1c-0661-552e-8e25-634488031893','Physiglochis wormskioldii','21f74d6a-a5f1-5cc9-b4c4-180b3b2c13a1','Physiglochis wormskiold','5076','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Scirpinae|Carex scirpoidea|Carex scirpoidea scirpoidea','73|8|2|55|120|266|32773|951|2152|5074|5076','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('30642','','','a0ab2d63-2466-524d-870f-1514a8c84afd','Erythranthe inodora (Greene) G.L. Nesom','(Greene) G.L. Nesom',0,2,'335171d2-8607-5a23-a094-260bb873878b','Erythranthe inodora','335171d2-8607-5a23-a094-260bb873878b','Erythranthe inodora','1f25e51a-6d3a-58a4-a903-3a3d8e71c552','Erythranthe inodor','26901','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Mimulosma|Erythranthe moschata','73|8|4|36|187|362|26886|26898|26901','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30648','','','38f16906-d590-5e85-a789-a65cd1fdf232','Mimulus moschatus var. longiflorus A. Gray','A. Gray',0,3,'0b978c9a-3041-557d-9b8b-a51b99ed66c1','Mimulus moschatus longiflorus','2abafc52-167b-5c09-87b1-92e2f8fdaf13','Mimulus moschatus var. longiflorus','c7db037e-3062-5444-872f-33dd428d39d8','Mimulus moschat longiflor','26901','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Mimulosma|Erythranthe moschata','73|8|4|36|187|362|26886|26898|26901','class|subclass|superorder|order|family|subfamily|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30657','','','f72d52e9-fea4-59ca-8b26-2d3299d3ad53','Mimulus glabratus var. oklahomensis Fassett','Fassett',0,3,'91883dfa-77f4-5285-8731-06e33fdd2773','Mimulus glabratus oklahomensis','126fd137-3634-55e3-a74c-29566b1ce664','Mimulus glabratus var. oklahomensis','54d54efd-4247-51e5-a773-a31f7765752c','Mimulus glabrat oklahomens','26915','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Simiolus|Erythranthe geyeri','73|8|4|36|187|362|26886|26906|26915','class|subclass|superorder|order|family|subfamily|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30658','','','800a38ae-5f13-55c1-84dc-48389e5fc2d3','Mimulus caespitosus var. implexus (Greene) M. Peck','(Greene) M. Peck',0,3,'d8e1aff9-5266-5ff1-bc36-046684b7d7de','Mimulus caespitosus implexus','acb641ac-16f3-5554-a675-378dedbd98dc','Mimulus caespitosus var. implexus','063cada6-e992-5036-b063-2d564de7905f','Mimulus caespitos implex','26909','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Simiolus|Erythranthe tilingii','73|8|4|36|187|362|26886|26906|26909','class|subclass|superorder|order|family|subfamily|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30665','','','26ebf035-6914-5c29-87c6-4477caf403e7','Mimulus glabratus var. adscendens A. Gray','A. Gray',0,3,'5c355cc2-f996-5f6a-97bf-e47c77b8613e','Mimulus glabratus adscendens','9e03aa2e-a76b-5e05-ba5d-aebb24722267','Mimulus glabratus var. adscendens','9719893a-a86a-57db-9cd9-0e7ee84feeda','Mimulus glabrat adscendens','26907','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Simiolus|Erythranthe guttata','73|8|4|36|187|362|26886|26906|26907','class|subclass|superorder|order|family|subfamily|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30667','','','7ed4291f-fbd1-5322-acee-9f168adb6df6','Mimulus guttatus subsp. haidensis Calder & Roy L. Taylor','Calder & Roy L. Taylor',0,3,'7783b2ae-a304-5676-b0c1-99be6f9aea3d','Mimulus guttatus haidensis','9b722303-4808-596c-9892-5d7276e0ad07','Mimulus guttatus subsp. haidensis','3205594c-09b3-5f6a-a006-1a737a17df32','Mimulus guttat haidens','26907','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Simiolus|Erythranthe guttata','73|8|4|36|187|362|26886|26906|26907','class|subclass|superorder|order|family|subfamily|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('30675','','','4bc79776-55e1-5fe5-a72e-244b14c698ae','Mimulus lyratus Bentham','Bentham',0,2,'f6b90a12-b0a6-5f36-8f2c-e6a90446a9b3','Mimulus lyratus','f6b90a12-b0a6-5f36-8f2c-e6a90446a9b3','Mimulus lyratus','a13bab0a-a262-567e-88f2-c225e7d32592','Mimulus lyrat','26907','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Simiolus|Erythranthe guttata','73|8|4|36|187|362|26886|26906|26907','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30676','','','78d2425b-5340-5550-a695-4f375527df4d','Mimulus paniculatus Greene','Greene',0,2,'a2ee9d9b-33da-5dd9-adb9-64c4dab1d14a','Mimulus paniculatus','a2ee9d9b-33da-5dd9-adb9-64c4dab1d14a','Mimulus paniculatus','ec5f60dd-42ac-5d9c-978b-c1db056ea51e','Mimulus paniculat','26907','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Simiolus|Erythranthe guttata','73|8|4|36|187|362|26886|26906|26907','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30685','','','91da99ca-2da0-5df7-ad72-2b492f83488e','Mimulus erosus Greene','Greene',0,2,'0708fb66-9bc6-5b1e-85ba-c4bc2cdc14d0','Mimulus erosus','0708fb66-9bc6-5b1e-85ba-c4bc2cdc14d0','Mimulus erosus','9508ac7b-bc14-51ac-9ff9-5233ea8d7a9b','Mimulus eros','30681','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Simiolus|Erythranthe nasuta','73|8|4|36|187|362|26886|26906|30681','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30682','','','619cb01a-e4e4-5659-a691-1bf97d3159f8','Mimulus nasutus Greene','Greene',0,2,'2b030395-697d-5fd1-8e13-47778c5365b1','Mimulus nasutus','2b030395-697d-5fd1-8e13-47778c5365b1','Mimulus nasutus','2705493f-b1fe-5157-913b-a58abf72786a','Mimulus nasut','30681','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Simiolus|Erythranthe nasuta','73|8|4|36|187|362|26886|26906|30681','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30693','','','41107e3e-5598-5b4f-87ab-fcc0ff0df09f','Mimulus microphyllus Bentham','Bentham',0,2,'bc6f1d7e-2209-5d19-911f-73f1d58c8b7e','Mimulus microphyllus','bc6f1d7e-2209-5d19-911f-73f1d58c8b7e','Mimulus microphyllus','9a0fc3c1-bf78-576f-ab39-67797c651ea7','Mimulus microphyll','30692','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Simiolus|Erythranthe microphylla','73|8|4|36|187|362|26886|26906|30692','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30695','','','5617914e-075c-5f78-98e8-a659339a006c','Mimulus guttatus var. depauperatus (A. Gray) A.L. Grant','(A. Gray) A.L. Grant',0,3,'78b19cba-0b8d-57cc-8cae-b4793618ceee','Mimulus guttatus depauperatus','3ac700ee-d10a-5221-a012-b0907b2789f9','Mimulus guttatus var. depauperatus','7a3fd556-9c72-5ac7-b701-d2c328a5ac6f','Mimulus guttat depauperat','30692','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Simiolus|Erythranthe microphylla','73|8|4|36|187|362|26886|26906|30692','class|subclass|superorder|order|family|subfamily|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30700','','','e4bf67c9-8905-544e-b2ef-b62720861f09','Mimulus laxus Pennell ex M. Peck','Pennell ex M. Peck',0,2,'7f2d5f4b-3574-5450-a4ad-50c1bbca7aa8','Mimulus laxus','7f2d5f4b-3574-5450-a4ad-50c1bbca7aa8','Mimulus laxus','be5d4e03-68f9-5874-b035-92e0174fa888','Mimulus lax','30692','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Simiolus|Erythranthe microphylla','73|8|4|36|187|362|26886|26906|30692','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('30707','','','292bca8f-c843-5923-88c6-a4b7868669b9','Carex microptera Mackenzie var. microptera Mackenzie','Mackenzie',0,3,'ad87f099-512e-5945-9d77-33bb80cc0b80','Carex microptera microptera','8e3a3b10-6407-5ba5-9f36-f6d4affeaa9d','Carex microptera var. microptera','bb57add4-b1bc-5897-95da-3d838cf796c1','Carex micropter micropter','4989','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex microptera','73|8|2|55|120|266|32773|951|2097|4989','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30717','','','35236cb9-bd99-5d2d-a39c-5a29d61039ec','Amelanchier florida var. cusickii (Fernald) B. Boivin','(Fernald) B. Boivin',0,3,'0e504174-f225-5d26-a533-50a9dc1f5eff','Amelanchier florida cusickii','1f319629-36d1-5fb4-bc3c-441eb83b93cd','Amelanchier florida var. cusickii','90f61808-2126-5694-9a13-dd79f14638ad','Amelanchier florid cusick','9649','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Amelanchier|Amelanchier cusickii','73|8|11|61|207|264|416|809|9649','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30720','','','c2f90743-b7c3-5727-8e58-ec0d00b09755','Amelanchier oligocarpa (Michaux) M. Roemer','(Michaux) M. Roemer',0,2,'85c00b7b-0a29-5ca6-94d3-1f9cfd889316','Amelanchier oligocarpa','85c00b7b-0a29-5ca6-94d3-1f9cfd889316','Amelanchier oligocarpa','cd2e1caf-19d1-528f-beee-b3c3bf0d6e94','Amelanchier oligocarp','8619','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Amelanchier|Amelanchier bartramiana','73|8|11|61|207|264|416|809|8619','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30738','','','0dfcfe16-cd3b-5e9c-80c8-c04426b8a6a9','Crataegus gravis Ashe','Ashe',0,2,'cea2f0c5-51f6-5c44-8902-18c7cb87f4a0','Crataegus gravis','cea2f0c5-51f6-5c44-8902-18c7cb87f4a0','Crataegus gravis','754a068e-8d32-56f9-855e-69cd4e7cdd54','Crataegus grau','30737','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Populneae|Crataegus prona','73|8|11|61|207|264|416|1047|2264|2419|30737','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('30740','','','ad887f79-48a4-52b1-98ca-f4eb09403b82','Juncoides comosa (E. Meyer) E. Sheldon','(E. Meyer) E. Sheldon',0,2,'71715c52-7a08-5f65-ad14-4533aa62ac83','Juncoides comosa','71715c52-7a08-5f65-ad14-4533aa62ac83','Juncoides comosa','0037c583-6103-562d-921d-39e8289eaaf2','Juncoides comos','25116','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Luzula|Luzula comosa|Luzula comosa comosa','73|8|2|55|150|1376|2015|25058|6327|25116','class|subclass|superorder|order|family|genus|subgenus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('30749','','','6e945b7b-779f-5b32-9dda-4e49c790d2e0','Thaspium trifoliatum var. apterum A. Gray','A. Gray',0,3,'cab3da3c-a4ad-5fa7-8b6b-cdc31d8349ed','Thaspium trifoliatum apterum','4dd74012-acc0-5a25-91cd-a0bce07e1690','Thaspium trifoliatum var. apterum','3c3c793c-82bb-5d52-b687-08e142965fbb','Thaspium trifoliat apter','33326','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Zizia|Zizia aptera|Zizia aptera aptera','73|8|4|3|83|254|29098|1842|2656|33326','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('30750','','','2afc0417-b163-5b23-a888-8e957cf26f1e','Acanthopanax acerifolius Schelle','Schelle',0,2,'85e60e94-5bda-54a0-9b15-f31f67776bf1','Acanthopanax acerifolius','85e60e94-5bda-54a0-9b15-f31f67776bf1','Acanthopanax acerifolius','096219c2-2088-58ba-9abf-16fa9ff72c80','Acanthopanax acerifol','9836','Equisetopsida|Magnoliidae|Asteranae|Apiales|Araliaceae|Aralioideae|Schefflereae|Kalopanax|Kalopanax septemlobus','73|8|4|3|87|275|637|1970|9836','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30755','','','fa0ecc0c-cade-54db-b45a-9cb39dc8051d','Kalopanax pictus (Thunberg) Nakai','(Thunberg) Nakai',0,2,'00a34bce-2c53-5291-96b5-4a62bd93a932','Kalopanax pictus','00a34bce-2c53-5291-96b5-4a62bd93a932','Kalopanax pictus','4a54dffa-9b11-5f19-861d-db848b2e6b5d','Kalopanax pict','9836','Equisetopsida|Magnoliidae|Asteranae|Apiales|Araliaceae|Aralioideae|Schefflereae|Kalopanax|Kalopanax septemlobus','73|8|4|3|87|275|637|1970|9836','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30762','','','955253ae-5d78-53ac-9467-430cf2d11cbc','Hedera helix subsp. caucasigena (Pojarkova) Takhtajan & Mulkidzhanyan','(Pojarkova) Takhtajan & Mulkidzhanyan',0,3,'75560228-0811-5599-8089-f0d1bb70661e','Hedera helix caucasigena','1ec84f53-dda1-56ef-ab29-b8c415438d83','Hedera helix subsp. caucasigena','fc27f42f-3009-5693-9971-3b38e276a904','Hedera helix caucasigen','2688','Equisetopsida|Magnoliidae|Asteranae|Apiales|Araliaceae|Aralioideae|Hedereae|Hedera|Hedera helix','73|8|4|3|87|275|572|1230|2688','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('30759','','','a538824f-412f-561f-b1c4-c0b2ba9ca52e','Tetrapanax ricinifolius (Siebold & Zuccarini) K. Koch','(Siebold & Zuccarini) K. Koch',0,2,'08f300b9-6ec1-5a10-bd83-faf65d8e4f37','Tetrapanax ricinifolius','08f300b9-6ec1-5a10-bd83-faf65d8e4f37','Tetrapanax ricinifolius','8aadbf74-af67-59c3-a4f1-17e49fa23c36','Tetrapanax ricinifol','9836','Equisetopsida|Magnoliidae|Asteranae|Apiales|Araliaceae|Aralioideae|Schefflereae|Kalopanax|Kalopanax septemlobus','73|8|4|3|87|275|637|1970|9836','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30771','','','3d5e2c3f-4327-5dbe-a456-e6294acc48fb','Batrachium hederaceum (Linnaeus) Gray','(Linnaeus) Gray',0,2,'80d7641c-b961-5288-a73b-c1e5303ae70e','Batrachium hederaceum','80d7641c-b961-5288-a73b-c1e5303ae70e','Batrachium hederaceum','454e8e72-3ea3-52a7-8eb5-72a44263e288','Batrachium hederace','8529','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Batrachium|Ranunculus hederaceus','73|8|60|59|204|253|626|1610|2048|8529','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30774','','','f2650adc-a5b9-59f6-b3b3-761e36a80a16','Ranunculus trichophyllus var. calvescens W.B. Drew','W.B. Drew',0,3,'5016e673-d83a-5b51-a3b7-b4c1630f0bdc','Ranunculus trichophyllus calvescens','7a6a26e4-0b0c-5ae1-9ff4-78c46f0b964e','Ranunculus trichophyllus var. calvescens','33ac3886-7436-5586-b6b9-0ff19e16bb87','Ranunculus trichophyll caluescens','19646','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Batrachium|Ranunculus trichophyllus','73|8|60|59|204|253|626|1610|2048|19646','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30787','','','6a4f88ea-4aa4-5e7d-856d-1e5067529773','Milium leibergii (Vasey) Lunell','(Vasey) Lunell',0,2,'6aac22d1-36fb-5b05-af84-ad59af3ef789','Milium leibergii','6aac22d1-36fb-5b05-af84-ad59af3ef789','Milium leibergii','79652dd2-4c74-56cf-a106-56c3ee05b192','Milium leiberg','7556','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Macrocarpa|Dichanthelium leibergii','73|8|2|55|193|270|493|730|1093|23923|7556','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30796','','','de6e898a-a7bf-5c05-847f-26c046e5d310','Plantago major var. dumanii Lepage','Lepage',0,3,'4655c156-cd96-588b-8dd5-a2c1029afe91','Plantago major dumanii','45be9611-d3b6-5db4-a0c3-f518fd26deb0','Plantago major var. dumanii','a3eb23fa-58d7-5939-a0fc-409e44fa532a','Plantago maior duman','7308','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Plantagineae|Plantago|Plantago major','73|8|4|36|190|613|1558|7308','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30800','','','18660053-5917-502a-ac4f-87ba3a6cb50f','Potamogeton americanus Chamisso & Schlechtendal nom. illeg.','Chamisso & Schlechtendal',0,2,'e794c09b-16fa-5175-a868-a1e3a658d523','Potamogeton americanus','e794c09b-16fa-5175-a868-a1e3a658d523','Potamogeton americanus','e7e0e5f2-2eec-56de-add5-d561dfd14085','Potamogeton american','8306','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Potamogeton|Potamogeton nodosus','73|8|2|1|201|1585|8306','class|subclass|superorder|order|family|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('30808','','','93114f75-f6dc-5fa5-8600-84f8a7863a5b','Specularia americana (Linnaeus) Morgan ex J. James','(Linnaeus) Morgan ex J. James',0,2,'c8749581-1469-5bbe-a4f7-3952cab26a2b','Specularia americana','c8749581-1469-5bbe-a4f7-3952cab26a2b','Specularia americana','7b5e9fba-4583-516c-a0a3-504132369863','Specularia american','14091','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Campanuloideae|Campanulastrum|Campanulastrum americanum','73|8|4|7|103|301|30804|14091','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('30817','','','fc1f7a29-9959-593f-b748-306da33514c2','Stuckenia subretusa (Hagström) Holub','(Hagström) Holub',0,2,'93631ede-14ad-5257-80e8-19e5823d1e8c','Stuckenia subretusa','93631ede-14ad-5257-80e8-19e5823d1e8c','Stuckenia subretusa','02943d70-bbf5-5dcf-ba74-26ddb27f9d15','Stuckenia subretus','33384','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Stuckenia|Stuckenia vaginata','73|8|2|1|201|1723|33384','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30829','','','c3e2dacc-1187-58a6-91ab-ed7465410bcc','Falcata pitcheri (Torrey & A. Gray) Kuntze','(Torrey & A. Gray) Kuntze',0,2,'4c42c9c6-ee11-5bd5-b032-8f9310159fa5','Falcata pitcheri','4c42c9c6-ee11-5bd5-b032-8f9310159fa5','Falcata pitcheri','1ddc4d78-a964-513c-9b39-754ca3ef750a','Falcata pitcher','5623','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Phaseoleae|Amphicarpaea|Amphicarpaea bracteata','73|8|11|28|132|265|419|813|5623','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30845','','','b319ac9c-dec9-592d-b007-28cad7f9cf36','Lathyrus venosus var. meridionalis Butters & H. St.John','Butters & H. St.John',0,3,'05dd1a48-4715-55c3-a502-20712eb5267f','Lathyrus venosus meridionalis','61723f09-f8e6-5ca7-8f2d-b878cff699ae','Lathyrus venosus var. meridionalis','15249966-4a69-50a7-814b-5cdb3fe4d199','Lathyrus uenos meridional','16274','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Lathyrus|Lathyrus venosus|Lathyrus venosus intonsus','73|8|11|28|132|265|600|1320|5760|16274','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('30858','','','73cd8260-ab11-571b-9b81-18b169abf54c','Rosa gallica var. damascena Voss','Voss',0,3,'728b2639-4ab1-5294-a49f-76fd748e9543','Rosa gallica damascena','b468eff3-38e9-5ad2-9715-392bda235a20','Rosa gallica var. damascena','45f02e7f-febb-527b-b3f1-643d4ab87634','Rosa gallic damascen','20312','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Gallicae|Rosa damascena','73|8|11|61|207|257|668|1627|2052|2284|20312','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30851','','','7b524dd5-9616-5485-af1d-f39fcbf3ca9d','Ranunculus trichophyllus var. typicus W.B. Drew nom. inval.','W.B. Drew',0,3,'ca3ef2e0-07e9-5f3c-bb06-a8f4923b409b','Ranunculus trichophyllus typicus','b1f41fc8-8edc-59ea-a508-552492c996c9','Ranunculus trichophyllus var. typicus','e0411e62-ff36-50d3-879f-8d7768bd4c8c','Ranunculus trichophyll typic','19646','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Batrachium|Ranunculus trichophyllus','73|8|60|59|204|253|626|1610|2048|19646','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',4);
INSERT INTO core VALUES('30866','','','21ed4e1f-1c41-5750-bc08-4dec24e8ced8','Epilobium laevicaule Rydberg','Rydberg',0,2,'d88eab38-9400-5051-8721-6ef9a8c0c605','Epilobium laevicaule','d88eab38-9400-5051-8721-6ef9a8c0c605','Epilobium laevicaule','af6d0a4b-077f-5872-a95e-c8add8e01f78','Epilobium laeuicaul','6761','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Xerolobium|Epilobium brachycarpum','73|8|11|44|178|300|502|1140|2190|6761','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30871','','','35d675d4-aaea-5b44-ab22-39209d4b41bd','Epilobium paniculatum var. tracyi (Rydberg) Munz','(Rydberg) Munz',0,3,'2dee4e4b-33e4-5801-ad83-bf3fc854225a','Epilobium paniculatum tracyi','1e70cfd6-e23a-53ba-8456-f13d99500f79','Epilobium paniculatum var. tracyi','e861c275-1bd0-509b-b5cd-f71e6a0c7f55','Epilobium paniculat tracy','6761','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Xerolobium|Epilobium brachycarpum','73|8|11|44|178|300|502|1140|2190|6761','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30870','','','e91ac18b-8c91-5e1f-b9e4-7cdc4cf1474e','Epilobium paniculatum var. subulatum (Haussknecht) Fernald','(Haussknecht) Fernald',0,3,'31caaa7b-599a-564b-ae1e-3b1c3528b0ad','Epilobium paniculatum subulatum','4f35f252-2224-5b0e-8dbc-3d279fbec59e','Epilobium paniculatum var. subulatum','cb062f4e-2a08-5d09-a395-d5768a022267','Epilobium paniculat subulat','6761','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Xerolobium|Epilobium brachycarpum','73|8|11|44|178|300|502|1140|2190|6761','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30873','','','3f6a1481-2f75-5ef3-82ed-9bffe5633290','Epilobium tracyi Rydberg','Rydberg',0,2,'fab982d1-dae8-5a67-8a13-69f44fcdd49e','Epilobium tracyi','fab982d1-dae8-5a67-8a13-69f44fcdd49e','Epilobium tracyi','e26d7a58-f4cf-5771-92dc-f978dbbd935e','Epilobium tracy','6761','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Xerolobium|Epilobium brachycarpum','73|8|11|44|178|300|502|1140|2190|6761','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30877','','','d034f029-20d4-513c-822c-d5e98a7915c5','Crossostigma lindleyi Spach nom. illeg.','Spach',0,2,'18cda9db-50cc-5eff-ade8-ac61a2600c45','Crossostigma lindleyi','18cda9db-50cc-5eff-ade8-ac61a2600c45','Crossostigma lindleyi','75096b6c-cdae-5892-8d35-0cc69e39d8e9','Crossostigma lindley','6784','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Crossostigma|Epilobium minutum','73|8|11|44|178|300|502|1140|2192|6784','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('30888','','','d048fa8c-b01f-59ed-900d-1a60500ec241','Boisduvalia densiflora var. pallescens Suksdorf','Suksdorf',0,3,'0f390ed3-5a3d-54fe-8623-d9b5b90927f6','Boisduvalia densiflora pallescens','b550429a-257c-57eb-ad94-367363b27296','Boisduvalia densiflora var. pallescens','fd861be3-b0c2-5250-aa0c-10128dfca2bb','Boisduvalia densiflor pallescens','6771','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Boisduvalia|Epilobium densiflorum','73|8|11|44|178|300|502|1140|2191|6771','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30891','','','5b73d337-f9c8-5002-8d0e-7524238bfd9f','Boisduvalia salicina Rydberg','Rydberg',0,2,'e99d8e70-1b06-5878-a133-768089e2b57b','Boisduvalia salicina','e99d8e70-1b06-5878-a133-768089e2b57b','Boisduvalia salicina','ceb58a69-b3e7-53a7-98ec-b39b7fd3f0fe','Boisduvalia salicin','6771','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Boisduvalia|Epilobium densiflorum','73|8|11|44|178|300|502|1140|2191|6771','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30898','','','75077f45-d07d-5bdf-aa95-fd458095e0b1','Oenothera densiflora var. tenella A. Gray','A. Gray',0,3,'c3955574-776e-5914-9395-113c918037f2','Oenothera densiflora tenella','c1c08797-82b3-565f-8b46-103685c7e4c5','Oenothera densiflora var. tenella','4ae86fdf-926d-5983-921e-0bc8b65366ed','Oenothera densiflor tenell','6793','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Boisduvalia|Epilobium torreyi','73|8|11|44|178|300|502|1140|2191|6793','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30901','','','53652615-6ff4-5ee5-b5f7-c94f76e6706c','Epilobium nesophilum var. lupulinum Hodgdon & R.B. Pike','Hodgdon & R.B. Pike',0,3,'f5138ccd-e165-5b56-9125-cb698f701825','Epilobium nesophilum lupulinum','6cfb583d-b571-5e3a-8314-17b10d143728','Epilobium nesophilum var. lupulinum','76b92ef7-6ab5-5a93-aabf-53eb93cb6e31','Epilobium nesophil lupulin','6788','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium palustre','73|8|11|44|178|300|502|1140|2189|6788','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30905','','','c9fb2951-d466-5faf-8d36-a78a7359709c','Epilobium palustre var. longirameum Fernald & Wiegand','Fernald & Wiegand',0,3,'d0dc14c5-dc47-5d83-95b9-419a1fa7e15d','Epilobium palustre longirameum','bf5abaa1-d4e9-5650-a47a-f75a14fe13e7','Epilobium palustre var. longirameum','80bfa676-25ce-5d84-894b-ff375acf4dde','Epilobium palustr longirame','6788','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium palustre','73|8|11|44|178|300|502|1140|2189|6788','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30914','','','47e7f0ba-229a-52eb-a649-04ae3f298320','Epilobium brevistylum var. tenue (Trelease) Jepson','(Trelease) Jepson',0,3,'07a2c13d-9bbc-56d2-8e75-ed19af0bf867','Epilobium brevistylum tenue','db24bd1b-172c-599e-bc84-0e8c42e2ee83','Epilobium brevistylum var. tenue','ab8f4002-a7da-5c68-88cb-5f3674c45d53','Epilobium breuistyl tenu','6775','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium hallianum','73|8|11|44|178|300|502|1140|2189|6775','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30918','','','388b83dd-16e6-5560-92fc-6eae328acbaf','Epilobium ursinum Parish ex Trelease','Parish ex Trelease',0,2,'c86cd2d0-af67-55a0-99ee-3098a60ba46f','Epilobium ursinum','c86cd2d0-af67-55a0-99ee-3098a60ba46f','Epilobium ursinum','05a183fe-9fff-5b7d-a534-a40142adb617','Epilobium ursin','6775','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium hallianum','73|8|11|44|178|300|502|1140|2189|6775','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('30925','','','faf3a31a-5865-5fc9-b17f-4fdf6ddbfe61','Epilobium aquaticum Thuillier','Thuillier',0,2,'eea13542-4fb3-57bf-858e-d1751066a024','Epilobium aquaticum','eea13542-4fb3-57bf-858e-d1751066a024','Epilobium aquaticum','fdec5d92-3086-5cf4-8fef-4fd7eac76889','Epilobium aquatic','6776','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium hirsutum','73|8|11|44|178|300|502|1140|2189|6776','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30932','','','565a2826-f347-575f-b926-fe1b75d63edb','Epilobium bongardii Haussknecht','Haussknecht',0,2,'ea127a2b-2045-5ff7-aa6a-8e98273b88da','Epilobium bongardii','ea127a2b-2045-5ff7-aa6a-8e98273b88da','Epilobium bongardii','c1cc1ba9-1a91-5fd3-8c16-c3d68021ce5c','Epilobium bongard','6777','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium hornemannii|Epilobium hornemannii behringianum','73|8|11|44|178|300|502|1140|2189|6778|6777','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('30938','','','d112f73b-de85-5979-b4bb-cae460ad749a','Epilobium pseudoscaposum Haussknecht','Haussknecht',0,2,'cc3ad3ce-d999-559e-a33b-9ec9cb630890','Epilobium pseudoscaposum','cc3ad3ce-d999-559e-a33b-9ec9cb630890','Epilobium pseudoscaposum','81b67815-9cd3-5a06-8c73-326404d4bee7','Epilobium pseudoscapos','6759','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium anagallidifolium','73|8|11|44|178|300|502|1140|2189|6759','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30934','','','4d41b0cf-a4a6-5913-a3aa-362baf8fc566','Epilobium alpinum var. behringianum (Haussknecht) S.L. Welsh','(Haussknecht) S.L. Welsh',0,3,'ce05518e-f33d-50d3-8e97-6da36fe6892c','Epilobium alpinum behringianum','ce3d9987-1aad-5a7e-a549-c6759b3ccc2a','Epilobium alpinum var. behringianum','25a4e856-6c67-5677-babd-cabbd9c909bb','Epilobium alpin behringian','6777','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium hornemannii|Epilobium hornemannii behringianum','73|8|11|44|178|300|502|1140|2189|6778|6777','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('30944','','','a9c5bb01-3eb5-5391-adf1-defa840ef188','Epilobium adenocaulon var. holosericeum (Trelease) Munz','(Trelease) Munz',0,3,'a7f9c64f-77f2-55c0-b928-d467b7bd09b1','Epilobium adenocaulon holosericeum','d3b88d31-c3ca-591b-9257-90cd9353b93f','Epilobium adenocaulon var. holosericeum','98c34830-c87b-5507-9bbe-088c3b34b6df','Epilobium adenocaulon holoserice','6762','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium ciliatum|Epilobium ciliatum ciliatum|Epilobium ciliatum ciliatum ciliatum','73|8|11|44|178|300|502|1140|2189|6766|6763|6762','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('30940','','','e70ec424-3674-53a4-833a-c8f398fe81aa','Epilobium glareosum G.N. Jones','G.N. Jones',0,2,'f95616a8-a14a-550e-b816-bc15c967aa33','Epilobium glareosum','f95616a8-a14a-550e-b816-bc15c967aa33','Epilobium glareosum','109c39cd-e627-573d-b105-cdba9fdab815','Epilobium glareos','29045','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium smithii','73|8|11|44|178|300|502|1140|2189|29045','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30951','','','f20e223e-1b15-5fa7-893a-ee3c2fd085ef','Epilobium californicum var. parishii (Trelease) Jepson','(Trelease) Jepson',0,3,'96f09a5b-17ba-56d0-9090-9c3e3b82430f','Epilobium californicum parishii','d3be74da-b04d-5b9e-8dff-55bc39b7f067','Epilobium californicum var. parishii','e15d6f50-9fe5-58b2-93cf-d4cf7678fab4','Epilobium californic parish','6762','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium ciliatum|Epilobium ciliatum ciliatum|Epilobium ciliatum ciliatum ciliatum','73|8|11|44|178|300|502|1140|2189|6766|6763|6762','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('30949','','','ef543bef-29a0-56a4-90e9-235bdbd2da51','Epilobium californicum Haussknecht','Haussknecht',0,2,'4851107c-99f8-571d-8065-204e4e6993f5','Epilobium californicum','4851107c-99f8-571d-8065-204e4e6993f5','Epilobium californicum','3206e9ea-1424-5eea-aac1-517d6e59402e','Epilobium californic','6762','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium ciliatum|Epilobium ciliatum ciliatum|Epilobium ciliatum ciliatum ciliatum','73|8|11|44|178|300|502|1140|2189|6766|6763|6762','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies|variety','species','0','0','0','',1);
INSERT INTO core VALUES('30958','','','8f325d3c-e126-54bf-9caa-de3460afb1a2','Epilobium mexicanum Seringe','Seringe',0,2,'fa3bdb8d-6bfa-5c5a-945e-17b77533bda9','Epilobium mexicanum','fa3bdb8d-6bfa-5c5a-945e-17b77533bda9','Epilobium mexicanum','297325af-7c63-578f-a858-11315c183690','Epilobium mexican','6762','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium ciliatum|Epilobium ciliatum ciliatum|Epilobium ciliatum ciliatum ciliatum','73|8|11|44|178|300|502|1140|2189|6766|6763|6762','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies|variety','species','0','0','0','',1);
INSERT INTO core VALUES('30960','','','b2c7a16e-04de-53c6-af6c-e83a41b6cd4a','Epilobium novomexicanum Haussknecht','Haussknecht',0,2,'c071597b-6bae-5582-8c5c-a3c729557732','Epilobium novomexicanum','c071597b-6bae-5582-8c5c-a3c729557732','Epilobium novomexicanum','67182b55-05c1-5874-8c6d-b4340c00a58c','Epilobium nouomexican','6762','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium ciliatum|Epilobium ciliatum ciliatum|Epilobium ciliatum ciliatum ciliatum','73|8|11|44|178|300|502|1140|2189|6766|6763|6762','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies|variety','species','0','0','0','',1);
INSERT INTO core VALUES('30969','','','586032a3-2a51-5221-8183-6a49af6dc991','Epilobium affine Bongard','Bongard',0,2,'34fcdbf3-f53c-5baa-878d-fa19ddb79c98','Epilobium affine','34fcdbf3-f53c-5baa-878d-fa19ddb79c98','Epilobium affine','53ef9e4a-db90-5bc1-b678-379b74798151','Epilobium affin','6765','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium ciliatum|Epilobium ciliatum glandulosum','73|8|11|44|178|300|502|1140|2189|6766|6765','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('30977','','','eb24b6ad-3dc2-5856-9f94-cc2a4bab7547','Epilobium kurilense Nakai','Nakai',0,2,'36a62bc7-cf74-59b4-818d-aaa62e5c5aad','Epilobium kurilense','36a62bc7-cf74-59b4-818d-aaa62e5c5aad','Epilobium kurilense','be1ee6af-e3ca-5fb4-ab56-77090cdec870','Epilobium kurilens','6765','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium ciliatum|Epilobium ciliatum glandulosum','73|8|11|44|178|300|502|1140|2189|6766|6765','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('30981','','','1a21bb96-d51b-5b72-a9e0-855c47fe8653','Epilobium congdonii H. Léveillé','H. Léveillé',0,2,'e33c3d53-7fed-5898-8a8b-d9c4643e1a64','Epilobium congdonii','e33c3d53-7fed-5898-8a8b-d9c4643e1a64','Epilobium congdonii','52d185b7-a9b1-53af-beae-56bdb983978d','Epilobium congdon','6767','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium ciliatum|Epilobium ciliatum watsonii','73|8|11|44|178|300|502|1140|2189|6766|6767','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('30987','','','c3434075-832d-5f86-be67-4721d695004a','Epilobium glaberrimum var. fastigiatum (Nuttall) Trelease ex Jepson','(Nuttall) Trelease ex Jepson',0,3,'c2eec6bf-48cb-5fa9-a1a2-07c8e8ddbaab','Epilobium glaberrimum fastigiatum','0bea8f6b-3a33-5cb5-99ed-1e94b3346267','Epilobium glaberrimum var. fastigiatum','0008a945-2849-5cc0-9c49-4e975a22f560','Epilobium glaberrim fastigiat','6773','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium glaberrimum|Epilobium glaberrimum fastigiatum','73|8|11|44|178|300|502|1140|2189|6774|6773','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',2);
INSERT INTO core VALUES('30996','','','137f9315-76d1-5467-8ad2-c4a46a721b75','Rubus ×multilicius L.H. Bailey','L.H. Bailey',0,2,'0e20bd0b-8c87-51b6-a4ff-4cbf23da1bc9','Rubus multilicius','f477ee9c-da1b-50b8-a9ba-e6397a5a48cd','Rubus × multilicius','05ecf27c-2ddc-5232-9903-63b92a1e44d2','Rubus multilic','30995','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus crux','73|8|11|61|207|257|669|1629|33641|30995','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',3);
INSERT INTO core VALUES('30991','','','68cc2c2f-fe7e-5aaf-b9df-8ed129d7be3a','Epilobium latiusculum (Rydberg) Rydberg','(Rydberg) Rydberg',0,2,'e4ab3555-c8a9-5c41-be7e-be8bfb317d87','Epilobium latiusculum','e4ab3555-c8a9-5c41-be7e-be8bfb317d87','Epilobium latiusculum','3531a58b-63d2-5322-b03f-a3db6493d19c','Epilobium latiuscul','6791','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium saximontanum','73|8|11|44|178|300|502|1140|2189|6791','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30999','','','e2de630b-eba6-5afd-aecb-b346513331ee','Rubus canadensis var. elegantulus (Blanchard) Farwell','(Blanchard) Farwell',0,3,'e754f9e3-b33b-5434-a159-0cbe5a62dc5d','Rubus canadensis elegantulus','8acabfbe-29cc-5e06-b474-7a651f54f8c6','Rubus canadensis var. elegantulus','f4ea560d-9457-5aef-9327-ab39bba43402','Rubus canadens elegantul','30995','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus crux','73|8|11|61|207|257|669|1629|33641|30995','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31003','','','59aa89fb-4044-5a8d-ba19-6a33ad230379','Rubus boottianus L.H. Bailey','L.H. Bailey',0,2,'61fd69e9-72f1-5c59-a6ed-1da63636830b','Rubus boottianus','61fd69e9-72f1-5c59-a6ed-1da63636830b','Rubus boottianus','225d336b-1e65-58fb-a038-c4e671ab1d59','Rubus boottian','8947','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus setosus','73|8|11|61|207|257|669|1629|33641|8947','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31007','','','f6e08c65-93bb-568d-8a7c-a5a478ded546','Rubus fulleri L.H. Bailey','L.H. Bailey',0,2,'29dc6a7c-6fa3-5689-a3c0-fb13bd91eb80','Rubus fulleri','29dc6a7c-6fa3-5689-a3c0-fb13bd91eb80','Rubus fulleri','c09170a0-a3aa-5b75-8c51-bb18ba99756c','Rubus fuller','8947','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus setosus','73|8|11|61|207|257|669|1629|33641|8947','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31011','','','2683072c-7d98-57cd-9842-21a132338fec','Eriophorum tenellum Nuttall var. tenellum Nuttall','Nuttall',0,3,'5a6cecda-a4a7-54a8-922e-7b945814a49a','Eriophorum tenellum tenellum','1b0cff77-cace-5cbb-8838-5c242ec9fa16','Eriophorum tenellum var. tenellum','c723233a-eddc-5f0b-8106-c564f0630c7b','Eriophorum tenell tenell','5279','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Scirpeae|Eriophorum|Phyllanthela|Eriophorum tenellum','73|8|2|55|120|266|420|1152|2000|5279','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31015','','','20badaa3-2960-528d-a4ff-c816d47cdba2','Oxytropis arctica subsp. bellii (Britton) Á. Löve & D. Löve','(Britton) Á. Löve & D. Löve',0,3,'0138a6e3-0751-53eb-9967-fa78e310feb6','Oxytropis arctica bellii','9f81fbde-e911-5bc2-be9d-068cd08ab70d','Oxytropis arctica subsp. bellii','5d25cc58-af4e-58fe-b9ca-990e95c08efb','Oxytropis arctic bell','16337','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis arctica|Oxytropis arctica bellii','73|8|11|28|132|265|452|1498|5847|16337','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('31017','','','af2c10d5-0424-5264-8d48-d7cd10c7dfb9','Astragalus bellii (Britton) Tidestrom','(Britton) Tidestrom',0,2,'2e2016c3-5b3e-5fe4-b2eb-591e233e2dc0','Astragalus bellii','2e2016c3-5b3e-5fe4-b2eb-591e233e2dc0','Astragalus bellii','15401cc1-7915-50f1-a527-9e9b8da006a1','Astragalus bell','16337','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis arctica|Oxytropis arctica bellii','73|8|11|28|132|265|452|1498|5847|16337','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31026','','','95a064f5-b633-53e6-b11b-8bad6fd64f66','Aragallus besseyi Rydberg','Rydberg',0,2,'51f57767-6345-50ef-8b19-d13de708dac0','Aragallus besseyi','51f57767-6345-50ef-8b19-d13de708dac0','Aragallus besseyi','b66d9a14-59a5-559a-9f51-7291cf69684c','Aragallus bessey','31027','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis besseyi|Oxytropis besseyi besseyi','73|8|11|28|132|265|452|1498|16370|31027','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31034','','','3a2e9650-8eab-5c4b-ae93-b805f7fc1b81','Oxytropis campestris subsp. gracilis (A. Nelson) B. Boivin','(A. Nelson) B. Boivin',0,3,'dd0d9eff-d420-5e92-bf29-712cff12d65b','Oxytropis campestris gracilis','1fd7e269-ffa7-5482-a282-dfb39ae7ea79','Oxytropis campestris subsp. gracilis','7c389f56-8280-5456-acff-bf5eacc790bd','Oxytropis campestr gracil','16376','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis campestris|Oxytropis campestris spicata','73|8|11|28|132|265|452|1498|5854|16376','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('31039','','','0168ec5a-36a2-5a82-bb43-818b27238279','Astragalus campestris var. johannensis (Fernald) Tidestrom','(Fernald) Tidestrom',0,3,'81fbfa51-de55-5d34-9273-54af482b7b29','Astragalus campestris johannensis','1d4f5f5f-ebcd-5c63-a90a-4bb32e8229f9','Astragalus campestris var. johannensis','a1c94124-b8b7-53bc-b7fb-d4e22162cb1f','Astragalus campestr iohannens','5857','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis campestris|Oxytropis campestris johannensis','73|8|11|28|132|265|452|1498|5854|5857','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('31040','','','1f0d1492-7824-5a0a-925e-a942c75151f5','Oxytropis jordalii A.E. Porsild','A.E. Porsild',0,2,'c83d50c3-cad8-59c1-bb54-69ada48940d4','Oxytropis jordalii','c83d50c3-cad8-59c1-bb54-69ada48940d4','Oxytropis jordalii','c3724095-15f8-571f-90a3-17e22b4d8e0a','Oxytropis iordal','5858','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis campestris|Oxytropis campestris jordalii','73|8|11|28|132|265|452|1498|5854|5858','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31048','','','f7c10140-9254-5a18-aa3a-4a4a84e40e17','Oxytropis czukotica Jurtzev','Jurtzev',0,2,'0f561586-bbf7-56db-ad6e-a18d026f6cc3','Oxytropis czukotica','0f561586-bbf7-56db-ad6e-a18d026f6cc3','Oxytropis czukotica','e95da313-f58d-5cb0-b039-00baa01f1847','Oxytropis czukotic','5879','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis nigrescens|Oxytropis nigrescens nigrescens','73|8|11|28|132|265|452|1498|5878|5879','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31049','','','b53b9a94-f76e-51b7-82bd-141c2c678659','Oxytropis deflexa var. parviflora B. Boivin','B. Boivin',0,3,'10427ace-ec2a-5afe-93c2-378c135d541a','Oxytropis deflexa parviflora','b790ace7-9419-53c9-9342-70534a6381f1','Oxytropis deflexa var. parviflora','cc7658ec-f6aa-5a8b-9980-ebba273cffb5','Oxytropis deflex paruiflor','16367','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis deflexa|Oxytropis deflexa sericea','73|8|11|28|132|265|452|1498|5863|16367','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('31058','','','0227d9d4-01b0-5a96-9e06-e35d9ce3dcff','Oxytropis nigrescens var. pygmaea (Pallas) Chamisso','(Pallas) Chamisso',0,3,'04c69c71-0e16-5bc8-a9e5-ef8638c128ab','Oxytropis nigrescens pygmaea','76f9f930-a046-5951-9e4f-7fa4995efebc','Oxytropis nigrescens var. pygmaea','982dcf3f-d599-5b83-95e0-e14caad1c9e6','Oxytropis nigrescens pygmae','5879','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis nigrescens|Oxytropis nigrescens nigrescens','73|8|11|28|132|265|452|1498|5878|5879','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('31057','','','b85d136c-170c-5326-a2ab-3d9480eb4db0','Oxytropis pygmaea (Pallas) Fernald','(Pallas) Fernald',0,2,'dc78c492-6fad-56d8-9dd7-1a6020b8b498','Oxytropis pygmaea','dc78c492-6fad-56d8-9dd7-1a6020b8b498','Oxytropis pygmaea','257f061f-1f7c-559f-9516-71a55c581bd6','Oxytropis pygmae','5879','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis nigrescens|Oxytropis nigrescens nigrescens','73|8|11|28|132|265|452|1498|5878|5879','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31068','','','b1325f4d-a7a8-589d-9cff-9ca892926813','Aragallus involutus A. Nelson','A. Nelson',0,2,'8f2c98bb-0280-5605-9ca6-4eaf56b0c7d2','Aragallus involutus','8f2c98bb-0280-5605-9ca6-4eaf56b0c7d2','Aragallus involutus','3b1a7d93-0d72-5975-8c31-23cfe28418dd','Aragallus inuolut','5868','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis lambertii|Oxytropis lambertii lambertii','73|8|11|28|132|265|452|1498|5869|5868','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31067','','','87a921ed-4c1a-545a-a5f5-dd9f334a5e44','Oxytropis involuta (A. Nelson) K. Schumann','(A. Nelson) K. Schumann',0,2,'b9c97469-3bed-5d0f-ab9d-9531e3179f32','Oxytropis involuta','b9c97469-3bed-5d0f-ab9d-9531e3179f32','Oxytropis involuta','f96c0955-58ba-5d67-9025-458e2e2b5846','Oxytropis inuolut','5868','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis lambertii|Oxytropis lambertii lambertii','73|8|11|28|132|265|452|1498|5869|5868','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31080','','','68f28eb6-fd1d-5a2c-bf4d-91f9ad867cd9','Aragallus mertensianus (Turczaninow) Greene','(Turczaninow) Greene',0,2,'70e19672-3bb0-52b4-855b-4e8a2a902375','Aragallus mertensianus','70e19672-3bb0-52b4-855b-4e8a2a902375','Aragallus mertensianus','a9d5beb6-bff6-5514-a373-485e177f2711','Aragallus mertensian','5873','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis mertensiana','73|8|11|28|132|265|452|1498|5873','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31087','','','6a526b89-243f-576f-ac35-29a8680d564c','Oxytropis nigrescens subsp. pygmaea (Pallas) Hultén','(Pallas) Hultén',0,3,'04c69c71-0e16-5bc8-a9e5-ef8638c128ab','Oxytropis nigrescens pygmaea','a899c005-ad1a-5fc0-a737-e65e67e4c2e2','Oxytropis nigrescens subsp. pygmaea','982dcf3f-d599-5b83-95e0-e14caad1c9e6','Oxytropis nigrescens pygmae','5879','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis nigrescens|Oxytropis nigrescens nigrescens','73|8|11|28|132|265|452|1498|5878|5879','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('31086','','','002dc85f-915e-5228-998b-50bb50bc9b88','Oxytropis nigrescens var. arctobia (Bunge) A. Gray','(Bunge) A. Gray',0,3,'f6a80d9d-1274-5121-a06e-d0ae26604f27','Oxytropis nigrescens arctobia','1207fd22-a70b-5465-9ae3-87f09313b894','Oxytropis nigrescens var. arctobia','4a31d57a-e82f-554a-89c5-e478be0992b3','Oxytropis nigrescens arctob','23635','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis nigrescens|Oxytropis nigrescens uniflora','73|8|11|28|132|265|452|1498|5878|23635','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('31094','','','6353ce36-846d-5af1-b2cd-49cb81213f58','Oxytropis retrorsa var. sericea (Torrey & A. Gray) Fernald','(Torrey & A. Gray) Fernald',0,3,'69b3ac0d-7c21-5fea-8552-1a723ce5e0db','Oxytropis retrorsa sericea','c7dbed8e-e201-5507-9776-8768a991d5fc','Oxytropis retrorsa var. sericea','af0f9a91-29f4-5a33-940f-60168682c8df','Oxytropis retrors serice','16367','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis deflexa|Oxytropis deflexa sericea','73|8|11|28|132|265|452|1498|5863|16367','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('31102','','','0643e2a3-6a8a-57af-ab8a-90d1406ce10a','Oxytropis uralensis var. minor Hooker','Hooker',0,3,'d9d0190b-4b4f-5b12-863b-71eeb8707cf1','Oxytropis uralensis minor','7e4bffbb-f329-59cd-89a6-f00af82438b7','Oxytropis uralensis var. minor','bb03fc22-df23-58fe-bd59-93acb83b0c0a','Oxytropis uralens minor','5859','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis campestris|Oxytropis campestris minor','73|8|11|28|132|265|452|1498|5854|5859','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('31107','','','8d5a0947-bf2d-55e9-b811-5d1e7c1da867','Spiesia arctobia (Bunge) Kuntze','(Bunge) Kuntze',0,2,'666403fb-40d9-5b26-9b27-e03046a707aa','Spiesia arctobia','666403fb-40d9-5b26-9b27-e03046a707aa','Spiesia arctobia','aa3ad538-5103-5939-9bcd-eab3c472aaf1','Spiesia arctob','23635','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis nigrescens|Oxytropis nigrescens uniflora','73|8|11|28|132|265|452|1498|5878|23635','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31112','','','548fd455-3bf3-5d1a-9c48-6919477fd358','Aragallus nigrescens (Pallas) A. Heller','(Pallas) A. Heller',0,2,'ba02ae35-a20f-5f2c-9703-9e843db57b14','Aragallus nigrescens','ba02ae35-a20f-5f2c-9703-9e843db57b14','Aragallus nigrescens','ba02ae35-a20f-5f2c-9703-9e843db57b14','Aragallus nigrescens','5879','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis nigrescens|Oxytropis nigrescens nigrescens','73|8|11|28|132|265|452|1498|5878|5879','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31115','','','55377f22-be5a-5240-aff2-efb2de787aeb','Aragallus albertinus Greene','Greene',0,2,'a79174a6-beb6-5800-81a5-2da3630e79fa','Aragallus albertinus','a79174a6-beb6-5800-81a5-2da3630e79fa','Aragallus albertinus','d25534e6-944a-52c7-a2fa-adb639863c6d','Aragallus albertin','16376','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis campestris|Oxytropis campestris spicata','73|8|11|28|132|265|452|1498|5854|16376','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31121','','','a567bfaf-f657-5b77-9534-e2d57fce6801','Aragallus angustatus Rydberg','Rydberg',0,2,'5f863dbe-4226-5d38-85a6-b88e43443557','Aragallus angustatus','5f863dbe-4226-5d38-85a6-b88e43443557','Aragallus angustatus','5cb53b52-5db0-5748-ad9a-8048374e7c68','Aragallus angustat','5868','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis lambertii|Oxytropis lambertii lambertii','73|8|11|28|132|265|452|1498|5869|5868','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31124','','','e646cb5f-4b78-54c2-b57c-7c80b2d2b6ba','Aragallus aven-nelsonii Lunell','Lunell',0,2,'9e0667f9-cd66-5dbf-b00d-3a25d51404b1','Aragallus aven-nelsonii','9e0667f9-cd66-5dbf-b00d-3a25d51404b1','Aragallus aven-nelsonii','edda54dd-20ef-5970-a8df-9d1ba8e20a55','Aragallus auen-nelson','5868','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis lambertii|Oxytropis lambertii lambertii','73|8|11|28|132|265|452|1498|5869|5868','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31128','','','2c0f0211-2b26-5315-859f-b601e6da6b64','Oxytropis campestris var. cervinus (Greene) B. Boivin','(Greene) B. Boivin',0,3,'31ba770a-7ff9-525f-9c74-65438d9cadf5','Oxytropis campestris cervinus','938f0006-91e6-5ead-a7be-188c4b72c5bc','Oxytropis campestris var. cervinus','23715b52-f5c7-5f0c-b206-1103048a4ef0','Oxytropis campestr ceruin','16376','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis campestris|Oxytropis campestris spicata','73|8|11|28|132|265|452|1498|5854|16376','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('31138','','','8f589c1b-2b96-5fa6-9d17-d06b1ead88d5','Aragallus rigens Greene','Greene',0,2,'e1c074b8-59e4-5b5d-af8c-b8a7733e62cf','Aragallus rigens','e1c074b8-59e4-5b5d-af8c-b8a7733e62cf','Aragallus rigens','e1c074b8-59e4-5b5d-af8c-b8a7733e62cf','Aragallus rigens','5868','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis lambertii|Oxytropis lambertii lambertii','73|8|11|28|132|265|452|1498|5869|5868','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31139','','','517b41e3-acdd-59b3-a1f0-83077c4f8922','Aragallus splendens (Douglas ex Hooker) Greene','(Douglas ex Hooker) Greene',0,2,'539a2330-c9d7-5d87-8f26-a563408abac2','Aragallus splendens','539a2330-c9d7-5d87-8f26-a563408abac2','Aragallus splendens','539a2330-c9d7-5d87-8f26-a563408abac2','Aragallus splendens','5884','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis splendens','73|8|11|28|132|265|452|1498|5884','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('31144','','','5824a69a-793b-53dd-8e5d-58afe2d9f3fd','Astragalus grayanus Tidestrøm','Tidestrøm',0,2,'36fe3ac9-fdd8-5c8d-85d6-f722d6645868','Astragalus grayanus','36fe3ac9-fdd8-5c8d-85d6-f722d6645868','Astragalus grayanus','a6556109-add8-5b83-8bc5-cc411a9153bf','Astragalus grayan','16376','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis campestris|Oxytropis campestris spicata','73|8|11|28|132|265|452|1498|5854|16376','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31147','','','707be0d0-c6fe-5042-a22f-8d1effc90ec9','Astragalus nigrescens var. arctobia (Bunge) Tidestrøm','(Bunge) Tidestrøm',0,3,'02f41871-c7e4-5af9-b7ab-975bbf1c700a','Astragalus nigrescens arctobia','df0d8e5f-d5cb-5055-b3ce-12848d1381f9','Astragalus nigrescens var. arctobia','864604eb-517c-5995-a6ab-1c70eadb65d1','Astragalus nigrescens arctob','23635','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis nigrescens|Oxytropis nigrescens uniflora','73|8|11|28|132|265|452|1498|5878|23635','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('31153','','','07d69dc9-f10c-5392-b362-5e2dbdbb18d8','Scirpus cyperinus var. condensatus (Fernald) Fernald','(Fernald) Fernald',0,3,'1c7afbbe-bb13-5734-b8f5-8131c82a38cf','Scirpus cyperinus condensatus','f63764fb-0373-56fe-8be8-05cfbb55b1c0','Scirpus cyperinus var. condensatus','bcf0bce6-f1b2-55ff-aa26-045afd2f5752','Scirpus cyperin condensat','5328','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Scirpeae|Scirpus|Scirpus cyperinus','73|8|2|55|120|266|420|1665|5328','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31161','','','8508f16c-ee41-56e1-99a4-60fe3fdf3232','Tephroseris heterophylla (Fischer) Konechnaya','(Fischer) Konechnaya',0,2,'201fab79-4cb3-5955-a0b1-c77bd3c375d5','Tephroseris heterophylla','201fab79-4cb3-5955-a0b1-c77bd3c375d5','Tephroseris heterophylla','0157d4fe-8554-50a1-ba2c-ba3b04f6059a','Tephroseris heterophyll','31159','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera heterophylla','73|8|4|7|31424|244|447|1500|31159','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31171','','','400335f6-1ddb-55b7-94ea-d6cf32c1239a','Rubus pensilvanicus × Rubus setosus','',0,0,'400335f6-1ddb-55b7-94ea-d6cf32c1239a','Rubus pensilvanicus × Rubus setosus','400335f6-1ddb-55b7-94ea-d6cf32c1239a','Rubus pensilvanicus × Rubus setosus','7573027a-49d9-5b70-b3f8-5195796e0f73','Rubus pensiluanic × Rubus setos','31170','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus wisconsinensis','73|8|11|61|207|257|669|1629|33641|31170','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',2);
INSERT INTO core VALUES('31179','','','bb140ba1-8860-5104-8cf0-b6b7ac8b28ae','Spergularia marina (Linnaeus) Besser','(Linnaeus) Besser',0,2,'ec3bf256-a761-5605-8a09-9c13b0d1ddeb','Spergularia marina','ec3bf256-a761-5605-8a09-9c13b0d1ddeb','Spergularia marina','cf7225b8-9acf-5b04-868a-70b68733b8ba','Spergularia marin','4422','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sperguleae|Spergularia|Spergularia salina','73|8|15|14|106|681|1706|4422','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31183','','','ca99f9a2-9c90-5a9b-a4e0-407249bb5c37','Arabis arenicola (Richardson ex Hooker) Gelert var. arenicola (Richardson ex Hooker) Gelert','(Richardson ex Hooker) Gelert',0,3,'5056429b-cbfa-562c-8939-a4e4bb20d8c9','Arabis arenicola arenicola','499c9a50-b838-5dc0-b7ff-151a9ab83cee','Arabis arenicola var. arenicola','dd567d1d-bea7-58e1-b596-4f68591dc95f','Arabis arenicol arenicol','3885','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Camelineae|Arabidopsis|Arabidopsis arenicola','73|8|11|10|98|437|839|3885','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('31197','','','6ae0e04f-5b77-5db3-a8e6-2887258efacb','Calystegia fraterniflora (Mackenzie & Bush) Brummitt','(Mackenzie & Bush) Brummitt',0,2,'1a1c707b-e98b-5b84-ab4f-168f12f3ff18','Calystegia fraterniflora','1a1c707b-e98b-5b84-ab4f-168f12f3ff18','Calystegia fraterniflora','3f9a1e52-2c7e-5723-a7de-06c4dd3c9e63','Calystegia fraterniflor','4614','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Convolvuleae|Calystegia|Calystegia silvatica|Calystegia silvatica fraterniflora','73|8|4|70|115|483|938|4615|4614','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('31207','','','f6fcd7df-a2c1-5c1d-929d-eb8533268dcd','Arabis lemmonii S. Watson var. lemmonii S. Watson','S. Watson',0,3,'36666d00-42cf-5d77-802f-a677ee2918fd','Arabis lemmonii lemmonii','12b5ca14-baf3-5908-895f-206a19af7f21','Arabis lemmonii var. lemmonii','3662b011-5a88-52a2-b747-62252be05737','Arabis lemmon lemmon','3914','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera lemmonii','73|8|11|10|98|698|1872|3914','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31214','','','d193f28e-f20c-596f-b740-64d1fb5254cf','Limnodorium autumnale Walter','Walter',0,2,'900392df-eafb-5ed6-b660-99e419e33bf3','Limnodorium autumnale','900392df-eafb-5ed6-b660-99e419e33bf3','Limnodorium autumnale','ca7978db-5e28-5b6e-8781-06c4173e9ff5','Limnodorium autumnal','6940','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Cranichideae|Spiranthinae|Spiranthes|Spiranthes cernua','73|8|2|6|181|324|569|754|1712|6940','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31218','','','6516d37f-6dd7-522d-bb3d-49badcb3d1d0','Ibidium incurvum Jennings','Jennings',0,2,'47b23860-f04b-53c7-8332-a32e33790219','Ibidium incurvum','47b23860-f04b-53c7-8332-a32e33790219','Ibidium incurvum','0d11f8a1-6852-580f-9ba7-a258b44fb418','Ibidium incuru','31217','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Cranichideae|Spiranthinae|Spiranthes|Spiranthes incurva','73|8|2|6|181|324|569|754|1712|31217','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31215','','','abdc0460-6446-5322-ad7a-4737310e07c5','Spiranthes parksii Correll','Correll',0,2,'03702aca-dab4-541f-8e00-b2f32f5727f1','Spiranthes parksii','03702aca-dab4-541f-8e00-b2f32f5727f1','Spiranthes parksii','e68abff6-da16-520f-b2fb-39612286b7ed','Spiranthes parks','6940','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Cranichideae|Spiranthinae|Spiranthes|Spiranthes cernua','73|8|2|6|181|324|569|754|1712|6940','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31222','','','a41fddf7-5174-554d-92e4-d050cbcec000','Polygala aquilonia (Fernald & B.G. Schubert) Sorrie & Weakley','(Fernald & B.G. Schubert) Sorrie & Weakley',0,2,'de84dffb-4032-5122-86d0-544ee3e7380b','Polygala aquilonia','de84dffb-4032-5122-86d0-544ee3e7380b','Polygala aquilonia','de676dfa-74b1-5a37-88b1-5e2d99b6dcdc','Polygala aquilon','34040','Equisetopsida|Magnoliidae|Rosanae|Fabales|Polygalaceae|Polygaleae|Senega|Senega|Cruciatae|Senega cruciata','73|8|11|28|196|654|34035|34036|34039|34040','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('31237','','','3bf2bc0f-223d-5f4d-b360-47705b2dd6a3','Campanula rotundifolia var. intercedens (Witasek) Farwell','(Witasek) Farwell',0,3,'e6649cf1-a524-5a34-8c59-d0dec1b9db7d','Campanula rotundifolia intercedens','2ebbbf4e-91ee-5331-af0c-f6b8de8d2799','Campanula rotundifolia var. intercedens','f025178c-2dba-57f3-9168-5e6f60799ab1','Campanula rotundifol intercedens','4171','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Campanuloideae|Campanula|Campanula rotundifolia','73|8|4|7|103|301|942|4171','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31241','','','f2bc194e-f508-53c0-8c57-74b8b306948d','Campanula arctica (Lange) Hruby','(Lange) Hruby',0,2,'d2a98311-9b12-5f2c-a97d-dc3a07ad6569','Campanula arctica','d2a98311-9b12-5f2c-a97d-dc3a07ad6569','Campanula arctica','148f0a54-9d42-528f-a56b-91c89a81db72','Campanula arctic','4171','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Campanuloideae|Campanula|Campanula rotundifolia','73|8|4|7|103|301|942|4171','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31246','','','2ac55335-0f47-5b8e-9c13-a1fbdfa7f6da','Bugula genevensis (Linnaeus) Crantz','(Linnaeus) Crantz',0,2,'704e54a5-6d13-581c-b6a0-03be9e9fc792','Bugula genevensis','704e54a5-6d13-581c-b6a0-03be9e9fc792','Bugula genevensis','5487e296-cebe-576f-b522-0026394e14d0','Bugula geneuens','6355','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Ajugoideae|Ajuga|Ajuga genevensis','73|8|4|36|152|259|795|6355','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31252','','','1517e3c2-639c-5c6f-9662-0bc97a4a18f1','Carex acuta auct. non Linnaeus auct. non Linnaeus','',0,2,'463f8c2e-2982-5f86-acf7-83e4aecda967','Carex acuta','463f8c2e-2982-5f86-acf7-83e4aecda967','Carex acuta','8094f8f7-e40f-55ef-867f-da38ab1fe954','Carex acut','4999','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex nigra','73|8|2|55|120|266|32773|951|2106|4999','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('31253','','','34f1a63f-f207-50cf-87e3-af23ac8f717b','Luzula spadicea var. wahlenbergii (Ruprecht) Buchenau','(Ruprecht) Buchenau',0,3,'6bed01b6-ebae-503d-a77f-773da9b25a44','Luzula spadicea wahlenbergii','05365572-7f93-5e9d-b512-876b6c3c29f9','Luzula spadicea var. wahlenbergii','c205ba00-6e61-51ee-a30a-97de574dfde7','Luzula spadice wahlenberg','6344','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Diprophyllatae|Luzula wahlenbergii','73|8|2|55|150|1376|2015|25026|6344','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31251','','','3473b188-c9fe-5b43-921d-c95a46c9c091','Taraxacum taraxacum (Linnaeus) H. Karsten nom. inval.','(Linnaeus) H. Karsten',0,2,'635fbefc-fa56-5521-b9c1-ffb8d825827f','Taraxacum taraxacum','635fbefc-fa56-5521-b9c1-ffb8d825827f','Taraxacum taraxacum','b428da32-8e65-5a17-b0fb-49fe0dea90da','Taraxacum taraxac','3615','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Taraxacum|Taraxacum officinale','73|8|4|7|31424|256|404|1740|3615','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('31256','','','25c81d04-f81d-5cbd-9bd5-0b4f7bba7838','Mahonia aquifolium (Pursh) Nuttall var. aquifolium (Pursh) Nuttall','(Pursh) Nuttall',0,3,'6a990726-cf56-54ea-9d79-3bbd36add072','Mahonia aquifolium aquifolium','0d0a3918-eb72-54fa-8b0a-0dc20a3e3d5c','Mahonia aquifolium var. aquifolium','91ef915f-18a4-5f19-9b07-94ab9fce2cf8','Mahonia aquifoli aquifoli','12775','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Berberidaceae|Berberoideae|Berberideae|Mahonia|Mahonia aquifolium','73|8|60|59|93|246|394|31254|12775','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31277','','','5ec7dfc1-0768-5b04-955e-4bcc24942855','Solanum nigrum var. virginicum Linnaeus','Linnaeus',0,3,'9ad7f812-4b2b-582c-b9c3-3392203a49b6','Solanum nigrum virginicum','60e35923-6d90-509f-8545-a3e234163d3c','Solanum nigrum var. virginicum','97e04f50-c1cb-51e3-851b-8bf6bb5ce028','Solanum nigr uirginic','31276','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Solaneae|Solanum|Solanum emulans','73|8|4|70|223|290|606|1696|31276','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31283','','','5063c55d-3644-5ec9-abe7-970be56b6b8b','Lycopersicon lycopersicum var. cerasiforme (Alefeld) M.R. Almeida','(Alefeld) M.R. Almeida',0,3,'6e448974-c6ec-5030-a614-2666435bfdcf','Lycopersicon lycopersicum cerasiforme','5fe364e6-4ec1-54b6-af16-44c2c23cfa81','Lycopersicon lycopersicum var. cerasiforme','ba673dd4-b8c2-5b45-b2f7-5d49e9c37680','Lycopersicon lycopersic cerasiform','9380','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Solaneae|Solanum|Solanum lycopersicum','73|8|4|70|223|290|606|1696|9380','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31284','','','2ee6247f-5ce8-5c46-99f8-9513df55c59c','Lycopersicon lycopersicum (Linnaeus) H. Karsten nom. inval.','(Linnaeus) H. Karsten',0,2,'80c0ea99-bfdb-5c31-8070-c39bc5244e4a','Lycopersicon lycopersicum','80c0ea99-bfdb-5c31-8070-c39bc5244e4a','Lycopersicon lycopersicum','68bbc29e-5bb1-5807-9fa9-65562406939a','Lycopersicon lycopersic','9380','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Solaneae|Solanum|Solanum lycopersicum','73|8|4|70|223|290|606|1696|9380','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('31294','','','e12cfbbb-c6c8-500a-89ef-f9487560e0d8','Apocynum hypericifolium Aiton','Aiton',0,2,'140d9384-6481-5ffd-a84d-e36acee17176','Apocynum hypericifolium','140d9384-6481-5ffd-a84d-e36acee17176','Apocynum hypericifolium','3652452a-81b9-5d83-89d7-a34653de7cfd','Apocynum hypericifoli','2662','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Apocynaceae|Apocynoideae|Apocyneae|Apocynum|Apocynum cannabinum','73|8|4|30|84|273|435|837|2662','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31303','','','39077877-654c-5b13-a33c-798fd042808e','Polygala verticillata var. sphenostachya Pennell','Pennell',0,3,'36305893-4958-5184-8dcd-97e191a4e288','Polygala verticillata sphenostachya','f4ca07fb-ff35-5894-a628-c8c83ac56e7c','Polygala verticillata var. sphenostachya','7058520f-99d9-587a-9abd-91d68c02701f','Polygala uerticillat sphenostachy','34045','Equisetopsida|Magnoliidae|Rosanae|Fabales|Polygalaceae|Polygaleae|Senega|Senega|Verticillatae|Senega verticillata','73|8|11|28|196|654|34035|34036|34044|34045','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31304','','','1ddb823d-bffb-570c-9306-ac7fa2181606','Arabis lyrata Linnaeus var. lyrata Linnaeus','Linnaeus',0,3,'78b8c1a8-3dc2-5b22-9a53-2cf5f0325d07','Arabis lyrata lyrata','be973892-b3b1-5e5b-bfe1-21e8b7ccb9d5','Arabis lyrata var. lyrata','fe9e3ba3-273d-5ac3-8fd7-c56870163888','Arabis lyrat lyrat','3881','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Camelineae|Arabidopsis|Arabidopsis lyrata|Arabidopsis lyrata lyrata','73|8|11|10|98|437|839|3880|3881','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('31321','','','af338a22-6fa8-5ac7-a8e7-3d485049b388','Calystegia japonica (Thunberg) Choisy','(Thunberg) Choisy',0,2,'e57e9d5b-7dbe-5251-bcf4-80fa90e6019b','Calystegia japonica','e57e9d5b-7dbe-5251-bcf4-80fa90e6019b','Calystegia japonica','977ff7d1-c326-5f96-b0b3-0ab8efed1d0a','Calystegia iaponic','31224','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Convolvuleae|Calystegia|Calystegia pubescens','73|8|4|70|115|483|938|31224','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31322','','','cdb1c144-a892-5e82-8966-d2e50ca66214','Calystegia pellita auct. non (Ledebour) G. Don auct. non (Ledebour) G. Don','',0,2,'9ba69c33-db3f-5e79-935d-703195a61827','Calystegia pellita','9ba69c33-db3f-5e79-935d-703195a61827','Calystegia pellita','90e804e7-5579-5dce-b4b6-62c8db87dcd5','Calystegia pellit','31224','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Convolvuleae|Calystegia|Calystegia pubescens','73|8|4|70|115|483|938|31224','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('31336','','','67cfceae-ac4a-546d-853a-7de89bfba061','Ptelea carolina Greene','Greene',0,2,'fc25bb21-a8a3-594b-91da-a6bb15850236','Ptelea carolina','fc25bb21-a8a3-594b-91da-a6bb15850236','Ptelea carolina','2035e529-ca76-5ea6-85e2-401534e0c462','Ptelea carolin','31332','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Rutaceae|Rutoideae|Ptelea|Ptelea trifoliata|Ptelea trifoliata trifoliata','73|8|11|65|210|377|1599|9039|31332','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('31339','','','99af4f0d-f31f-546a-97ca-09818680f489','Ptelea mesochora var. mucronata Nieuwland','Nieuwland',0,3,'55561bdc-ff65-56ca-a847-6dc2e7bb54bb','Ptelea mesochora mucronata','edcf3342-f1ba-50e4-a542-dc236f65aae6','Ptelea mesochora var. mucronata','fcef627c-3197-5a0e-ac48-f7a9c25a6019','Ptelea mesochor mucronat','31332','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Rutaceae|Rutoideae|Ptelea|Ptelea trifoliata|Ptelea trifoliata trifoliata','73|8|11|65|210|377|1599|9039|31332','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('31343','','','f2a7bb3e-135d-52c6-ae95-05b314292a28','Ptelea obcordata Greene','Greene',0,2,'ca57a5e1-bace-55fe-bfa8-28b871243510','Ptelea obcordata','ca57a5e1-bace-55fe-bfa8-28b871243510','Ptelea obcordata','b97b3c05-0d0d-5d41-83f7-ad0127b92b8f','Ptelea obcordat','31332','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Rutaceae|Rutoideae|Ptelea|Ptelea trifoliata|Ptelea trifoliata trifoliata','73|8|11|65|210|377|1599|9039|31332','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('31352','','','f805aaf8-b76f-54fc-aa22-d4e837ea33f7','Ptelea trifoliata var. pubescens Pursh','Pursh',0,3,'2289b3aa-2502-5a21-83c6-0f5606098608','Ptelea trifoliata pubescens','2de550f9-c7ff-530c-ba0f-606a6347092c','Ptelea trifoliata var. pubescens','d8ec2bd2-019c-5f49-9018-c1af37f9f291','Ptelea trifoliat pubescens','31332','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Rutaceae|Rutoideae|Ptelea|Ptelea trifoliata|Ptelea trifoliata trifoliata','73|8|11|65|210|377|1599|9039|31332','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('31372','','','0e9f7082-5081-5b2f-95b8-7bd7504dc4a4','Scirpus purshianus var. williamsii Fernald','Fernald',0,3,'1ea2b248-d0d4-52aa-b900-dc444921f6f3','Scirpus purshianus williamsii','2490e373-66ad-5eeb-886e-72c32dc7ee49','Scirpus purshianus var. williamsii','f16706c2-2d31-5d0d-94a9-84fc792b1a29','Scirpus purshian williams','31370','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Pseudoschoeneae|Schoenoplectiella|Actaeogeron|Schoenoplectiella purshiana|Schoenoplectiella purshiana williamsii','73|8|2|55|120|266|32766|27881|27882|27887|31370','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('31375','','','13223f22-4ce8-5556-aede-809eee976b3f','Solidago nemoralis Aiton var. nemoralis Aiton','Aiton',0,3,'366dda53-83ef-5b40-9950-79607815ed0e','Solidago nemoralis nemoralis','57392da8-3bd8-56f4-b3c4-1b7f4d446c44','Solidago nemoralis var. nemoralis','5f0fb8bd-3e1f-5964-88f8-e5860de9f6ce','Solidago nemoral nemoral','3464','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Nemorales|Solidago nemoralis','73|8|4|7|31424|244|413|1697|32671|3464','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31380','','','6647486c-5d13-5c75-a53d-8b54bac1030a','Arabis confinis S. Watson var. confinis S. Watson','S. Watson',0,3,'6d9bab19-d078-5072-8901-ec78d7e64723','Arabis confinis confinis','7bb88076-4666-5754-9628-dc3e1aaf1dc2','Arabis confinis var. confinis','0431862a-4162-5618-976c-88bddd56cb55','Arabis confin confin','3886','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera grahamii','73|8|11|10|98|698|1872|3886','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31388','','','0a31c0e7-562c-5953-8eec-ba27dadbf96e','Triodanis perfoliata subsp. biflora (Ruiz & Pavón) Lammers','(Ruiz & Pavón) Lammers',0,3,'d4e0cbb9-3b15-59d5-a88f-ed030ee40f8b','Triodanis perfoliata biflora','4ad2e261-0453-5678-811c-2b34ed882344','Triodanis perfoliata subsp. biflora','fc6b568b-a8b1-5f0d-8728-0f6950fc7a93','Triodanis perfoliat biflor','31384','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Campanuloideae|Triodanis|Triodanis biflora','73|8|4|7|103|301|1786|31384','class|subclass|superorder|order|family|subfamily|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('31390','','','64f486c5-760a-5a3d-bf25-b08bc858c007','Triodanis perfoliata (Linnaeus) Nieuwland var. perfoliata (Linnaeus) Nieuwland','(Linnaeus) Nieuwland',0,3,'bb5ce35c-2b06-5e12-abd9-c6d4a7f0d7df','Triodanis perfoliata perfoliata','dc2a4908-a0ea-5f9c-bb08-55ac9db39234','Triodanis perfoliata var. perfoliata','f8616de3-b92d-53d5-a3fb-f9b42c390146','Triodanis perfoliat perfoliat','4190','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Campanuloideae|Triodanis|Triodanis perfoliata','73|8|4|7|103|301|1786|4190','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31398','','','0c96b0b0-8a91-52b1-8f1b-e4e312d58817','Solidago glutinosa subsp. randii var. ontarioensis G.S. Ringius','G.S. Ringius',0,4,'5a342bd2-7de1-5a37-a288-d962afde1b14','Solidago glutinosa randii ontarioensis','c0d16bdc-ae5f-576e-ad40-65e21ea23e62','Solidago glutinosa subsp. randii var. ontarioensis','faddac92-8659-5bc9-838f-c15e95f1e320','Solidago glutinos rand ontarioens','27491','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Erectae|Humiles|Solidago ontarioensis','73|8|4|7|31424|244|413|1697|32669|32694|2348|27491','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31407','','','39538e7d-9e7c-5560-98f1-40474ae9f6e8','Rorippa palustris (Linnaeus) Besser var. palustris (Linnaeus) Besser','(Linnaeus) Besser',0,3,'aa6236f7-14b0-55c4-b34d-b15a3ee6fae4','Rorippa palustris palustris','694e3bf5-f4fa-52e2-ab38-11b46ba92669','Rorippa palustris var. palustris','ba958bac-dee7-51c7-8285-b4671fa33598','Rorippa palustr palustr','4113','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa palustris|Rorippa palustris palustris','73|8|11|10|98|445|1626|4112|4113','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('31427','','','7503079b-07b2-567e-b52e-07d68cedc99d','Mertensia maritima var. asiatica (Takeda) S.L. Welsh','(Takeda) S.L. Welsh',0,3,'465b9975-a21e-54df-8d69-6584d234f574','Mertensia maritima asiatica','74c1f53a-4c8c-5455-8baf-d0018b82f1cd','Mertensia maritima var. asiatica','a42fdfe6-ce47-520c-9b30-78c775d36282','Mertensia maritim asiatic','3793','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Asperugeae|Mertensia|Mertensia maritima|Mertensia maritima maritima','73|8|4|9|97|31410|31413|1413|3794|3793','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('31432','','','7b15ec49-7a57-5d19-b128-deffa8603c11','Pulmonaria lanceolata Pursh','Pursh',0,2,'2afbe48c-1891-52a0-8671-00c81efc3d72','Pulmonaria lanceolata','2afbe48c-1891-52a0-8671-00c81efc3d72','Pulmonaria lanceolata','80aecb40-6dff-58b4-9005-31b5debdbdc7','Pulmonaria lanceolat','3791','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Asperugeae|Mertensia|Mertensia lanceolata','73|8|4|9|97|31410|31413|1413|3791','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31431','','','f7260c22-6818-5a53-aa6f-61d8a0827a7e','Mertensia sibirica var. drummondii (Lehmann) A. Gray','(Lehmann) A. Gray',0,3,'13ad8ec9-7cbb-5878-9d11-56b19f04fdc4','Mertensia sibirica drummondii','c06689c4-783e-5ea5-8a87-db0fd6771350','Mertensia sibirica var. drummondii','9bf7d741-d91e-506a-9b73-58806dfc4b69','Mertensia sibiric drummond','3789','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Asperugeae|Mertensia|Mertensia drummondii','73|8|4|9|97|31410|31413|1413|3789','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31436','','','480caa18-5469-5da6-a66a-97805c270b2a','Lithospermum paniculatum (Aiton) Lehmann','(Aiton) Lehmann',0,2,'8aca4254-41e6-55ef-9b77-115dd49e78d9','Lithospermum paniculatum','8aca4254-41e6-55ef-9b77-115dd49e78d9','Lithospermum paniculatum','894ead91-f4a3-59af-a306-daaba4cc4a0a','Lithospermum paniculat','3798','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Asperugeae|Mertensia|Mertensia paniculata|Mertensia paniculata paniculata','73|8|4|9|97|31410|31413|1413|3796|3798','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31441','','','d8eeaf36-29fe-5f77-b9d1-9b0d0aedc3d0','Pulmonaria virginica Linnaeus','Linnaeus',0,2,'3731429c-5245-537c-bed8-5f63e83ff292','Pulmonaria virginica','3731429c-5245-537c-bed8-5f63e83ff292','Pulmonaria virginica','4fe291ce-f6f1-59bd-bd1e-1228f7b30575','Pulmonaria uirginic','3799','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Asperugeae|Mertensia|Mertensia virginica','73|8|4|9|97|31410|31413|1413|3799','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31450','','','0499a1bc-e312-5439-bc35-9af893dacdee','Pseudotsuga mucronata (Rafinesque) Sudworth','(Rafinesque) Sudworth',0,2,'266cd845-80fe-519f-85b7-b84c827bae9a','Pseudotsuga mucronata','266cd845-80fe-519f-85b7-b84c827bae9a','Pseudotsuga mucronata','85422627-7777-56ff-842a-a1d7c83c50b9','Pseudotsuga mucronat','7201','Equisetopsida|Pinidae|Pinales|Pinaceae|Laricoideae|Pseudotsuga|Pseudotsuga menziesii|Pseudotsuga menziesii menziesii','73|53|52|189|32763|1596|7200|7201','class|subclass|order|family|subfamily|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31458','','','4a3bcd34-b315-5102-90e6-f6127a1308d0','Aralia spinosa var. inermis Pursh','Pursh',0,3,'9602b478-5634-5544-a7e7-11d1bfb889a8','Aralia spinosa inermis','af7c67a6-3b50-58bf-8428-8096e1c09909','Aralia spinosa var. inermis','dfa9a945-5a68-502c-9ed3-02dea66aa3e6','Aralia spinos inerm','31455','Equisetopsida|Magnoliidae|Asteranae|Apiales|Araliaceae|Aralioideae|Aralieae|Aralia|Aralia spinosa','73|8|4|3|87|275|439|841|31455','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31460','','','2a2b6d51-160d-5596-819b-a8475da73ca1','Aralia canescens Siebold & Zuccarini','Siebold & Zuccarini',0,2,'ccbcd2f3-1a73-56b5-826e-e2ce4a6b76e4','Aralia canescens','ccbcd2f3-1a73-56b5-826e-e2ce4a6b76e4','Aralia canescens','ccbcd2f3-1a73-56b5-826e-e2ce4a6b76e4','Aralia canescens','2682','Equisetopsida|Magnoliidae|Asteranae|Apiales|Araliaceae|Aralioideae|Aralieae|Aralia|Aralia elata','73|8|4|3|87|275|439|841|2682','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31476','','','be1d6b50-61ac-5794-923a-d9bec0707033','Microsteris gracilis var. humilior (Hooker) Cronquist','(Hooker) Cronquist',0,3,'634c33b8-57f4-5865-8d70-d5a974819b25','Microsteris gracilis humilior','e8fe8a0c-2cf0-5524-86c3-77979a412351','Microsteris gracilis var. humilior','376c9119-3343-5846-9d83-38c74305963a','Microsteris gracil humilior','8049','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Microsteris|Microsteris gracilis','73|8|4|27|195|314|608|1415|8049','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31482','','','6104019e-f49c-531b-afcb-971a25b133b8','Brassica integrifolia (H. West) Ruprecht','(H. West) Ruprecht',0,2,'eb237d93-be44-56ee-98f6-99553f1ea28f','Brassica integrifolia','eb237d93-be44-56ee-98f6-99553f1ea28f','Brassica integrifolia','f32dfbcc-1733-5cfc-a710-fa86a37c5569','Brassica integrifol','3921','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Brassiceae|Brassica|Brassica juncea','73|8|11|10|98|470|911|3921','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31487','','','5f86b32e-38e6-5b1e-bda6-6a7273a63662','Glaux Linnaeus','Linnaeus',0,1,'7095a17b-4a42-50ff-971f-8e2535e1b76c','Glaux','7095a17b-4a42-50ff-971f-8e2535e1b76c','Glaux','7095a17b-4a42-50ff-971f-8e2535e1b76c','Glaux','1383','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Lysimachioideae|Lysimachia','73|8|4|27|202|268|1383','class|subclass|superorder|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('31489','','','47ff19b2-1fe7-5562-91a2-68498ba3c28d','Viburnum grandifolium (Aiton) Smith','(Aiton) Smith',0,2,'0be398af-79f2-5e07-b2b7-3a994375b96b','Viburnum grandifolium','0be398af-79f2-5e07-b2b7-3a994375b96b','Viburnum grandifolium','f5e39ea9-1b83-5f1e-9178-d8f474dcbe3b','Viburnum grandifoli','2446','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Viburnaceae|Viburnum|Pseudotinus|Viburnum lantanoides','73|8|4|24|32036|1819|32063|2446','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('31498','','','5e80c772-a3d4-59c3-8c06-df1054d762ce','Carya amara (Michaux f.) Nuttall ex Elliott','(Michaux f.) Nuttall ex Elliott',0,2,'ad556298-caaa-5502-a20f-1b0f75e85141','Carya amara','ad556298-caaa-5502-a20f-1b0f75e85141','Carya amara','4c834a47-6cd9-5737-a1bb-f82d69dbcbb2','Carya amar','6235','Equisetopsida|Magnoliidae|Rosanae|Fagales|Juglandaceae|Juglandoideae|Hicorieae|Carya|Carya cordiformis','73|8|11|29|149|304|487|955|6235','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('31504','','','61827eb5-6b62-5d90-a738-6e82fb49b263','Thymus praecox var. arcticus (Durand) Karlsson','(Durand) Karlsson',0,3,'72c834ab-2ba8-53dd-ba79-2336a800865c','Thymus praecox arcticus','3a82a2b4-fec5-531f-858e-25dd65d388ab','Thymus praecox var. arcticus','cd997e9c-b373-58ff-8bab-9f7ba9f0de6f','Thymus praecox arctic','31502','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Thymus|Thymus praecox|Thymus praecox britannicus','73|8|4|36|152|255|402|718|1758|6481|31502','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('31515','','','7ed33e35-c2ac-5b85-a600-02b6c79a7303','Fagus ferruginea Aiton','Aiton',0,2,'36a42da1-48cc-5691-8de5-603c4d114693','Fagus ferruginea','36a42da1-48cc-5691-8de5-603c4d114693','Fagus ferruginea','63bb4843-0a1c-596b-bd4a-a2836a4e47fc','Fagus ferrugine','5957','Equisetopsida|Magnoliidae|Rosanae|Fagales|Fagaceae|Fagoideae|Fagus|Fagus grandifolia','73|8|11|29|133|336|1170|5957','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31520','','','692eb2fb-520c-5a15-b52a-6f6958479b4d','Carex flava var. viridula (Michaux) L.H. Bailey','(Michaux) L.H. Bailey',0,3,'8e21fd73-7298-5ba8-895c-b9d64ba083e1','Carex flava viridula','c662efb3-6656-56bc-a944-ccf700e3b12a','Carex flava var. viridula','24872fe9-9abd-5ebd-8a53-e9f1ebf6ac31','Carex flau uiridul','5143','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ceratocystis|Carex viridula|Carex viridula viridula|Carex viridula viridula viridula','73|8|2|55|120|266|32773|951|2124|5142|5144|5143','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('31545','','','03304199-3daf-537c-8095-6f92df5e3f21','Isoetes riparia var. canadensis Engelmann','Engelmann',0,3,'550bddb7-623d-5c64-91d0-649e5d3084e7','Isoetes riparia canadensis','2c3913a4-8b75-546b-ad86-1bc1b11c6c99','Isoetes riparia var. canadensis','2c4e7dde-f7ec-5dd6-83cf-512ca0765f83','Isoetes ripar canadens','31876','Equisetopsida|Lycopodiidae|Isoetales|Isoetaceae|Isoetes|Isoetes robusta','73|35|34|148|1291|31876','class|subclass|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31548','','','52bc75e6-851d-5c46-9cfb-d41bd9b7956e','Isoetes ambigua A. Braun','A. Braun',0,2,'639c792b-2876-51bf-b608-f452b967d7dc','Isoetes ambigua','639c792b-2876-51bf-b608-f452b967d7dc','Isoetes ambigua','30d40096-626a-549d-a1cf-2c85e2252d90','Isoetes ambigu','22088','Equisetopsida|Lycopodiidae|Isoetales|Isoetaceae|Isoetes|Isoetes echinospora|Isoetes echinospora muricata','73|35|34|148|1291|6215|22088','class|subclass|order|family|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('31554','','','bf7b381c-3a11-5b5f-86e4-18a7efdb6258','Asclepias pulchra Ehrhart ex Willdenow','Ehrhart ex Willdenow',0,2,'e2f3338d-3863-5995-abd5-9e8567454d7c','Asclepias pulchra','e2f3338d-3863-5995-abd5-9e8567454d7c','Asclepias pulchra','807233a3-00a9-5dc3-9559-4a580e43f23a','Asclepias pulchr','31552','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Apocynaceae|Asclepiadoideae|Asclepiadeae|Asclepias|Asclepias incarnata|Asclepias incarnata pulchra','73|8|4|30|84|283|449|864|2704|31552','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',2);
INSERT INTO core VALUES('31557','','','cf724b5b-44b6-598d-824f-b33625e7346b','Acerates ivesii Wooton & Standley','Wooton & Standley',0,2,'6685ce6c-c5a5-591f-9955-8c79f0cf0f09','Acerates ivesii','6685ce6c-c5a5-591f-9955-8c79f0cf0f09','Acerates ivesii','758efffb-e90d-5748-98d8-272de0d24ce4','Acerates iues','2716','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Apocynaceae|Asclepiadoideae|Asclepiadeae|Asclepias|Asclepias viridiflora','73|8|4|30|84|283|449|864|2716','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31564','','','6e2b63b3-9afa-5436-a064-45e021c29b79','Asclepias tuberosa subsp. terminalis Woodson','Woodson',0,3,'5554de47-f2e4-55f2-8ae4-dadb60cfad27','Asclepias tuberosa terminalis','e6b8ba7b-4691-59ca-8650-294a3c9888a9','Asclepias tuberosa subsp. terminalis','1796b0bd-5011-5260-a51e-45875c282940','Asclepias tuberos terminal','10139','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Apocynaceae|Asclepiadoideae|Asclepiadeae|Asclepias|Asclepias tuberosa|Asclepias tuberosa interior','73|8|4|30|84|283|449|864|2713|10139','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('31572','','','bbdaeb63-c467-5920-bc80-cbcad5cf1181','Lupinus formosus var. bridgesii (S. Watson) Greene','(S. Watson) Greene',0,3,'97076c9a-910c-5516-9145-6aba68702dd0','Lupinus formosus bridgesii','72bd6a46-31aa-5f05-b628-30d5d5aca2cb','Lupinus formosus var. bridgesii','42459d6d-f003-56d3-89aa-dae7e3d26de2','Lupinus formos bridges','5786','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus albicaulis','73|8|11|28|132|265|530|1375|5786','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31571','','','dd2767e2-cb94-5dee-9ca6-874acae5d952','Lupinus albicaulis var. shastensis (A. Heller) C.P. Smith','(A. Heller) C.P. Smith',0,3,'3f3706f0-2f78-5e0b-bd62-fde0b5ccfa98','Lupinus albicaulis shastensis','3d2037ce-e534-5525-aedf-59c8cd8c81ca','Lupinus albicaulis var. shastensis','6ee8d46c-86bf-5b29-b8d0-bdc91ed5f35d','Lupinus albicaul shastens','5786','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus albicaulis','73|8|11|28|132|265|530|1375|5786','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31580','','','3922df86-ed26-563a-ba58-d216a7e0306b','Lupinus arboreus var. eximius (Burtt Davy) C.P. Smith','(Burtt Davy) C.P. Smith',0,3,'9953f2ad-31a3-531a-8609-b870b953c0a2','Lupinus arboreus eximius','6802356f-f5f8-5622-850a-7ab7dfe1f9f1','Lupinus arboreus var. eximius','bda80f05-6de6-5fdd-a826-d988b32300d8','Lupinus arbore exim','5788','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus arboreus','73|8|11|28|132|265|530|1375|5788','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31585','','','f5494528-897b-5f28-a80a-20d0215263ec','Lupinus caesius Eastwood','Eastwood',0,2,'a97b6214-0f20-51f9-8659-78071b44b010','Lupinus caesius','a97b6214-0f20-51f9-8659-78071b44b010','Lupinus caesius','faa2dffa-c571-5950-be05-27b5a600bea3','Lupinus caes','5790','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus arbustus','73|8|11|28|132|265|530|1375|5790','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31591','','','20200dad-3be7-55f8-ad17-7567713081bd','Lupinus laxiflorus var. cognatus C.P. Smith','C.P. Smith',0,3,'7eea25e8-c74d-5128-940f-521acd91573b','Lupinus laxiflorus cognatus','e5d0e52e-af3b-5e1f-9192-ab7be7bf952a','Lupinus laxiflorus var. cognatus','617c377b-111f-5655-a8fb-255a44e37e4f','Lupinus laxiflor cognat','5790','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus arbustus','73|8|11|28|132|265|530|1375|5790','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31598','','','00580f64-36a0-5ad0-8551-a7c9287d3610','Lupinus multitinctus A. Nelson','A. Nelson',0,2,'77872b35-6541-59a5-b57d-120365af7812','Lupinus multitinctus','77872b35-6541-59a5-b57d-120365af7812','Lupinus multitinctus','6870d122-dbe2-54b2-a283-bf6e876ced3f','Lupinus multitinct','5790','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus arbustus','73|8|11|28|132|265|530|1375|5790','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31603','','','957f0b76-2d98-5fb2-b982-5b374090ef76','Lupinus wenatchensis Eastwood','Eastwood',0,2,'d167f9d5-c9fe-5be0-a6e2-d4b63d299b18','Lupinus wenatchensis','d167f9d5-c9fe-5be0-a6e2-d4b63d299b18','Lupinus wenatchensis','f21be451-9dbe-5b75-9c1a-063d1f18a618','Lupinus wenatchens','5790','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus arbustus','73|8|11|28|132|265|530|1375|5790','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31606','','','cd1768a0-5e89-522d-a416-d25ba91792df','Lupinus donnellyensis C.P. Smith','C.P. Smith',0,2,'7e26df56-7d8a-564e-ac72-9c1b0a4a18e0','Lupinus donnellyensis','7e26df56-7d8a-564e-ac72-9c1b0a4a18e0','Lupinus donnellyensis','b68d85a1-65c5-56e8-ab52-56b0309d581d','Lupinus donnellyens','5793','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus arcticus','73|8|11|28|132|265|530|1375|5793','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31607','','','239d66ab-927f-595b-92f2-5f2ff0f5f5af','Lupinus gakonensis C.P. Smith','C.P. Smith',0,2,'34fb8b5d-5143-5279-a0f3-d61c0d7567d4','Lupinus gakonensis','34fb8b5d-5143-5279-a0f3-d61c0d7567d4','Lupinus gakonensis','172fd3b9-834a-5016-ae8d-31f12e3c3253','Lupinus gakonens','5793','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus arcticus','73|8|11|28|132|265|530|1375|5793','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31615','','','dbfcd46c-574d-573a-a696-9e49dd0af6c0','Lupinus columbianus var. simplex C.P. Smith','C.P. Smith',0,3,'e4e0e9a9-c60d-5f20-bea9-cc6aec65f21a','Lupinus columbianus simplex','c82b7d13-c0bf-5760-84bc-847ebd48ecbd','Lupinus columbianus var. simplex','2c792ae3-9659-595c-beca-6ed973bb33ef','Lupinus columbian simplex','25023','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus latifolius|Lupinus latifolius latifolius','73|8|11|28|132|265|530|1375|9760|25023','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('31618','','','79efbcba-879b-563a-8144-6c31defd0500','Lupinus latifolius var. leucanthus (Rydberg) Isely','(Rydberg) Isely',0,3,'8c91dff9-6648-587c-a644-0ad4d82b7d17','Lupinus latifolius leucanthus','5e293659-ac5f-5848-942a-84b47c3a46c7','Lupinus latifolius var. leucanthus','00a72f27-18af-560f-af1f-a0383eca2d06','Lupinus latifol leucanth','25023','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus latifolius|Lupinus latifolius latifolius','73|8|11|28|132|265|530|1375|9760|25023','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('31625','','','7886b121-229d-5b50-8b15-8d4d7ac16b00','Lupinus ligulatus Greene','Greene',0,2,'7b2b3bd0-ecbb-55f2-8ead-8dbe357bb14e','Lupinus ligulatus','7b2b3bd0-ecbb-55f2-8ead-8dbe357bb14e','Lupinus ligulatus','7b74c0ac-93bc-5fc6-bde8-6a1556eb7fde','Lupinus ligulat','25023','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus latifolius|Lupinus latifolius latifolius','73|8|11|28|132|265|530|1375|9760|25023','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31622','','','84d7a1f1-fb43-5f73-84e0-137e06a06007','Lupinus latifolius var. simplex (C.P. Smith) Isely','(C.P. Smith) Isely',0,3,'165e72e2-d409-5d54-aaac-4a3013b85d03','Lupinus latifolius simplex','adc9e871-05e1-5a67-ae7b-19cfb9105f5f','Lupinus latifolius var. simplex','8f01d991-6005-5c40-a135-4275a8c3a271','Lupinus latifol simplex','25023','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus latifolius|Lupinus latifolius latifolius','73|8|11|28|132|265|530|1375|9760|25023','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('31631','','','4aac73b4-c478-5091-9a3c-51a3ef14695f','Lupinus lepidus Douglas ex Lindley subsp. lepidus Douglas ex Lindley','Douglas ex Lindley',0,3,'560234ec-7a38-5e19-bc98-414d3038350b','Lupinus lepidus lepidus','7b03f47e-85fd-5aec-b8f2-62ce5ecd65f5','Lupinus lepidus subsp. lepidus','0c6f51fd-456f-5fb1-93c4-6dca72cbbcc6','Lupinus lepid lepid','16319','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus lepidus|Lupinus lepidus lepidus','73|8|11|28|132|265|530|1375|5807|16319','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',2);
INSERT INTO core VALUES('31640','','','95ed139b-87ef-57a3-a8cd-e73505176e51','Lupinus argenteus var. tenellus (Douglas ex G. Don) D.B. Dunn','(Douglas ex G. Don) D.B. Dunn',0,3,'51588b88-ed11-5ddb-ae3e-5b46d42020e3','Lupinus argenteus tenellus','1fa2c79c-5940-5399-aeb3-94cd1877f298','Lupinus argenteus var. tenellus','163d4cbe-1626-5c57-bb73-54f2474ea07f','Lupinus argente tenell','28327','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus argenteus|Lupinus argenteus argenteus','73|8|11|28|132|265|530|1375|9887|28327','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',2);
INSERT INTO core VALUES('31644','','','1cc3a32d-2dec-5a76-adc5-d6f60056c43c','Lupinus clarkensis C.P. Smith','C.P. Smith',0,2,'6ba753b6-5c7f-5c72-b828-da66d9696f5e','Lupinus clarkensis','6ba753b6-5c7f-5c72-b828-da66d9696f5e','Lupinus clarkensis','57bf729d-3391-5e52-8b79-3917726ad5ba','Lupinus clarkens','28327','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus argenteus|Lupinus argenteus argenteus','73|8|11|28|132|265|530|1375|9887|28327','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31651','','','96170309-9fe7-5a24-8010-4969fadb832e','Lupinus garrettianus C.P. Smith','C.P. Smith',0,2,'96bdb140-4020-5dca-822f-8e3c630836ca','Lupinus garrettianus','96bdb140-4020-5dca-822f-8e3c630836ca','Lupinus garrettianus','c0e6da61-5f10-54b8-a25f-d0bc5d9b0003','Lupinus garrettian','28327','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus argenteus|Lupinus argenteus argenteus','73|8|11|28|132|265|530|1375|9887|28327','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31653','','','e2736114-44b5-5b78-8660-b3061cd079a2','Lupinus lanatocarinus C.P. Smith','C.P. Smith',0,2,'2905aa30-6969-551f-888c-46d9c56f3f59','Lupinus lanatocarinus','2905aa30-6969-551f-888c-46d9c56f3f59','Lupinus lanatocarinus','fa980e57-4dcc-5bb6-85f9-1ed34a561850','Lupinus lanatocarin','28327','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus argenteus|Lupinus argenteus argenteus','73|8|11|28|132|265|530|1375|9887|28327','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31656','','','02bc9025-723b-5afe-b6ce-baf2dc657996','Lupinus lemmonii C.P. Smith','C.P. Smith',0,2,'71e86802-6be4-5f99-8d03-5dddfffc8fbc','Lupinus lemmonii','71e86802-6be4-5f99-8d03-5dddfffc8fbc','Lupinus lemmonii','b4eef0be-d699-5542-a838-862bada62983','Lupinus lemmon','28327','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus argenteus|Lupinus argenteus argenteus','73|8|11|28|132|265|530|1375|9887|28327','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31662','','','439cd010-8224-5e39-b63e-a8af8da43641','Lupinus populorum C.P. Smith','C.P. Smith',0,2,'ff7ffdc2-bbed-540f-b0cf-0b1acf3be627','Lupinus populorum','ff7ffdc2-bbed-540f-b0cf-0b1acf3be627','Lupinus populorum','e652ab59-fc0f-533b-a2d3-76e48a3d9ba0','Lupinus populor','28327','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus argenteus|Lupinus argenteus argenteus','73|8|11|28|132|265|530|1375|9887|28327','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31670','','','fd89f80c-8cfb-5082-9dbf-c896af129869','Lupinus bicolor Lindley var. bicolor Lindley','Lindley',0,3,'2268d721-5577-5796-87d3-b69886fc8b96','Lupinus bicolor bicolor','f3a841df-65dd-5589-a02a-dc6ab2d0c145','Lupinus bicolor var. bicolor','2268d721-5577-5796-87d3-b69886fc8b96','Lupinus bicolor bicolor','5799','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus bicolor','73|8|11|28|132|265|530|1375|5799','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31668','','','383c04db-4dd2-5e3c-bf73-b174cb90b8ea','Lupinus tenellus Douglas ex G. Don','Douglas ex G. Don',0,2,'f5d9db55-5f1a-52fc-bef2-71580e5e8948','Lupinus tenellus','f5d9db55-5f1a-52fc-bef2-71580e5e8948','Lupinus tenellus','d6a103bf-e185-58e2-bcf1-084a804e7cfb','Lupinus tenell','28327','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus argenteus|Lupinus argenteus argenteus','73|8|11|28|132|265|530|1375|9887|28327','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',2);
INSERT INTO core VALUES('31680','','','4022de24-8591-557f-81be-712406e74ca2','Lupinus bicolor var. trifidus (S. Watson) C.P. Smith','(S. Watson) C.P. Smith',0,3,'fb38ef43-f7e3-5acd-acf4-019305044b49','Lupinus bicolor trifidus','db8dcc04-7bed-51c8-9c35-d7c72c64b642','Lupinus bicolor var. trifidus','e35eff0e-6221-53d8-b137-914e63c27eff','Lupinus bicolor trifid','5799','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus bicolor','73|8|11|28|132|265|530|1375|5799','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31681','','','4b6350cf-4490-5de3-ba94-c4f9a84bc538','Lupinus bicolor subsp. umbellatus (Greene) D.B. Dunn','(Greene) D.B. Dunn',0,3,'3135abdc-c62b-5aab-9a46-005629cdc4a2','Lupinus bicolor umbellatus','3e15540c-fe2f-51bd-9f14-bbd07df23322','Lupinus bicolor subsp. umbellatus','a86b8c8f-73e0-5bae-a6de-0be5b7aa80f5','Lupinus bicolor umbellat','5799','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus bicolor','73|8|11|28|132|265|530|1375|5799','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('31692','','','d2518d31-3b91-55bf-8edc-4573c2652cae','Lupinus forslingii C.P. Smith','C.P. Smith',0,2,'3b8243d1-0f06-54c3-bd72-914bee2d6ed9','Lupinus forslingii','3b8243d1-0f06-54c3-bd72-914bee2d6ed9','Lupinus forslingii','865a18d8-e93a-58ec-95d3-bbf7e2b5b4dc','Lupinus forsling','5808','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus leucophyllus','73|8|11|28|132|265|530|1375|5808','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31693','','','307e822d-b9cd-53f2-a3a6-166bcb10400b','Lupinus holosericeus var. amblyophyllus (B.L. Robinson ex Piper) C.P. Smith','(B.L. Robinson ex Piper) C.P. Smith',0,3,'9d9e778f-62a5-5814-a1e5-e2ce68103dfa','Lupinus holosericeus amblyophyllus','d5d9bc95-fb78-5d59-97e8-6c83d8c2191f','Lupinus holosericeus var. amblyophyllus','37b41eed-4b27-56f4-9388-c25ba1bd94de','Lupinus holoserice amblyophyll','5808','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus leucophyllus','73|8|11|28|132|265|530|1375|5808','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('31698','','','5e24a05c-a8d7-599a-9b0c-5139954e7b74','Lupinus leucophyllus var. retrorsus (L.F. Henderson) C.P. Smith','(L.F. Henderson) C.P. Smith',0,3,'0a8348e8-268f-53bc-8bb9-8f70a246d317','Lupinus leucophyllus retrorsus','9def9cd9-bbcb-5182-b26b-8cb9052df195','Lupinus leucophyllus var. retrorsus','6c04d4fc-0c2f-572e-b965-1c6c2137e20f','Lupinus leucophyll retrors','5808','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus leucophyllus','73|8|11|28|132|265|530|1375|5808','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31708','','','3f1968ac-d02b-5a22-924c-00a4d39bff08','Lupinus densiflorus var. aureus (Kellogg) Munz','(Kellogg) Munz',0,3,'1c8e7e93-a75b-5c33-8bff-fb03a3e8ffe4','Lupinus densiflorus aureus','187d3c98-e388-588d-8c2f-974b6763690a','Lupinus densiflorus var. aureus','5fa5b0a3-83f1-57f1-a8ed-93a4375ecacc','Lupinus densiflor aure','31707','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus microcarpus|Lupinus microcarpus densiflorus','73|8|11|28|132|265|530|1375|31705|31707','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('31713','','','c65f08e3-4ed3-501b-b27a-c50c1f32e8f3','Lupinus densiflorus subsp. austrocollium (C.P. Smith) D.B. Dunn','(C.P. Smith) D.B. Dunn',0,3,'48a9ff9b-ff6f-598b-829d-5c1a61683127','Lupinus densiflorus austrocollium','89f7b227-f91a-5586-8ac5-d2bd568535e1','Lupinus densiflorus subsp. austrocollium','0e71a9bc-7501-593c-b228-dea419435cc9','Lupinus densiflor austrocolli','31706','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus microcarpus|Lupinus microcarpus microcarpus','73|8|11|28|132|265|530|1375|31705|31706','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('31721','','','967cb501-ec42-5fd7-955d-ff68b1d00afd','Lupinus subvexus var. albilanatus C.P. Smith','C.P. Smith',0,3,'1c91bfa4-37d1-5803-9fbe-bcee1f529ade','Lupinus subvexus albilanatus','6630dbe8-9b66-5f74-a7c8-997a24498fda','Lupinus subvexus var. albilanatus','9d003144-3db6-5c51-a8b6-914b62ad8065','Lupinus subuex albilanat','31706','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus microcarpus|Lupinus microcarpus microcarpus','73|8|11|28|132|265|530|1375|31705|31706','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('31732','','','74da9606-d80f-5bfc-b9d5-29d7f99898fb','Lupinus rubro-soli Eastwood','Eastwood',0,2,'2b8ec384-3f30-5489-a9cb-648fe946f6b9','Lupinus rubro-soli','2b8ec384-3f30-5489-a9cb-648fe946f6b9','Lupinus rubro-soli','af43221b-77ae-5eac-a126-44a1af1d43a5','Lupinus rubro-sol','16321','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus lepidus|Lupinus lepidus lobbii','73|8|11|28|132|265|530|1375|5807|16321','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31738','','','91c9c520-6f7a-5483-bc6c-14554626c6f0','Lupinus nootkatensis var. henrylooffii C.P. Smith','C.P. Smith',0,3,'4b94c3aa-f390-5e17-a58b-622800f1cc34','Lupinus nootkatensis henrylooffii','3e0e69c1-1dc8-54e5-9972-ab30e0fbd5df','Lupinus nootkatensis var. henrylooffii','83ee8414-410c-5986-a4cb-e62386529d49','Lupinus nootkatens henrylooff','5814','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus nootkatensis|Lupinus nootkatensis nootkatensis','73|8|11|28|132|265|530|1375|5813|5814','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('31739','','','0e0405e0-b5bc-5ee7-a67c-8f0006e0e37f','Lupinus nootkatensis var. perlanatus C.P. Smith','C.P. Smith',0,3,'7ceb232b-326f-51a9-b8f2-31316ef65fa1','Lupinus nootkatensis perlanatus','75969299-0c36-5569-bb1f-6575e417b3ca','Lupinus nootkatensis var. perlanatus','7e111ff6-8865-5e4c-8cb7-bddf8ced9db0','Lupinus nootkatens perlanat','5814','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus nootkatensis|Lupinus nootkatensis nootkatensis','73|8|11|28|132|265|530|1375|5813|5814','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('31746','','','f7cc101c-b574-5fb2-9b30-b04fd9cdbec7','Lupinus perennis var. occidentalis S. Watson','S. Watson',0,3,'a4e7eabd-2232-57a4-b721-a1994d040e72','Lupinus perennis occidentalis','6702589c-a47a-53f8-96f1-56e9e536c4c4','Lupinus perennis var. occidentalis','f0867e36-ae0c-528e-9a40-9d31b0b5c3e3','Lupinus perenn occidental','5817','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus perennis','73|8|11|28|132|265|530|1375|5817','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31752','','','3cfb6837-6de4-5fed-9e8e-767cbf032f55','Lupinus pseudopolyphyllus C.P. Smith','C.P. Smith',0,2,'10d406d4-a934-5390-8f6a-5425b3bfc8cc','Lupinus pseudopolyphyllus','10d406d4-a934-5390-8f6a-5425b3bfc8cc','Lupinus pseudopolyphyllus','91be15ba-c452-5164-9de2-38087d21e9f3','Lupinus pseudopolyphyll','31747','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus polyphyllus|Lupinus polyphyllus polyphyllus','73|8|11|28|132|265|530|1375|5819|31747','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31753','','','79d64263-d838-596f-85d5-e079ff8757ec','Lupinus arcticus var. cottonii (C.P. Smith) C.P. Smith','(C.P. Smith) C.P. Smith',0,3,'5f33d807-0eaf-503d-9539-e83400713ef2','Lupinus arcticus cottonii','46ae7ad9-556e-50c3-9bb8-a261b578f3e3','Lupinus arcticus var. cottonii','25617a64-de62-580a-93a8-7af828a7c143','Lupinus arctic cotton','26670','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus polyphyllus|Lupinus polyphyllus humicola','73|8|11|28|132|265|530|1375|5819|26670','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('31759','','','b1df7eb1-102e-5308-b8b0-2c88799e231c','Lupinus humicola var. tetonensis E.E. Nelson','E.E. Nelson',0,3,'1541b99f-0f4c-587c-bdd9-f49fefb34183','Lupinus humicola tetonensis','d978a92a-3543-5b27-873b-6fb8c4fd81e9','Lupinus humicola var. tetonensis','122de04e-51dd-552b-929b-5922d6a4b8f0','Lupinus humicol tetonens','26670','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus polyphyllus|Lupinus polyphyllus humicola','73|8|11|28|132|265|530|1375|5819|26670','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('31760','','','6bf38a4d-e30a-57d2-a5fc-7ef6eb242a85','Lupinus rydbergii Blankinship','Blankinship',0,2,'5349525f-24d6-5ba5-9cad-b606d85b11c8','Lupinus rydbergii','5349525f-24d6-5ba5-9cad-b606d85b11c8','Lupinus rydbergii','76a8cf6c-2db8-5ad6-89b2-b94f7cd16741','Lupinus rydberg','26670','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus polyphyllus|Lupinus polyphyllus humicola','73|8|11|28|132|265|530|1375|5819|26670','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31761','','','653272a4-08bd-5e6b-87d9-69b6c071b469','Lupinus wyethii subsp. tetonensis (E.E. Nelson) B.J. Cox & D.B. Dunn','(E.E. Nelson) B.J. Cox & D.B. Dunn',0,3,'5a809a63-d423-57f0-b6c0-c45d4a878e65','Lupinus wyethii tetonensis','b3860716-1aa3-5e85-a46b-4f978a551c2f','Lupinus wyethii subsp. tetonensis','1701e2d6-b1b7-5272-a45f-9e179d6ca36d','Lupinus wyeth tetonens','26670','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus polyphyllus|Lupinus polyphyllus humicola','73|8|11|28|132|265|530|1375|5819|26670','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('31770','','','ca9eb997-bc8c-50e8-af2c-976bf06ef0a1','Lupinus bakeri subsp. amplus (Greene) Fleak & D.B. Dunn','(Greene) Fleak & D.B. Dunn',0,3,'847e1cac-760e-5f1a-b5de-8dadd2be9852','Lupinus bakeri amplus','5bc904ff-d0b2-59c9-b8d9-1f7e5fa05d2d','Lupinus bakeri subsp. amplus','cd4bc997-faf6-5da3-9ed7-c4321609ce3d','Lupinus baker ampl','5823','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus sericeus','73|8|11|28|132|265|530|1375|5823','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('31776','','','8e8dd490-7cbc-5c11-813e-4e92807a9eb3','Lupinus dichrous Greene','Greene',0,2,'4dc634ab-d30a-504f-85b2-e0edfc99097a','Lupinus dichrous','4dc634ab-d30a-504f-85b2-e0edfc99097a','Lupinus dichrous','d1345797-4920-5699-ab06-d53d9c3b6c57','Lupinus dichro','5823','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus sericeus','73|8|11|28|132|265|530|1375|5823','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31778','','','e2c67473-a430-59eb-b208-130eb4d4e9b9','Lupinus fikerianus C.P. Smith','C.P. Smith',0,2,'a042a2df-cf83-56fe-b4d8-7c254589ac60','Lupinus fikerianus','a042a2df-cf83-56fe-b4d8-7c254589ac60','Lupinus fikerianus','8639600c-b1a6-5cf9-a7fa-f5da20a633b3','Lupinus fikerian','5823','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus sericeus','73|8|11|28|132|265|530|1375|5823','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31785','','','732b3118-80fd-580e-980f-366d46b75409','Lupinus jonesii Rydberg','Rydberg',0,2,'99fdcf13-a035-566b-b360-709c7339687a','Lupinus jonesii','99fdcf13-a035-566b-b360-709c7339687a','Lupinus jonesii','25c9b261-28c2-5737-98a9-3e4efae7e6f9','Lupinus iones','5823','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus sericeus','73|8|11|28|132|265|530|1375|5823','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31788','','','d2a1396e-11ec-596a-af6e-1ecfd66c19bc','Lupinus marianus Rydberg','Rydberg',0,2,'2a408db5-eba2-5e18-a51c-4215ee70668b','Lupinus marianus','2a408db5-eba2-5e18-a51c-4215ee70668b','Lupinus marianus','3b9f3131-ce21-58db-9995-e80be5d9b9fc','Lupinus marian','5823','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus sericeus','73|8|11|28|132|265|530|1375|5823','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31791','','','460da556-1dc0-5e4a-9d5d-dc58b8abd780','Lupinus quercus-jugi C.P. Smith','C.P. Smith',0,2,'cf372044-3468-508b-ad1b-b8952c578856','Lupinus quercus-jugi','cf372044-3468-508b-ad1b-b8952c578856','Lupinus quercus-jugi','c78f242d-ffb7-5eda-8d17-265a38860503','Lupinus quercus-iug','5823','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus sericeus','73|8|11|28|132|265|530|1375|5823','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31796','','','9533e7d7-1eb5-5848-967a-d00ca378761c','Lupinus sericeus var. barbiger (S. Watson) S.L. Welsh','(S. Watson) S.L. Welsh',0,3,'2c9d7956-1897-5936-ad5a-8a91d0ad1f03','Lupinus sericeus barbiger','ebfefe1e-3b26-55ee-9f7d-dd9c0813a61c','Lupinus sericeus var. barbiger','8fc48524-cd75-5a3a-979b-4d0f3b3ae369','Lupinus serice barbiger','5823','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus sericeus','73|8|11|28|132|265|530|1375|5823','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31807','','','33962e5c-d628-516b-b364-9b7bfeacfdfb','Lupinus sulphureus var. applegateianus C.P. Smith','C.P. Smith',0,3,'0f8ec468-1134-5d1f-bce5-25b5e4dcf695','Lupinus sulphureus applegateianus','fe23e95a-2e35-5cd5-b5a1-135fe1913e3c','Lupinus sulphureus var. applegateianus','1fef01e8-7278-513a-80a2-675cc532aafc','Lupinus sulphure applegateian','31806','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus sulphureus|Lupinus sulphureus sulphureus','73|8|11|28|132|265|530|1375|5824|31806','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('31808','','','110699fd-337b-588b-aaf1-c96f475b50ba','Lupinus sulphureus var. echlerianus C.P. Smith','C.P. Smith',0,3,'5427a1df-32df-599a-b307-a918b5547db7','Lupinus sulphureus echlerianus','5b34ed64-18b4-5ff4-b46f-4903e433022c','Lupinus sulphureus var. echlerianus','ea393f18-b287-50d4-8808-de84b66d5dd4','Lupinus sulphure echlerian','31806','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus sulphureus|Lupinus sulphureus sulphureus','73|8|11|28|132|265|530|1375|5824|31806','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('31819','','','a5f69233-e97b-522b-b9fe-505f7d740d4f','Lupinus sericeus var. egglestonianus C.P. Smith','C.P. Smith',0,3,'f483fb9a-8d27-5ae8-9a1c-d2414fb82966','Lupinus sericeus egglestonianus','74f053e8-72ed-5357-8765-68c74599240e','Lupinus sericeus var. egglestonianus','d5afd5f9-0425-5da8-8b4d-21303107c233','Lupinus serice egglestonian','33781','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus sulphureus|Lupinus sulphureus bingenensis','73|8|11|28|132|265|530|1375|5824|33781','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('31828','','','2c1a7085-5258-5109-bf46-2aef099289cf','Lupinus nanus var. vallicola (A. Heller) C.P. Smith','(A. Heller) C.P. Smith',0,3,'0aecb81b-bfb1-55f2-abe2-5170c1e7444e','Lupinus nanus vallicola','d15be8c1-921c-53b9-a11c-7a3b3412d6b6','Lupinus nanus var. vallicola','d187644f-de81-5d93-9be7-a0416d915278','Lupinus nan uallicol','31821','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus nanus','73|8|11|28|132|265|530|1375|31821','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31829','','','850eac7d-6b65-566c-978c-aeb00cfd9d3f','Lupinus vallicola var. apricus (Greene) C.P. Smith','(Greene) C.P. Smith',0,3,'a96036f1-ba96-5f6e-bbbe-124f2185f83f','Lupinus vallicola apricus','cb051475-2508-5d0c-8804-a3ccd5440832','Lupinus vallicola var. apricus','35adcb78-19b1-5ddc-a8ac-22a6de22317c','Lupinus uallicol apric','31821','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus nanus','73|8|11|28|132|265|530|1375|31821','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31830','','','8a1010f2-c472-5776-8302-e6ca9e2b075f','Lupinus bernardinus (Abrams ex C.P. Smith) Abrams','(Abrams ex C.P. Smith) Abrams',0,2,'b2ed7a35-0c98-50a5-b5a2-f70b561257ef','Lupinus bernardinus','b2ed7a35-0c98-50a5-b5a2-f70b561257ef','Lupinus bernardinus','bb415666-bfad-527e-ba0d-e531d9d392d4','Lupinus bernardin','16315','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus polyphyllus|Lupinus polyphyllus burkei','73|8|11|28|132|265|530|1375|5819|16315','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',2);
INSERT INTO core VALUES('31841','','','95589741-ffaa-506b-b0cc-dfcf6451229b','Festuca fluitans Linnaeus','Linnaeus',0,2,'9eaf9d9e-1567-5458-8bd7-6c211d131d17','Festuca fluitans','9eaf9d9e-1567-5458-8bd7-6c211d131d17','Festuca fluitans','9eaf9d9e-1567-5458-8bd7-6c211d131d17','Festuca fluitans','7698','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Meliceae|Glyceria|Glyceria|Glyceria fluitans','73|8|2|55|193|258|568|1212|2225|7698','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('31850','','','5a8086e9-d5b5-5a36-8c16-2dbfac0a5fd1','Leptodactylon pungens var. hookeri (Douglas ex Hooker) Jepson','(Douglas ex Hooker) Jepson',0,3,'f1cec193-38c6-5daf-acd1-b0d9bce940bf','Leptodactylon pungens hookeri','c3431179-2e22-5ec8-a3bf-008781dbf9b5','Leptodactylon pungens var. hookeri','453becfe-5476-5246-a6b1-9a38f9f84822','Leptodactylon pungens hooker','31845','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Linanthus|Linanthus pungens|Linanthus pungens hookeri','73|8|4|27|195|314|608|1348|8045|31845','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',2);
INSERT INTO core VALUES('31852','','','de29603f-08a7-5f9e-ab0a-7f09c31322ff','Cassia brachiata (Pollard) J.F. Macbride','(Pollard) J.F. Macbride',0,2,'b04c777b-2e8a-5a3f-a62b-a2c62bbfa21a','Cassia brachiata','b04c777b-2e8a-5a3f-a62b-a2c62bbfa21a','Cassia brachiata','3369bc80-6e2b-5e3b-af4c-141b24b97a43','Cassia brachiat','5703','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Caesalpinioideae|Cassieae|Chamaecrista|Chamaecrista fasciculata','73|8|11|28|132|305|488|956|5703','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31861','','','d21aee5c-7176-53a2-a88f-b6fbd5e9dcfd','Cassia mississippiensis Pollard','Pollard',0,2,'3688a02a-1d8b-53fa-a058-b072afeeaa69','Cassia mississippiensis','3688a02a-1d8b-53fa-a058-b072afeeaa69','Cassia mississippiensis','453e1749-4ef2-50c7-a5d5-900815ad22ed','Cassia mississippiens','5703','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Caesalpinioideae|Cassieae|Chamaecrista|Chamaecrista fasciculata','73|8|11|28|132|305|488|956|5703','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31865','','','7db40dcb-b7e5-50ee-8334-cdbe330fc714','Chamaecrista brachiata Pollard','Pollard',0,2,'ecbb579c-3fb7-591e-b7d2-f19adcd5fd6c','Chamaecrista brachiata','ecbb579c-3fb7-591e-b7d2-f19adcd5fd6c','Chamaecrista brachiata','78bd0771-4f26-5a39-866d-8e073b17323a','Chamaecrista brachiat','5703','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Caesalpinioideae|Cassieae|Chamaecrista|Chamaecrista fasciculata','73|8|11|28|132|305|488|956|5703','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31869','','','20b86482-8c16-5a11-a5f8-f3868addd098','Chamaecrista ferrisiae Britton','Britton',0,2,'d45acb64-b874-5f81-8c63-427f5a53e723','Chamaecrista ferrisiae','d45acb64-b874-5f81-8c63-427f5a53e723','Chamaecrista ferrisiae','ebb834ea-cd1b-506a-ab2a-b22febd9082c','Chamaecrista ferrisi','5703','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Caesalpinioideae|Cassieae|Chamaecrista|Chamaecrista fasciculata','73|8|11|28|132|305|488|956|5703','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31872','','','0a454220-2f7b-5754-bd58-9900794c7fa9','Chamaecrista puberula Greene','Greene',0,2,'7ac22f2a-706c-5d46-ad67-5cca2e413135','Chamaecrista puberula','7ac22f2a-706c-5d46-ad67-5cca2e413135','Chamaecrista puberula','df0827a8-be04-5759-9c45-afe425715ff6','Chamaecrista puberul','5703','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Caesalpinioideae|Cassieae|Chamaecrista|Chamaecrista fasciculata','73|8|11|28|132|305|488|956|5703','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31885','','','f9312759-fd0e-5bbc-992a-097ee57c7921','Crataegus ×pausiaca Ashe','Ashe',0,2,'ce96ab27-e909-5509-901c-1b3000baa2da','Crataegus pausiaca','b49ed225-0fb0-5040-906e-0e194d642318','Crataegus × pausiaca','e2d2c53f-3c05-5390-b1cc-faa303cfc033','Crataegus pausiac','8723','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Crataegus disperma','73|8|11|61|207|264|416|1047|8723','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('31886','','','aa716f6d-814b-5fb2-bd19-28f93e53048c','Sagittaria variabilis var. latifolia (Willdenow) Engelmann','(Willdenow) Engelmann',0,3,'947feec5-a519-514d-a403-10a5c3bc0912','Sagittaria variabilis latifolia','4880b108-e0f3-5846-bc51-e8b4356eab3a','Sagittaria variabilis var. latifolia','32130508-f317-5d0b-83dc-fc35e107833a','Sagittaria uariabil latifol','2470','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Alismataceae|Sagittaria|Sagittaria latifolia','73|8|2|1|78|1637|2470','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31889','','','f35db596-2d0e-5427-bbbd-8baf9db03605','Corydalis glauca Pursh','Pursh',0,2,'00f69620-cb08-57db-aad7-4a3c0fb37023','Corydalis glauca','00f69620-cb08-57db-aad7-4a3c0fb37023','Corydalis glauca','add3dff8-74c3-59fa-81d9-c7a0a42cfd65','Corydalis glauc','7088','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Fumarioideae|Capnoides|Capnoides sempervirens','73|8|60|59|186|252|946|7088','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31901','','','177af3d6-c289-597e-893f-a3f793edce8a','Agrostis rubra Linnaeus','Linnaeus',0,2,'d77052fd-cf1e-526d-a5d8-4a70d5b0eda3','Agrostis rubra','d77052fd-cf1e-526d-a5d8-4a70d5b0eda3','Agrostis rubra','db685706-69d0-588b-bbaf-3cb1897b32e8','Agrostis rubr','7378','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Agrostis|Agrostis mertensii','73|8|2|55|193|258|408|710|792|7378','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31906','','','9d168228-ccb4-5e54-a1c7-9f9d39e4851f','Prinos glaber Linnaeus','Linnaeus',0,2,'205f3aca-7225-507b-9c5f-1d5783d6e0c1','Prinos glaber','205f3aca-7225-507b-9c5f-1d5783d6e0c1','Prinos glaber','205f3aca-7225-507b-9c5f-1d5783d6e0c1','Prinos glaber','2667','Equisetopsida|Magnoliidae|Asteranae|Aquifoliales|Aquifoliaceae|Ilex|Ilex glabra','73|8|4|5|85|1282|2667','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31911','','','972b8030-78e3-5703-afef-4ee7f300f60b','Erythranthe moniliformis (Greene) G.L. Nesom','(Greene) G.L. Nesom',0,2,'141a7f1c-8f96-5ad2-9cae-85af675fe04e','Erythranthe moniliformis','141a7f1c-8f96-5ad2-9cae-85af675fe04e','Erythranthe moniliformis','5b0241ee-2b0d-5260-92ea-9d7941fbe7ff','Erythranthe moniliform','26901','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Mimulosma|Erythranthe moschata','73|8|4|36|187|362|26886|26898|26901','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('31918','','','a2fa89de-48e8-5704-ae4f-48c899a00843','Mimulus guttatus subsp. arvensis (Greene) Munz','(Greene) Munz',0,3,'9f011914-4386-530e-8510-5b0c09efcf61','Mimulus guttatus arvensis','46d07c9b-d77c-5184-82b8-71a4b589eef0','Mimulus guttatus subsp. arvensis','ac76f97d-4cd4-58fe-97b7-e0baa876383d','Mimulus guttat aruens','31916','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Simiolus|Erythranthe arvensis','73|8|4|36|187|362|26886|26906|31916','class|subclass|superorder|order|family|subfamily|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('31919','','','35a2297b-4c56-54dd-ab0a-837caefc51f8','Mimulus guttatus var. arvensis (Greene) A.L. Grant','(Greene) A.L. Grant',0,3,'9f011914-4386-530e-8510-5b0c09efcf61','Mimulus guttatus arvensis','12e5b013-88e6-5388-9288-acf161c33db6','Mimulus guttatus var. arvensis','ac76f97d-4cd4-58fe-97b7-e0baa876383d','Mimulus guttat aruens','31916','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Simiolus|Erythranthe arvensis','73|8|4|36|187|362|26886|26906|31916','class|subclass|superorder|order|family|subfamily|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31923','','','b985a0ce-cc95-5b1a-a2c1-0caef204528a','Mimulus micranthus A. Heller','A. Heller',0,2,'518aee2b-b9f0-5cd8-a508-0829c9e758e1','Mimulus micranthus','518aee2b-b9f0-5cd8-a508-0829c9e758e1','Mimulus micranthus','fbaa7878-e521-5c15-9cea-88067ff1e1b2','Mimulus micranth','31916','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Simiolus|Erythranthe arvensis','73|8|4|36|187|362|26886|26906|31916','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('31929','','','0039e870-be98-53ae-8714-21d3fa5b1e0d','Plantago purshii var. aristata (Michaux) M.E. Jones','(Michaux) M.E. Jones',0,3,'950bffbe-9656-5a1e-a4ce-b08eb3acaacc','Plantago purshii aristata','90cd3bb3-795c-52ca-8b2c-51c5072e7d8d','Plantago purshii var. aristata','699fe5da-886a-5c90-be97-1f80cbf89232','Plantago pursh aristat','7297','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Plantagineae|Plantago|Plantago aristata','73|8|4|36|190|613|1558|7297','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31935','','','ff06075e-ab62-52fb-8f91-f1bedd4b40c8','Ilex canadensis Michaux nom. illeg.','Michaux',0,2,'feb34150-dce9-57b9-a3f0-d2daa7ee11e9','Ilex canadensis','feb34150-dce9-57b9-a3f0-d2daa7ee11e9','Ilex canadensis','dd32cea6-61a8-51af-89e4-316d36fce84d','Ilex canadens','2668','Equisetopsida|Magnoliidae|Asteranae|Aquifoliales|Aquifoliaceae|Ilex|Ilex mucronata','73|8|4|5|85|1282|2668','class|subclass|superorder|order|family|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('31938','','','1d32ec54-c18f-5588-8246-c0c1f4173352','Nemopanthus fascicularis Rafinesque nom. illeg.','Rafinesque',0,2,'9bebd51b-c3fa-5394-9a1d-7168bebc263d','Nemopanthus fascicularis','9bebd51b-c3fa-5394-9a1d-7168bebc263d','Nemopanthus fascicularis','0d1e5a05-c325-5b2d-9ccd-61eaea66f09f','Nemopanthus fascicular','2668','Equisetopsida|Magnoliidae|Asteranae|Aquifoliales|Aquifoliaceae|Ilex|Ilex mucronata','73|8|4|5|85|1282|2668','class|subclass|superorder|order|family|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('31945','','','5dd5156e-3e5d-5f5a-83bf-9f28aeeae3ea','Agalinis keyensis (Linnaeus)','(Linnaeus)',0,2,'91a58fbe-836d-5ae7-ba0b-067c514c9309','Agalinis keyensis','91a58fbe-836d-5ae7-ba0b-067c514c9309','Agalinis keyensis','1e9fca89-a652-50d4-81bc-a21583b5ec67','Agalinis keyens','27502','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Gerardieae|Agalinis|Agalinis purpurea|Agalinis purpurea purpurea','73|8|4|36|182|401|785|6962|27502','class|subclass|superorder|order|family|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31953','','','bad3866e-6ccd-5e2e-81b5-57192a5e25b3','Aureolaria calycosa (Mackenzie & Bush) Pennell','(Mackenzie & Bush) Pennell',0,2,'e6bb2f0f-9ae5-5ff7-9744-79719cf2130c','Aureolaria calycosa','e6bb2f0f-9ae5-5ff7-9744-79719cf2130c','Aureolaria calycosa','6ee35e2c-c9cf-529d-a505-5d6a6b81a3ba','Aureolaria calycos','6968','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Gerardieae|Aureolaria|Aureolaria flava','73|8|4|36|182|401|878|6968','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31957','','','25db293a-865b-5d59-ab1c-61f96b40a291','Gerardia flava var. macrantha (Pennell) Fernald','(Pennell) Fernald',0,3,'7eca35ca-6e2e-555b-9f79-0cde3fe7b93a','Gerardia flava macrantha','2e516340-b46b-511b-aa21-7b427820ed2f','Gerardia flava var. macrantha','45e5318b-67b7-5d02-bd60-83685b84ac32','Gerardia flau macranth','6968','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Gerardieae|Aureolaria|Aureolaria flava','73|8|4|36|182|401|878|6968','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31963','','','7e083893-9b8d-5f28-aa3f-9cf6c91d6d3e','Euphrasia borealis (F. Townsend) Wettstein','(F. Townsend) Wettstein',0,2,'d81c8055-b62b-573f-b0e7-16244583b18d','Euphrasia borealis','d81c8055-b62b-573f-b0e7-16244583b18d','Euphrasia borealis','dee0bfe7-850b-597b-a5f2-209df82a5456','Euphrasia boreal','31961','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Rhinantheae|Euphrasia|Euphrasia|Euphrasia arctica|Euphrasia arctica borealis','73|8|4|36|182|461|1165|29952|31959|31961','class|subclass|superorder|order|family|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('31984','','','13760556-703b-5a6c-83de-b947a391e91d','Peucedanum cous S. Watson','S. Watson',0,2,'85f98d2c-4f5c-5841-ab9d-f765d1faf66c','Peucedanum cous','85f98d2c-4f5c-5841-ab9d-f765d1faf66c','Peucedanum cous','7eef93f7-10ef-55a1-a33f-369d54d77d77','Peucedanum co','2599','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Lomatium|Lomatium cous','73|8|4|3|83|254|29098|1366|2599','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31990','','','3799901f-6fcf-5063-bcc4-ecfa141fff4f','Pastinaca foeniculacea (Nuttall) Sprengel','(Nuttall) Sprengel',0,2,'704315cb-dbb7-561c-9628-0446cd7361b0','Pastinaca foeniculacea','704315cb-dbb7-561c-9628-0446cd7361b0','Pastinaca foeniculacea','fdf14861-d687-51d4-9a0f-4c63b711380f','Pastinaca foeniculace','31989','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Lomatium|Lomatium foeniculaceum|Lomatium foeniculaceum foeniculaceum','73|8|4|3|83|254|29098|1366|2604|31989','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('31994','','','1b85bf78-ef55-596c-b806-0d4d205ed33f','Cogswellia geyeri (S. Watson) M.E. Jones','(S. Watson) M.E. Jones',0,2,'a579ace5-0ac5-582f-aabf-28efe1623f53','Cogswellia geyeri','a579ace5-0ac5-582f-aabf-28efe1623f53','Cogswellia geyeri','74bee0b1-77bb-51a6-a9ce-eded71e60084','Cogswellia geyer','2605','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Lomatium|Lomatium geyeri','73|8|4|3|83|254|29098|1366|2605','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31999','','','ff3d2acb-035c-5c40-9e42-f9f2bd829338','Peucedanum martindalei var. angustatum J.M. Coulter & Rose','J.M. Coulter & Rose',0,3,'9665e57d-2145-526b-a7d5-3365a0ba8204','Peucedanum martindalei angustatum','80e4e6be-58ab-597c-8f02-695a41f6781d','Peucedanum martindalei var. angustatum','252590d7-6118-572e-b2e8-4ce868383934','Peucedanum martindale angustat','2609','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Lomatium|Lomatium martindalei','73|8|4|3|83|254|29098|1366|2609','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32005','','','7674e72a-c6e3-5e98-b44a-394bda4e2993','Pastinaca nudicaulis (Pursh) Sprengel','(Pursh) Sprengel',0,2,'a70a4033-711c-5693-b33c-20a200ea4564','Pastinaca nudicaulis','a70a4033-711c-5693-b33c-20a200ea4564','Pastinaca nudicaulis','fb7ffd02-666e-5682-8eff-5f9cbdc6afdf','Pastinaca nudicaul','2610','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Lomatium|Lomatium nudicaule','73|8|4|3|83|254|29098|1366|2610','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32006','','','7f98f16c-4235-5368-92c4-3f37f9d0fccf','Peucedanum nudicaule (Pursh) Nuttall ex Torrey & A. Gray','(Pursh) Nuttall ex Torrey & A. Gray',0,2,'3a13b987-3df7-5911-89df-651a882ce06d','Peucedanum nudicaule','3a13b987-3df7-5911-89df-651a882ce06d','Peucedanum nudicaule','1d8c8bbd-8444-5c33-ae5a-990bf301d43f','Peucedanum nudicaul','2610','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Lomatium|Lomatium nudicaule','73|8|4|3|83|254|29098|1366|2610','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('32013','','','2ce6b399-8776-5fdf-b488-ab812c99d8ac','Cogswellia simplex (Nuttall ex S. Watson) M.E. Jones','(Nuttall ex S. Watson) M.E. Jones',0,2,'d5896483-74c2-55c1-99c4-a0b06595a052','Cogswellia simplex','d5896483-74c2-55c1-99c4-a0b06595a052','Cogswellia simplex','d5896483-74c2-55c1-99c4-a0b06595a052','Cogswellia simplex','2613','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Lomatium|Lomatium simplex','73|8|4|3|83|254|29098|1366|2613','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('32017','','','239270f3-5a5e-5465-82f0-f92a35746306','Peucedanum utriculatum Nuttall ex Torrey & A. Gray','Nuttall ex Torrey & A. Gray',0,2,'9d82b566-be80-548c-b24a-adb64da9c089','Peucedanum utriculatum','9d82b566-be80-548c-b24a-adb64da9c089','Peucedanum utriculatum','518c9995-f6a4-5053-9ec6-eebe2cf2d77f','Peucedanum utriculat','2615','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Lomatium|Lomatium utriculatum','73|8|4|3|83|254|29098|1366|2615','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('32029','','','33c604f6-f2a1-5920-8e0c-3c6248396221','Carex macloviana var. subfusca (W. Boott) Kükenthal','(W. Boott) Kükenthal',0,3,'bedcf5a8-92e9-56c1-a311-1fd4a4f657eb','Carex macloviana subfusca','e1083547-60c6-52be-98b5-5eeda4a3e691','Carex macloviana var. subfusca','62095dbd-ed02-5ee6-b4e0-628fc8459df5','Carex maclouian subfusc','5103','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex subfusca','73|8|2|55|120|266|32773|951|2097|5103','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32033','','','c3ebf8ac-4993-5e86-847c-fba4f7193efa','Scirpus triqueter Torrey nom. illeg.','Torrey',0,2,'9eced150-a08f-5c1f-8c20-1ea03d114bb0','Scirpus triqueter','9eced150-a08f-5c1f-8c20-1ea03d114bb0','Scirpus triqueter','9eced150-a08f-5c1f-8c20-1ea03d114bb0','Scirpus triqueter','5307','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Schoenoplecteae|Recheinbach|Schoenoplectus|Schoenoplectus americanus','73|8|2|55|120|266|32768|1663|2159|5307','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('32032','','','85e1e945-976f-5910-821f-4da2c13f33ea','Crepis runcinata (E. James) Torrey & A. Gray var. runcinata (E. James) Torrey & A. Gray','(E. James) Torrey & A. Gray',0,3,'5c1ee5a0-9018-53b8-a97d-3be2320bb01c','Crepis runcinata runcinata','e60a8718-3062-5c8d-8b86-e57243272657','Crepis runcinata var. runcinata','141ed035-c010-5319-b902-6a7a05dfa5b9','Crepis runcinat runcinat','3042','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Crepis|Crepis runcinata|Crepis runcinata runcinata','73|8|4|7|31424|256|404|1048|3040|3042','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('32042','','','9c9089d5-f969-5b83-a53f-fd1f6a6c3450','Sambucus mexicana subsp. cerulea (Rafinesque) A.E. Murray','(Rafinesque) A.E. Murray',0,3,'ee32e9c5-67b3-5d84-8a3e-b3a93beb2bc0','Sambucus mexicana cerulea','e993c602-594e-515d-90ba-9ac5e21bddf6','Sambucus mexicana subsp. cerulea','2b8831d2-c11a-5443-a68d-79afb1d7f19f','Sambucus mexican cerule','2435','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Viburnaceae|Sambucus|Sambucus cerulea','73|8|4|24|32036|1642|2435','class|subclass|superorder|order|family|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('32048','','','6197e11d-fad8-5a27-9fec-09ecbf21d468','Sambucus mexicana C. Presl ex de Candolle','C. Presl ex de Candolle',0,2,'9d4911e2-bb21-571c-bf2d-971512f0d043','Sambucus mexicana','9d4911e2-bb21-571c-bf2d-971512f0d043','Sambucus mexicana','46af262a-e405-530e-be01-be1ceb432932','Sambucus mexican','2436','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Viburnaceae|Sambucus|Sambucus canadensis','73|8|4|24|32036|1642|2436','class|subclass|superorder|order|family|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('32067','','','484433d7-6f55-5da2-89f8-edafcf6a9cea','Viburnum densiflorum Chapman','Chapman',0,2,'21226aac-18a3-573d-b828-3f310769700f','Viburnum densiflorum','21226aac-18a3-573d-b828-3f310769700f','Viburnum densiflorum','7ffdd916-2e03-59fa-bf8b-776b94c952df','Viburnum densiflor','2443','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Viburnaceae|Viburnum|Odontinus|Viburnum acerifolium','73|8|4|24|32036|1819|32061|2443','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('32071','','','fa76f48f-bfdb-5bc4-a3ed-d6fcfb0ab1df','Viburnum australe C.V. Morton','C.V. Morton',0,2,'1e732518-d90e-55f1-9859-bac3bca7e90b','Viburnum australe','1e732518-d90e-55f1-9859-bac3bca7e90b','Viburnum australe','60d7d115-979f-5b20-9160-73bd195aa8be','Viburnum austral','31212','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Viburnaceae|Viburnum|Odontinus|Viburnum rafinesqueanum','73|8|4|24|32036|1819|32061|31212','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('32077','','','06bac582-3166-5bee-9f4e-7fbddc8386e8','Phlox speciosa subsp. nitida (Suksdorf) Wherry','(Suksdorf) Wherry',0,3,'6c1a3a2a-5bed-58c6-a064-db0022ec58b2','Phlox speciosa nitida','e48afd07-6070-5e83-b67a-7b1f3a1075a4','Phlox speciosa subsp. nitida','0dc91790-4303-5e34-b740-0b171dd1def0','Phlox specios nitid','8073','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Phlox|Phlox speciosa','73|8|4|27|195|314|608|1537|8073','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('32081','','','6ecd4036-c4f0-54b6-8761-6389cadf4e41','Phlox speciosa var. occidentalis (Durand) M. Peck','(Durand) M. Peck',0,3,'e79fd703-40f6-5747-bf75-972d783f3fe4','Phlox speciosa occidentalis','49fec0e8-5b8c-5ada-b7d1-4709c78b6066','Phlox speciosa var. occidentalis','8339b259-07b3-548e-9f1c-c1c36365fe2e','Phlox specios occidental','8073','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Phlox|Phlox speciosa','73|8|4|27|195|314|608|1537|8073','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32088','','','dd786690-4693-5048-9e77-008b0ab01ae0','Phlox longifolia subsp. cortezana (A. Nelson) Wherry','(A. Nelson) Wherry',0,3,'56fa2014-8164-5c2f-8fd2-a37333dd890d','Phlox longifolia cortezana','b694ba26-3fbf-5972-aeb3-1013f725bcaf','Phlox longifolia subsp. cortezana','f8ec6fd5-1fb9-54b5-a5f0-af5c687141df','Phlox longifol cortezan','8063','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Phlox|Phlox longifolia','73|8|4|27|195|314|608|1537|8063','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('32091','','','9f4a2c24-0ea4-5869-b0ae-679e5c22b62c','Phlox longifolia var. puberula E.E. Nelson','E.E. Nelson',0,3,'e3364025-aa80-5b9c-8a03-8d91d9c74aa2','Phlox longifolia puberula','a84e1198-867e-5074-acb0-a17d1d7753f1','Phlox longifolia var. puberula','29302deb-2117-5a9d-9ce3-c9ba667325c5','Phlox longifol puberul','8063','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Phlox|Phlox longifolia','73|8|4|27|195|314|608|1537|8063','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32099','','','56e8b2c2-f905-582b-9e59-621c3f187342','Calamintha glabella var. nuttallii (Bentham) A. Gray','(Bentham) A. Gray',0,3,'10c8905b-4e5b-52a1-bffb-b726f0feec66','Calamintha glabella nuttallii','9b279e16-25e0-596e-88e1-f320780308ba','Calamintha glabella var. nuttallii','5a1829f5-7682-5e8d-a76e-23d5368068fa','Calamintha glabell nuttall','6362','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Clinopodium|Clinopodium arkansanum','73|8|4|36|152|255|402|718|1009|6362','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32100','','','cd2b6af4-f0bf-5cd4-b045-0726e00351f2','Solidago microcephala (Greene) Bush','(Greene) Bush',0,2,'499eccbb-76d0-5dd3-8ad0-ce03f9009439','Solidago microcephala','499eccbb-76d0-5dd3-8ad0-ce03f9009439','Solidago microcephala','edbbaf98-9013-5aca-8bd6-b56b6218708e','Solidago microcephal','3156','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Euthamia|Euthamia caroliniana','73|8|4|7|31424|244|413|1167|3156','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32109','','','e98b4be6-6562-589c-89a3-045b899779cb','Phlox speciosa var. stansburyi Torrey','Torrey',0,3,'b94e94a0-6836-5539-87d2-a35092c0e821','Phlox speciosa stansburyi','ccea9b0d-9b4d-5e52-987b-d14e921b5234','Phlox speciosa var. stansburyi','d72e1647-6a3e-5c53-8403-9004efc84202','Phlox specios stansbury','8063','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Phlox|Phlox longifolia','73|8|4|27|195|314|608|1537|8063','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32110','','','6306ad54-5d1f-544b-87df-bab39a986591','Phlox longifolia subsp. viridis (E.E. Nelson) Wherry','(E.E. Nelson) Wherry',0,3,'f5034c3a-e4cd-5cef-aff3-20d327dcf11b','Phlox longifolia viridis','0294a15b-3709-58c5-91d6-81f6bdfaa280','Phlox longifolia subsp. viridis','fe52e00d-80e0-5aab-be07-58e0fda0d3a4','Phlox longifol uirid','8063','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Phlox|Phlox longifolia','73|8|4|27|195|314|608|1537|8063','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('32123','','','679ea7e6-5e67-5f34-8f99-c2129ae52c30','Phlox hoodii subsp. viscidula Wherry','Wherry',0,3,'e0a3bb78-c0ea-5a2a-b7f3-ecd83a68981a','Phlox hoodii viscidula','9102bf78-5097-5128-9aad-86cc0e724e80','Phlox hoodii subsp. viscidula','8a035e11-fe68-5973-b45f-2c795653b0ef','Phlox hood uiscidul','8057','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Phlox|Phlox caespitosa','73|8|4|27|195|314|608|1537|8057','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('32130','','','ae56e992-d3f6-5288-887c-abfeb6cb9747','Phlox sibirica var. richardsonii (Hooker) S.L. Welsh','(Hooker) S.L. Welsh',0,3,'749659c9-f30f-5577-9aab-fe9e03bb34b7','Phlox sibirica richardsonii','7b612f50-3c31-51af-ba2a-12306f4d72d6','Phlox sibirica var. richardsonii','8837673b-37f9-5c09-b47d-00a666fd151d','Phlox sibiric richardson','8070','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Phlox|Phlox richardsonii','73|8|4|27|195|314|608|1537|8070','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32133','','','a7a0ead0-2d31-50b8-b054-f412169958b1','Phlox hoodii var. glabrata E.E. Nelson','E.E. Nelson',0,3,'fd744849-6c9f-5ffc-84e8-9f99ca30dc7d','Phlox hoodii glabrata','f9766174-a72a-5947-97e4-745d60af642c','Phlox hoodii var. glabrata','ae99ba9c-dac0-5583-b664-5a16c7cea968','Phlox hood glabrat','32131','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Phlox|Phlox hoodii|Phlox hoodii hoodii','73|8|4|27|195|314|608|1537|8062|32131','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('32138','','','c967c198-a541-58f1-9d29-c48c1d1ed240','Phlox diffusa Bentham var. diffusa Bentham','Bentham',0,3,'766b4561-a261-5203-9543-a428566b67d0','Phlox diffusa diffusa','8d254874-8c75-58bf-a405-d46d273b1291','Phlox diffusa var. diffusa','66507d06-c6cc-55fe-a1e3-860532d867d9','Phlox diffus diffus','8059','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Phlox|Phlox diffusa','73|8|4|27|195|314|608|1537|8059','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32148','','','8b8ecb7e-95f5-529d-81d0-1e74588a348f','Phlox pilosa var. detonsa A. Gray','A. Gray',0,3,'2e2aaf0c-9b0e-56e4-b170-f74a6159af2f','Phlox pilosa detonsa','1c065067-3bf3-5dda-8e77-209889adb9d9','Phlox pilosa var. detonsa','f519c0d7-df22-5db8-8165-198951af033e','Phlox pilos detons','8068','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Phlox|Phlox pilosa|Phlox pilosa pilosa','73|8|4|27|195|314|608|1537|8067|8068','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('32150','','','9d7f9075-d8db-55bd-a709-23e2f64861cf','Phlox pilosa var. fulgida (Wherry)  Wherry','(Wherry)  Wherry',0,3,'7a420bf4-aff6-5499-bb6e-9b3878849150','Phlox pilosa fulgida','6f85e941-dd26-55b1-82d7-62d725338b56','Phlox pilosa var. fulgida','b79983e5-704b-5e25-ba99-401a3c30b799','Phlox pilos fulgid','8066','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Phlox|Phlox pilosa|Phlox pilosa fulgida','73|8|4|27|195|314|608|1537|8067|8066','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('32158','','','f66218d5-9bdd-51f5-aed4-b4834c4821c9','Phlox drummondii var. wilcoxiana (Bogusch) Whitehouse','(Bogusch) Whitehouse',0,3,'cc9bdf8d-637f-50de-ae66-96b2e8b7dbc3','Phlox drummondii wilcoxiana','79952bc5-9805-5b03-99ea-d115fc75fe58','Phlox drummondii var. wilcoxiana','5cfa2656-5635-5e8d-8116-2180a875d7fa','Phlox drummond wilcoxian','32151','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Phlox|Phlox drummondii|Phlox drummondii drummondii','73|8|4|27|195|314|608|1537|8061|32151','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('32165','','','53f06e1a-54a3-5eca-92cd-d1364e0f1909','Phlox maculata subsp. pyramidalis (Smith) Wherry','(Smith) Wherry',0,3,'1fb70f21-7a79-51f5-81f4-6c32b5ad8b59','Phlox maculata pyramidalis','4557eb96-f1d1-54d7-b6b4-c7450797f467','Phlox maculata subsp. pyramidalis','76da0df7-8aed-5015-acf1-bb6e911ef92b','Phlox maculat pyramidal','8064','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Phlox|Phlox maculata','73|8|4|27|195|314|608|1537|8064','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('32164','','','a86ccc03-1042-5595-9461-5ff6e67c1f29','Phlox maculata var. purpurea Michaux','Michaux',0,3,'e84106a2-9115-5397-8ba4-cef84e9cd359','Phlox maculata purpurea','eee80ffd-7067-516f-a427-ecb6c54b93d2','Phlox maculata var. purpurea','1dee6e9f-bf47-54c7-9ac4-ff4fc87b9802','Phlox maculat purpure','8064','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Phlox|Phlox maculata','73|8|4|27|195|314|608|1537|8064','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32169','','','29f3d68a-dd63-5ac0-bd3e-9b6bbe13ff51','Selaginella spinosa Palisot de Beauvois nom. illeg.','Palisot de Beauvois',0,2,'1a5ba5fb-4b3e-546a-9d77-85fc108c07e6','Selaginella spinosa','1a5ba5fb-4b3e-546a-9d77-85fc108c07e6','Selaginella spinosa','e61b24cb-b596-5fe4-b56f-24bc3c883ec4','Selaginella spinos','9337','Equisetopsida|Lycopodiidae|Selaginellales|Selaginellaceae|Selaginella|Selaginella|Selaginella selaginoides','73|35|69|220|1674|2060|9337','class|subclass|order|family|genus|subgenus|species','species','0','0','0','',4);
INSERT INTO core VALUES('32176','','','42c0b02b-a7b8-5ae9-a73c-01b9142e9a4c','Siliquastrum cordatum Moench nom. illeg.','Moench',0,2,'25578874-cc8a-5f7d-a81e-fe1f1580bfec','Siliquastrum cordatum','25578874-cc8a-5f7d-a81e-fe1f1580bfec','Siliquastrum cordatum','6c36d569-96f7-54ee-a9da-12fc8c7a046f','Siliquastrum cordat','32171','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Cercidoideae|Cercideae|Cercis|Cercis canadensis|Cercis canadensis canadensis','73|8|11|28|132|32373|499|974|5702|32171','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',4);
INSERT INTO core VALUES('32186','','','841fd1e6-98df-50d8-b63a-d7557f77f1aa','Rorippa obtusa var. alpina (S. Watson) Britton','(S. Watson) Britton',0,3,'d17c31bf-c10b-544a-8d39-c216969ac012','Rorippa obtusa alpina','e7465e1c-6c23-5acc-b19a-5545a35d0e29','Rorippa obtusa var. alpina','a3c63b58-9c68-5903-b4f8-62287f4e78bd','Rorippa obtus alpin','32182','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa alpina','73|8|11|10|98|445|1626|32182','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32199','','','69a84eae-773a-5bce-a7ec-24c71d19f710','Lastrea goldieana (Hooker ex Goldie) C. Presl','(Hooker ex Goldie) C. Presl',0,2,'8c746cd2-5a71-588c-9d4d-789ab0aa7b4c','Lastrea goldieana','8c746cd2-5a71-588c-9d4d-789ab0aa7b4c','Lastrea goldieana','3f49956f-cb27-57dc-b916-d43ff162d4e1','Lastrea goldiean','5396','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Dryopteris|Dryopteris goldieana','73|33|56|125|24668|1112|5396','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('32201','','','342872e9-e533-5061-af57-fb10ce05424b','Nephrodium goldieanum (Hooker ex Goldie) Hooker & Greville','(Hooker ex Goldie) Hooker & Greville',0,2,'4d3e05bb-36d4-5b5d-85b7-afc45846ceb1','Nephrodium goldieanum','4d3e05bb-36d4-5b5d-85b7-afc45846ceb1','Nephrodium goldieanum','337ad9c8-453d-5049-b3fe-3999f8b28e17','Nephrodium goldiean','5396','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Dryopteris|Dryopteris goldieana','73|33|56|125|24668|1112|5396','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('32216','','','aeb32ca2-bb95-5d03-9e47-98cfc8966383','Pteridium aquilinum subsp. latiusculum (Desvaux) Hultén nom. inval.','(Desvaux) Hultén',0,3,'45cc6010-683e-534d-bbe8-bbf6eba481bf','Pteridium aquilinum latiusculum','fb099e29-be80-57b4-aae4-877781583121','Pteridium aquilinum subsp. latiusculum','df6da1b6-b975-5218-96c5-30909c2497aa','Pteridium aquilin latiuscul','32214','Equisetopsida|Polypodiidae|Polypodiales|Dennstaedtiaceae|Hypolepidoideae|Pteridium|Pteridium aquilinum|Pteridium aquilinum latiusculum','73|33|56|121|33491|1600|5349|32214','class|subclass|order|family|subfamily|genus|species|subspecies','subspecies','0','0','0','',4);
INSERT INTO core VALUES('32227','','','1d7d8081-7378-5721-a792-d6a3520fc966','Gutierrezia tenuis Greene','Greene',0,2,'ced17d57-d120-50c7-80f6-4ff740bc49f7','Gutierrezia tenuis','ced17d57-d120-50c7-80f6-4ff740bc49f7','Gutierrezia tenuis','a27bd7d4-4c3e-51e9-ab9c-fa6663cc1b0f','Gutierrezia tenu','3184','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Gutierrezia|Gutierrezia sarothrae','73|8|4|7|31424|244|413|1220|3184','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32230','','','5222870a-0386-530f-845a-42f81e35d356','Eritrichium sericeum subsp. arctisibiricum V.V. Petrovsky','V.V. Petrovsky',0,3,'6d98ff27-58f2-51e6-9f04-2568dbd563a8','Eritrichium sericeum arctisibiricum','6bcbb2f0-bd6c-5101-9665-f6037bd8ebe5','Eritrichium sericeum subsp. arctisibiricum','9ed2712a-fc9a-5c5b-97d4-5880e54b96c1','Eritrichium serice arctisibiric','32229','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Rochelieae|Eritrichium|Eritrichium arctisibiricum','73|8|4|9|97|31410|31412|1154|32229','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('32240','','','adf91a6d-f904-53bc-b229-ce470d55bd13','Solidago minor (Michaux) Fernald','(Michaux) Fernald',0,2,'e0a24823-ee6a-5f69-abf6-6c3dcaefd507','Solidago minor','e0a24823-ee6a-5f69-abf6-6c3dcaefd507','Solidago minor','e0a24823-ee6a-5f69-abf6-6c3dcaefd507','Solidago minor','3156','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Euthamia|Euthamia caroliniana','73|8|4|7|31424|244|413|1167|3156','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32243','','','10473464-fb46-56aa-b40a-eca35925104d','Eriocarpum spinulosum (Pursh) Greene','(Pursh) Greene',0,2,'710a34a3-ae69-5573-bbdb-75176cf2ce39','Eriocarpum spinulosum','710a34a3-ae69-5573-bbdb-75176cf2ce39','Eriocarpum spinulosum','45e5adf3-0834-54e2-ab94-60e253c8b3f1','Eriocarpum spinulos','3134','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Xanthisma|Xanthisma spinulosum|Xanthisma spinulosum spinulosum','73|8|4|7|31424|244|413|1948|3135|3134','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('32249','','','87bfebc4-765b-52a5-b45b-2b9445f5343d','Chrysothamnus bloomeri (A. Gray) Greene','(A. Gray) Greene',0,2,'a60a5255-7937-53b7-aaa8-5be811d287e3','Chrysothamnus bloomeri','a60a5255-7937-53b7-aaa8-5be811d287e3','Chrysothamnus bloomeri','47e93880-1279-5db7-bb8d-de9e51568502','Chrysothamnus bloomer','3066','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Ericameria|Ericameria bloomeri','73|8|4|7|31424|244|413|1147|3066','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32253','','','679542fd-623a-5c1c-9114-0999a5b1572c','Chrysothamnus nauseosus var. speciosus (Nuttall) H.M. Hall','(Nuttall) H.M. Hall',0,3,'41efec3f-bd7c-5ce3-8a3e-8af237ed7c2b','Chrysothamnus nauseosus speciosus','390c2b6a-899a-53fc-9d99-ae20feb489ec','Chrysothamnus nauseosus var. speciosus','751c2144-0010-5a30-96e2-37a5bf82b369','Chrysothamnus nauseos specios','3070','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Ericameria|Ericameria nauseosa|Ericameria nauseosa speciosa','73|8|4|7|31424|244|413|1147|3068|3070','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('32257','','','2c993501-152b-5947-8cd4-f66bf5be58c9','Chrysothamnus nauseosus var. occidentalis (Greene) H.M. Hall','(Greene) H.M. Hall',0,3,'c33be547-ff6d-59da-bfab-e0ee0186f1c4','Chrysothamnus nauseosus occidentalis','184d3257-a79e-5247-80d5-472dbcd1e696','Chrysothamnus nauseosus var. occidentalis','6fdb3d01-5799-540d-9c96-aed83d9d18d0','Chrysothamnus nauseos occidental','3070','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Ericameria|Ericameria nauseosa|Ericameria nauseosa speciosa','73|8|4|7|31424|244|413|1147|3068|3070','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('32267','','','73d4ace1-de9e-5105-9839-58b71a4830b2','Larix americana Michaux','Michaux',0,2,'3f3c8f6a-a8a5-5ac6-8378-cc1e41012aaa','Larix americana','3f3c8f6a-a8a5-5ac6-8378-cc1e41012aaa','Larix americana','5d453f6b-4c75-53ca-94f3-f6605d98ca8b','Larix american','7166','Equisetopsida|Pinidae|Pinales|Pinaceae|Laricoideae|Larix|Larix|Larix laricina','73|53|52|189|32763|1318|2213|7166','class|subclass|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('32273','','','822c8ec4-2338-513f-98d2-ebcc81929dfa','Carex retrorsa var. hartii (Dewey) A. Gray','(Dewey) A. Gray',0,3,'5f516ff1-52d4-5c00-a503-830511d872d7','Carex retrorsa hartii','22b033c3-6d6a-5795-9ed7-430e360924b9','Carex retrorsa var. hartii','c09d25b7-750b-5c40-8e70-d0a74a19e4b6','Carex retrors hart','32272','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Vesicariae|Carex hartii','73|8|2|55|120|266|32773|951|2114|32272','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32280','','','c056d6d7-7854-579a-8be6-6b4b3b0d1f22','Acer negundo subsp. latifolium (Pax) Schwerin','(Pax) Schwerin',0,3,'d9b60ddd-ac6e-5d82-ae22-bdd937bc3d17','Acer negundo latifolium','9c26f6f1-c63f-5eac-b64a-06202c70eadf','Acer negundo subsp. latifolium','da3dcee5-1f9a-5729-8d43-4a60a4ffad3f','Acer negund latifoli','21082','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Sapindaceae|Hippocastanoideae|Acereae|Acer|Negundo|Acer negundo|Acer negundo negundo','73|8|11|65|213|245|24398|769|32295|9206|21082','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('32286','','','cdd3a541-0c63-5f96-8a14-ed1f78930c68','Acer saccharum var. schneckii Rehder','Rehder',0,3,'f77bafd8-301f-59ff-b553-647f8b8dc856','Acer saccharum schneckii','c8efdf60-5183-540a-a301-930c9e87c3d9','Acer saccharum var. schneckii','157a8970-49af-547c-aeb3-367af2ebcd69','Acer sacchar schneck','9214','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Sapindaceae|Hippocastanoideae|Acereae|Acer|Acer|Acer saccharum','73|8|11|65|213|245|24398|769|32300|9214','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32305','','','d86836fb-a248-51b7-bf6d-7993d1b5f109','Cyperus ferax var. squarrosus (Britton) Kükenthal','(Britton) Kükenthal',0,3,'55b15709-5b36-5995-b548-621314a0994c','Cyperus ferax squarrosus','08fa17c8-0c3f-557d-a1c6-ef2940893549','Cyperus ferax var. squarrosus','ac857f68-dd8b-5949-85f2-de5bd8f1d415','Cyperus ferax squarros','32304','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cypereae|Cyperus|Diclidium|Cyperus odoratus|Cyperus odoratus squarrosus','73|8|2|55|120|266|528|1069|1995|5218|32304','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('32319','','','01804590-d2fd-5151-b7bd-c7aa8bae70c4','Aster hendersonii Fernald','Fernald',0,2,'53414446-abab-5162-bc97-89e5c0a77a27','Aster hendersonii','53414446-abab-5162-bc97-89e5c0a77a27','Aster hendersonii','924aab7d-8fbb-55ea-b0a5-fb9f415fd0a5','Aster henderson','32318','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Occidentales|Symphyotrichum hendersonii','73|8|4|7|31424|244|413|1733|1983|23440|32318','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('32325','','','5ceb7cee-1afb-56e8-b7f4-2c1c7b640c89','Lobelia kalmii var. edithiae E. Wimmer','E. Wimmer',0,3,'e4f5a777-cabd-5021-9d3e-5fa4dcd81858','Lobelia kalmii edithiae','c73f86e0-a61e-5346-9c35-4af59f6f16b3','Lobelia kalmii var. edithiae','ebd30bf4-4054-525e-aa77-b4b039c73a8b','Lobelia kalm edithi','4185','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Lobelioideae|Lobelia|Lobelia|Lobelia kalmii','73|8|4|7|103|327|1362|32323|4185','class|subclass|superorder|order|family|subfamily|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32328','','','9576bbf8-cbb5-5919-9e96-337565fa612e','Petromarula strictiflora (Rydberg) Nieuwland & Lunell','(Rydberg) Nieuwland & Lunell',0,2,'2b3be933-5a49-5fac-9a38-a5a5cc1c2157','Petromarula strictiflora','2b3be933-5a49-5fac-9a38-a5a5cc1c2157','Petromarula strictiflora','7964a395-c051-52be-9408-a344b24ef3b5','Petromarula strictiflor','4185','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Lobelioideae|Lobelia|Lobelia|Lobelia kalmii','73|8|4|7|103|327|1362|32323|4185','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('32339','','','3269e60b-8da9-5e1f-b7b0-ea9b793d286c','Lobelia siphilitica var. densiflora (Rennie) E. Wimmer','(Rennie) E. Wimmer',0,3,'282b59c1-41ed-5a76-a8c7-c3bd2f71d872','Lobelia siphilitica densiflora','7f9cb2e4-f869-54fc-b4c1-896246532f4a','Lobelia siphilitica var. densiflora','55bb8808-615a-5fcd-81c8-37371c612186','Lobelia siphilitic densiflor','4186','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Lobelioideae|Lobelia|Lobelia|Lobelia siphilitica','73|8|4|7|103|327|1362|32323|4186','class|subclass|superorder|order|family|subfamily|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32337','','','754d8158-befa-57b6-bd15-fcc908741138','Petromarula hirtella (A. Gray) Nieuwland & Lunell','(A. Gray) Nieuwland & Lunell',0,2,'993dfe7c-2384-5cae-9222-60d15b7221a6','Petromarula hirtella','993dfe7c-2384-5cae-9222-60d15b7221a6','Petromarula hirtella','3eb60d6a-7c28-58e1-871a-53e9a3b0abbb','Petromarula hirtell','4187','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Lobelioideae|Lobelia|Lobelia|Lobelia spicata','73|8|4|7|103|327|1362|32323|4187','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('32347','','','740b5512-f4e9-523d-b50b-dd94c675fd94','Lobelia cardinalis var. propinqua (Paxton) Bowden','(Paxton) Bowden',0,3,'7ec9a9ef-5092-5159-bf61-4e1575651cbb','Lobelia cardinalis propinqua','67ae06b7-e1ac-599c-86b6-ebc8268aaddd','Lobelia cardinalis var. propinqua','7e82fda5-2aae-5afc-a39e-3c111069a472','Lobelia cardinal propinqu','4182','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Lobelioideae|Lobelia|Lobelia|Lobelia cardinalis','73|8|4|7|103|327|1362|32323|4182','class|subclass|superorder|order|family|subfamily|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32355','','','76019d2c-6e65-5de2-a1af-76d7a3a050e0','Lobelia fulgens var. multiflora Paxton','Paxton',0,3,'104b493f-2325-5b0e-8024-a3dcc55b86ab','Lobelia fulgens multiflora','92ee6701-09f2-5d1d-a7eb-4c167d2e3180','Lobelia fulgens var. multiflora','7767e8f3-3955-529a-8320-249ae2cbddca','Lobelia fulgens multiflor','4182','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Lobelioideae|Lobelia|Lobelia|Lobelia cardinalis','73|8|4|7|103|327|1362|32323|4182','class|subclass|superorder|order|family|subfamily|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32352','','','72453fac-c940-5eb4-abf4-01e7b304e3f5','Rapuntium splendens (Humboldt & Bonpland ex Willdenow) C. Presl','(Humboldt & Bonpland ex Willdenow) C. Presl',0,2,'20d0b0ee-4a14-511a-b0db-917801e2cafa','Rapuntium splendens','20d0b0ee-4a14-511a-b0db-917801e2cafa','Rapuntium splendens','20d0b0ee-4a14-511a-b0db-917801e2cafa','Rapuntium splendens','4182','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Lobelioideae|Lobelia|Lobelia|Lobelia cardinalis','73|8|4|7|103|327|1362|32323|4182','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('32367','','','39d38de1-7af3-55f3-8eec-75d7c06bec7b','Lycopodium annotinum subsp. pungens (Desvaux ex Spring) Hultén nom. inval.','(Desvaux ex Spring) Hultén',0,3,'73d08bd2-c87f-5b5a-9ced-ea1f215c9b01','Lycopodium annotinum pungens','2ee2c6c7-bc5e-5ac7-bd46-5cf7dbc9d15c','Lycopodium annotinum subsp. pungens','a676e51b-85a0-538e-9b21-5e49d46549b0','Lycopodium annotin pungens','32364','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Lycopodioideae|Spinulum|Spinulum annotinum|Spinulum annotinum alpestre','73|35|40|160|31524|31525|23529|32364','class|subclass|order|family|subfamily|genus|species|subspecies','subspecies','0','0','0','',4);
INSERT INTO core VALUES('32377','','','0416c66b-84db-544e-988f-d9bb57312db8','Lotus nevadensis (S. Watson) Greene','(S. Watson) Greene',0,2,'8a095dbc-3a00-502a-9959-4342f5dda3bb','Lotus nevadensis','8a095dbc-3a00-502a-9959-4342f5dda3bb','Lotus nevadensis','1bfda3be-1d26-5914-9aa4-3ccf2c4e0646','Lotus neuadens','32375','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Loteae|Acmispon|Acmispon decumbens|Acmispon decumbens decumbens','73|8|11|28|132|265|432|1860|32374|32375','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('32383','','','e734c97c-2322-5a34-abdc-e6ddeb79ef50','Acmispon floribundus (Nuttall) A. Heller','(Nuttall) A. Heller',0,2,'fa12b011-37f7-5ba9-be70-12dac4af4a3d','Acmispon floribundus','fa12b011-37f7-5ba9-be70-12dac4af4a3d','Acmispon floribundus','a48377a4-81e2-5fdf-9250-71638a50cc44','Acmispon floribund','5783','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Loteae|Acmispon|Acmispon americanus|Acmispon americanus americanus','73|8|11|28|132|265|432|1860|5784|5783','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('32391','','','e83b16f5-3a85-590a-b57c-d5f58a15f7c5','Hosackia elata Nuttall','Nuttall',0,2,'47f7338d-4717-5af5-8d55-0422e0caffc3','Hosackia elata','47f7338d-4717-5af5-8d55-0422e0caffc3','Hosackia elata','ae484988-cef4-5c8a-8073-23d2638ef9de','Hosackia elat','5783','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Loteae|Acmispon|Acmispon americanus|Acmispon americanus americanus','73|8|11|28|132|265|432|1860|5784|5783','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('32394','','','c2ec68bf-7e9f-5578-9eab-934dd7bdec73','Hosackia mollis Nuttall','Nuttall',0,2,'6456c83e-9acf-5727-afde-23ba69d479ea','Hosackia mollis','6456c83e-9acf-5727-afde-23ba69d479ea','Hosackia mollis','63212d59-65fc-53fa-a7af-a373e0415dc6','Hosackia moll','5783','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Loteae|Acmispon|Acmispon americanus|Acmispon americanus americanus','73|8|11|28|132|265|432|1860|5784|5783','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('32399','','','1b8286d7-9a7b-59c0-b993-2a5d9f187a45','Lotus purshianus var. glaber (Nuttall) Munz','(Nuttall) Munz',0,3,'ffe27d66-488f-5d2f-9581-f22a71253f8f','Lotus purshianus glaber','195fc539-ebba-521d-8878-881353a58cb2','Lotus purshianus var. glaber','bd92459b-0ca4-57de-9c78-2524019c79c1','Lotus purshian glaber','5783','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Loteae|Acmispon|Acmispon americanus|Acmispon americanus americanus','73|8|11|28|132|265|432|1860|5784|5783','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('32405','','','ff81ae41-f21b-59ab-8d4e-9f687203fe59','Robinia elliottii (Chapman) Ashe','(Chapman) Ashe',0,2,'093568fc-ed2f-5982-b5fc-14bfb0d7de19','Robinia elliottii','093568fc-ed2f-5982-b5fc-14bfb0d7de19','Robinia elliottii','5e25a775-a79e-59b6-99be-81b3bf1503c3','Robinia elliott','5895','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Robinieae|Robinia|Robinia hispida','73|8|11|28|132|265|667|1624|5895','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32417','','','98c69d8c-cc97-556f-bd16-134f7e51c219','Robinia breviloba Rydberg','Rydberg',0,2,'724b2ce0-9f88-5c2e-bbc4-5c25de8f6360','Robinia breviloba','724b2ce0-9f88-5c2e-bbc4-5c25de8f6360','Robinia breviloba','bbe82b7e-79c6-5b2e-85ed-119bcbc1ce6c','Robinia breuilob','5896','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Robinieae|Robinia|Robinia neomexicana','73|8|11|28|132|265|667|1624|5896','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32423','','','d8c315cb-f37e-5633-b704-7817dd0a8764','Robinia hartwigii Koehne','Koehne',0,2,'9f0a2341-b81b-5f78-9744-1b93778315ed','Robinia hartwigii','9f0a2341-b81b-5f78-9744-1b93778315ed','Robinia hartwigii','a370ca75-1c2e-5098-8b64-87586bf2b253','Robinia hartwig','5898','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Robinieae|Robinia|Robinia viscosa','73|8|11|28|132|265|667|1624|5898','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32421','','','de25b439-4454-52a7-a799-a0bc58d75f4d','Robinia pringlei Rose','Rose',0,2,'3fd273ae-77c4-55b5-9c91-5ba091c9efd1','Robinia pringlei','3fd273ae-77c4-55b5-9c91-5ba091c9efd1','Robinia pringlei','6b2cd804-2f48-5916-afd0-87d2741bacd9','Robinia pringle','5897','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Robinieae|Robinia|Robinia pseudoacacia','73|8|11|28|132|265|667|1624|5897','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32428','','','a8239b36-6748-5486-8217-2ce327a4c1ad','Urtica strigosissima Rydberg','Rydberg',0,2,'6e99819a-a6e4-5b98-8af5-1158ab14bcd7','Urtica strigosissima','6e99819a-a6e4-5b98-8af5-1158ab14bcd7','Urtica strigosissima','3e8cca1d-3998-5046-8732-b0c43087f8b0','Urtica strigosissim','32425','Equisetopsida|Magnoliidae|Rosanae|Rosales|Urticaceae|Urticeae|Urtica|Urtica gracilis|Urtica gracilis gracilis','73|8|11|61|233|599|1802|21468|32425','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('32434','','','5a9e3e9c-d012-55b3-9e8e-495dcd275ef4','Lathyrus japonicus var. parviflorus Fassett','Fassett',0,3,'50361b27-4c17-5976-850f-74aa2b59fe3f','Lathyrus japonicus parviflorus','8904332f-3d3b-57e9-aa19-677d85c29fe2','Lathyrus japonicus var. parviflorus','71128f9a-e01c-5107-9b1f-625974b7bcb1','Lathyrus iaponic paruiflor','5746','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Lathyrus|Lathyrus japonicus','73|8|11|28|132|265|600|1320|5746','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32441','','','7c69a4c1-ad22-55e8-8a15-cd8e0bcfc826','Milium cuspidatum (Nuttall) Sprengel','(Nuttall) Sprengel',0,2,'8c6f9f6a-af85-58c6-8266-8edd2c656c98','Milium cuspidatum','8c6f9f6a-af85-58c6-8266-8edd2c656c98','Milium cuspidatum','f16dcc39-cd6e-51e8-aa97-a4cf1ee1a195','Milium cuspidat','30709','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Stipeae|Stipinae|Eriocoma|Eriocoma hymenoides','73|8|2|55|193|258|629|746|30708|30709','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32443','','','75796144-0346-5551-b65b-7657e8a5ffb3','Eriocoma membranacea Steudel nom. inval.','Steudel',0,2,'80afc0d8-64b5-5b5f-ba31-dd260d5a3ab2','Eriocoma membranacea','80afc0d8-64b5-5b5f-ba31-dd260d5a3ab2','Eriocoma membranacea','a32f3ba0-6350-588e-a8b3-6e50f1f6dccd','Eriocoma membranace','30709','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Stipeae|Stipinae|Eriocoma|Eriocoma hymenoides','73|8|2|55|193|258|629|746|30708|30709','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('32452','','','be746fcb-b012-5be0-9b85-94cfafb57968','Stipa pringlei var. lemmonii Vasey','Vasey',0,3,'621d7553-ccff-5ea1-9183-2760e46624b0','Stipa pringlei lemmonii','66365a50-4790-57c3-80b8-fa0d570cc692','Stipa pringlei var. lemmonii','08fc56db-45cc-5457-bd2a-b7ac9e79ff8a','Stipa pringle lemmon','32451','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Stipeae|Stipinae|Eriocoma|Eriocoma lemmonii|Eriocoma lemmonii lemmonii','73|8|2|55|193|258|629|746|30708|32450|32451','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('32464','','','7228a352-03e8-5053-a946-7e0d45846f0b','Stipa occidentalis Thurber nom. illeg.','Thurber',0,2,'f026bef1-2f49-5578-914d-61e2d9ffb602','Stipa occidentalis','f026bef1-2f49-5578-914d-61e2d9ffb602','Stipa occidentalis','a66a0f5a-e129-5957-a1ee-d05b79c3f804','Stipa occidental','32463','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Stipeae|Stipinae|Eriocoma|Eriocoma thurberiana','73|8|2|55|193|258|629|746|30708|32463','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('32481','','','a2f829e1-c42e-5a9d-8eb7-ba0056c1a9da','Festuca brachyphylla var. arctica (St.-Yves) Litard nom. illeg.','(St.-Yves) Litard',0,3,'1ba9138f-8a56-598e-8a73-b780d787c85b','Festuca brachyphylla arctica','9e46a045-97ee-5c27-a78a-34153179b966','Festuca brachyphylla var. arctica','200d3e17-98c3-5696-bb5b-a2029e22bc4f','Festuca brachyphyll arctic','7647','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Festuca|Festuca|Festuca brachyphylla|Festuca brachyphylla brachyphylla','73|8|2|55|193|258|408|735|1173|2035|2222|7648|7647','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','variety','0','0','0','',4);
INSERT INTO core VALUES('32486','','','0d914a6a-ac25-5236-a6e1-564c7518236b','Unifolium bifolium subsp. kamtschaticum (S.G. Gmelin ex Chamisso) Piper','(S.G. Gmelin ex Chamisso) Piper',0,3,'5ba00094-f275-5438-aa9b-823e21f62cce','Unifolium bifolium kamtschaticum','a8dbd04a-843c-56a1-a3bd-cf36862306ee','Unifolium bifolium subsp. kamtschaticum','a2b93452-87bf-5fb2-a7fc-efc4ed7ac019','Unifolium bifoli kamtschatic','2736','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Convallarioideae|Maianthemum|Maianthemum dilatatum','73|8|2|6|89|359|1390|2736','class|subclass|superorder|order|family|subfamily|genus|species','subspecies','0','0','0','',2);
INSERT INTO core VALUES('32491','','','9818dac8-2ceb-5ba3-9324-fc808b1793fa','Torresia odorata (Linnaeus) Hitchcock','(Linnaeus) Hitchcock',0,2,'f2078639-e4eb-52ce-8cad-772fe372e2b0','Torresia odorata','f2078639-e4eb-52ce-8cad-772fe372e2b0','Torresia odorata','a0a596d3-6456-597a-9a02-b40655271d0a','Torresia odorat','7411','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Phalaridinae|Anthoxanthum|Anthoxanthum nitens|Anthoxanthum nitens nitens','73|8|2|55|193|258|408|714|828|7412|7411','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('32493','','','e25f1575-bf8e-5db2-b546-b0df88f79fee','Hierochloe fragrans (Willdenow) Roemer & Schultes','(Willdenow) Roemer & Schultes',0,2,'ece8f4af-ae63-5384-b46a-8065a197a7e7','Hierochloe fragrans','ece8f4af-ae63-5384-b46a-8065a197a7e7','Hierochloe fragrans','ece8f4af-ae63-5384-b46a-8065a197a7e7','Hierochloe fragrans','7411','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Phalaridinae|Anthoxanthum|Anthoxanthum nitens|Anthoxanthum nitens nitens','73|8|2|55|193|258|408|714|828|7412|7411','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('32501','','','a7b7a660-5f95-5073-a57b-d747db97fdb0','Amsinckia intermedia var. californica (Suksdorf) Hoover','(Suksdorf) Hoover',0,3,'4d3ec77a-f347-5261-8aa7-00cb10292616','Amsinckia intermedia californica','903c0e9e-1db7-582d-9aa5-e6a5c3a7b6ac','Amsinckia intermedia var. californica','dbbd77e1-d399-5e6e-8328-f3d75a86da43','Amsinckia intermed californic','3737','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Cynoglosseae|Amsinckia|Amsinckia intermedia','73|8|4|9|97|31410|527|815|3737','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32500','','','301c5aa6-25ca-5812-801e-5bdca4498b9c','Amsinckia intermedia var. attenuata (Eastwood ex Suksdorf) Jepson & Hoover','(Eastwood ex Suksdorf) Jepson & Hoover',0,3,'f8624100-4a65-51f2-9b72-deb666c678e9','Amsinckia intermedia attenuata','66be8813-e2f4-58c6-8ac4-09513df98701','Amsinckia intermedia var. attenuata','95d79cb9-6702-5cd2-8bf3-1830b9b0bbdf','Amsinckia intermed attenuat','3737','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Cynoglosseae|Amsinckia|Amsinckia intermedia','73|8|4|9|97|31410|527|815|3737','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('32517','','','b5677b4f-d140-5cc6-ab0f-19afd8eb7f8f','Aster ericoides Linnaeus subsp. ericoides Linnaeus','Linnaeus',0,3,'ec8f6667-55a1-5159-9571-130612afccc6','Aster ericoides ericoides','80c2c446-0573-53a1-a7d8-38c97655e767','Aster ericoides subsp. ericoides','854a4ae3-565f-5e5d-b1fc-1c18b10ada10','Aster ericoid ericoid','3532','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Virgulus|Symphyotrichum ericoides|Symphyotrichum ericoides ericoides','73|8|4|7|31424|244|413|1733|1985|3533|3532','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('32534','','','02543fc9-6aa3-53e4-b62a-5af2ad0b5e46','Polemonium bicolor Greenman','Greenman',0,2,'38ffdeb5-6783-53d2-a782-79a9d555e222','Polemonium bicolor','38ffdeb5-6783-53d2-a782-79a9d555e222','Polemonium bicolor','38ffdeb5-6783-53d2-a782-79a9d555e222','Polemonium bicolor','8081','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Polemonieae|Polemonium|Polemonium elegans','73|8|4|27|195|314|652|1571|8081','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32544','','','e33479b3-568e-534e-8077-255a60e46d1b','Polemonium nevadense Wherry','Wherry',0,2,'4ccfcd9a-df44-5ad5-946f-5839330be38b','Polemonium nevadense','4ccfcd9a-df44-5ad5-946f-5839330be38b','Polemonium nevadense','b2cda3dd-8d45-5d51-a4dd-545bb6d2965c','Polemonium neuadens','32543','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Polemonieae|Polemonium|Polemonium pulcherrimum|Polemonium pulcherrimum pulcherrimum','73|8|4|27|195|314|652|1571|8085|32543','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('32547','','','7e786cbe-9fe3-54c4-9aae-f0d4e829520d','Polemonium longii Fernald','Fernald',0,2,'ee52ddfe-d0fe-55b2-8727-76dfa9373e32','Polemonium longii','ee52ddfe-d0fe-55b2-8727-76dfa9373e32','Polemonium longii','e224d1c1-1e21-59dc-a5ef-54b8bac204ea','Polemonium long','8086','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Polemonieae|Polemonium|Polemonium reptans|Polemonium reptans reptans','73|8|4|27|195|314|652|1571|8087|8086','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('32551','','','45ed8218-f9e9-5290-8fe9-7d8702cc0c60','Krynitzkia affinis A. Gray','A. Gray',0,2,'8efdbcc4-f035-5c60-95a3-9287b03cafbe','Krynitzkia affinis','8efdbcc4-f035-5c60-95a3-9287b03cafbe','Krynitzkia affinis','84e54fb6-82bf-52e3-b1e9-1d4a2978abc2','Krynitzkia affin','3750','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Cynoglosseae|Cryptantha|Cryptantha affinis','73|8|4|9|97|31410|527|1054|3750','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32555','','','4823d44f-45d3-57c2-9b4f-17e1dc3db2c3','Cryptantha vinctens A. Nelson & J.F. Macbride','A. Nelson & J.F. Macbride',0,2,'08559e0c-1459-5445-a598-ce3e05328753','Cryptantha vinctens','08559e0c-1459-5445-a598-ce3e05328753','Cryptantha vinctens','ffcb436a-60f0-5858-8ec2-7859cabdf1e6','Cryptantha uinctens','3759','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Cynoglosseae|Cryptantha|Cryptantha watsonii','73|8|4|9|97|31410|527|1054|3759','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32561','','','dd606237-6df0-589b-a620-a9c99c4379d0','Cryptantha calycosa (A. Gray) Rydberg','(A. Gray) Rydberg',0,2,'30f17db4-a2e1-532f-b4f9-96dc4dcc14bd','Cryptantha calycosa','30f17db4-a2e1-532f-b4f9-96dc4dcc14bd','Cryptantha calycosa','05dd23d1-dd10-538a-b22b-66ced23d39de','Cryptantha calycos','32557','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Cynoglosseae|Cryptantha|Cryptantha torreyana|Cryptantha torreyana torreyana','73|8|4|9|97|31410|527|1054|3758|32557','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('32568','','','2ed2e0a8-3f7e-52e0-b6db-f4157bebedbf','Krynitzkia intermedia (A. Gray) A. Gray ex Britton','(A. Gray) A. Gray ex Britton',0,2,'dca1739a-ee7a-5582-b470-92298c169d61','Krynitzkia intermedia','dca1739a-ee7a-5582-b470-92298c169d61','Krynitzkia intermedia','0a440840-7939-5a2e-847b-54ec8707b79f','Krynitzkia intermed','32569','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Cynoglosseae|Cryptantha|Cryptantha intermedia|Cryptantha intermedia intermedia','73|8|4|9|97|31410|527|1054|3754|32569','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',2);
INSERT INTO core VALUES('32573','','','31f5dd83-c351-52c1-95cb-21c6c6b258a9','Cryptantha hansenii Brand var. hansenii Brand','Brand',0,3,'06a0c4c6-034c-5055-bf98-dd747a62392f','Cryptantha hansenii hansenii','759e8122-a080-59f6-a3d3-300b5f984a33','Cryptantha hansenii var. hansenii','b19bf7de-1bf9-5e2c-9f33-26f6d50f4816','Cryptantha hansen hansen','32569','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Cynoglosseae|Cryptantha|Cryptantha intermedia|Cryptantha intermedia intermedia','73|8|4|9|97|31410|527|1054|3754|32569','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('32586','','','cd535e23-d9fe-5b0e-a4e8-100b55004d28','Equisetum praealtum Rafinesque','Rafinesque',0,2,'a8a5643f-25df-52df-b761-a78f74823216','Equisetum praealtum','a8a5643f-25df-52df-b761-a78f74823216','Equisetum praealtum','4f9f227b-c0d9-5582-bf4b-24cdfcff877b','Equisetum praealt','5468','Equisetopsida|Equisetidae|Equisetales|Equisetaceae|Equisetum|Hippochaete|Equisetum hyemale|Equisetum hyemale affine','73|26|25|128|1142|2005|5469|5468','class|subclass|order|family|genus|subgenus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('32589','','','8f502d28-3d80-5c16-acbe-6460c9a82644','Equisetum arvense subsp. boreale (Bongard) Ruprecht','(Bongard) Ruprecht',0,3,'72bc472c-9ea6-5b61-8402-0304a744d93d','Equisetum arvense boreale','4132fbd4-6e51-558b-a723-15c9f4b93583','Equisetum arvense subsp. boreale','e44fd568-dc32-5a3a-9677-8070158900e8','Equisetum aruens boreal','5466','Equisetopsida|Equisetidae|Equisetales|Equisetaceae|Equisetum|Equisetum|Equisetum arvense','73|26|25|128|1142|2004|5466','class|subclass|order|family|genus|subgenus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('32598','','','b505bce8-6985-5716-8fab-b716533c6684','Hippochaete Milde','Milde',0,1,'55324144-962c-5b11-9d09-c5880db8dbc1','Hippochaete','55324144-962c-5b11-9d09-c5880db8dbc1','Hippochaete','55324144-962c-5b11-9d09-c5880db8dbc1','Hippochaete','2005','Equisetopsida|Equisetidae|Equisetales|Equisetaceae|Equisetum|Hippochaete','73|26|25|128|1142|2005','class|subclass|order|family|genus|subgenus','genus','0','0','0','',1);
INSERT INTO core VALUES('32601','','','5754ddc3-fc2f-523b-a6cc-27105b7352ca','Equisetum laevigatum var. scabrellum Engelmann','Engelmann',0,3,'b69acf07-9c07-5703-bfee-647bc6fd3777','Equisetum laevigatum scabrellum','ae4c1b86-626c-5f62-8b93-5faee8140cc0','Equisetum laevigatum var. scabrellum','fc6f1839-fb02-56e1-a046-3769539b50aa','Equisetum laeuigat scabrell','5470','Equisetopsida|Equisetidae|Equisetales|Equisetaceae|Equisetum|Hippochaete|Equisetum laevigatum','73|26|25|128|1142|2005|5470','class|subclass|order|family|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32605','','','c370be62-b855-53e3-a65c-0e4afb5b4631','Hippochaete praealta (Rafinesque) Farwell','(Rafinesque) Farwell',0,2,'48b4d32a-6e21-5d93-842d-2227b880ca76','Hippochaete praealta','48b4d32a-6e21-5d93-842d-2227b880ca76','Hippochaete praealta','3dda2716-6891-51c0-b3e3-ecb3f72b3608','Hippochaete praealt','5468','Equisetopsida|Equisetidae|Equisetales|Equisetaceae|Equisetum|Hippochaete|Equisetum hyemale|Equisetum hyemale affine','73|26|25|128|1142|2005|5469|5468','class|subclass|order|family|genus|subgenus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('32610','','','4f106628-5b6a-5442-86e0-69114bc42b29','Equisetum robustum A. Braun','A. Braun',0,2,'0deaed6d-f34f-5e93-a114-ba16c808627f','Equisetum robustum','0deaed6d-f34f-5e93-a114-ba16c808627f','Equisetum robustum','d2d4bfa2-d6bd-514a-874e-ad5fb309674a','Equisetum robust','5468','Equisetopsida|Equisetidae|Equisetales|Equisetaceae|Equisetum|Hippochaete|Equisetum hyemale|Equisetum hyemale affine','73|26|25|128|1142|2005|5469|5468','class|subclass|order|family|genus|subgenus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('32613','','','08eccb23-a560-5603-b3e9-bda0472e587b','Hippochaete scirpoides (Michaux) Farwell','(Michaux) Farwell',0,2,'cdaec8ff-6451-5ee5-b587-5bb2bc6169a3','Hippochaete scirpoides','cdaec8ff-6451-5ee5-b587-5bb2bc6169a3','Hippochaete scirpoides','7a1bbfd4-d487-56e4-a1cd-3b6a79159c71','Hippochaete scirpoid','5473','Equisetopsida|Equisetidae|Equisetales|Equisetaceae|Equisetum|Hippochaete|Equisetum scirpoides','73|26|25|128|1142|2005|5473','class|subclass|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32616','','','bffa023d-8bb3-5d04-aa07-50c0daae5ec6','Equisetum hyemale subsp. variegatum (Schleicher ex F. Weber & D. Mohr) A. Braun','(Schleicher ex F. Weber & D. Mohr) A. Braun',0,3,'52af07ce-5b5a-5f4c-bfdf-91eedceb2564','Equisetum hyemale variegatum','739fc639-fb62-5f04-8f45-54d5a4baf585','Equisetum hyemale subsp. variegatum','205132d1-307f-5437-b853-13f29645a893','Equisetum hyemal uariegat','5478','Equisetopsida|Equisetidae|Equisetales|Equisetaceae|Equisetum|Hippochaete|Equisetum variegatum','73|26|25|128|1142|2005|5478','class|subclass|order|family|genus|subgenus|species','subspecies','0','0','0','',2);
INSERT INTO core VALUES('32628','','','b758577c-0f1d-58d0-b380-20889801c219','Hippochaete hyemalis var. jesupii (A.A. Eaton) Farwell','(A.A. Eaton) Farwell',0,3,'f877a23f-592f-5f88-b1f8-13cfe88d2a8d','Hippochaete hyemalis jesupii','8e5fd598-2510-5808-8ff9-95ed13578535','Hippochaete hyemalis var. jesupii','6cb40314-2c0a-5503-8684-73e0d6fea10e','Hippochaete hyemal iesup','32627','Equisetopsida|Equisetidae|Equisetales|Equisetaceae|Equisetum|Hippochaete|Equisetum jesupii','73|26|25|128|1142|2005|32627','class|subclass|order|family|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32634','','','f6ad9866-2a06-5b6f-90d7-b9b200ef05fc','Aster coerulescens var. laetevirens (Greene) Cronquist','(Greene) Cronquist',0,3,'7e5105df-6df2-5a47-83de-e42d5cb5aa06','Aster coerulescens laetevirens','f9c6d23b-ad3a-555f-935e-10ecc41dafe9','Aster coerulescens var. laetevirens','965cfb51-646f-5d62-825f-cfc42d5e7439','Aster coerulescens laeteuirens','3547','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum lanceolatum|Symphyotrichum lanceolatum hesperium','73|8|4|7|31424|244|413|1733|1983|2076|3548|3547','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('32645','','','711a4e02-fa00-5376-a63b-98d844118092','Isanthus pubescens Rafinesque','Rafinesque',0,2,'06183c02-97a9-5e12-b0fa-83d96f2713e4','Isanthus pubescens','06183c02-97a9-5e12-b0fa-83d96f2713e4','Isanthus pubescens','06183c02-97a9-5e12-b0fa-83d96f2713e4','Isanthus pubescens','6483','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Ajugoideae|Trichostema|Trichostema brachiatum','73|8|4|36|152|259|1779|6483','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32644','','','28ebf08c-7f36-56f4-9174-761bdf6d4717','Isanthus multiflorus Rafinesque','Rafinesque',0,2,'2876f7a7-9d8a-5cb1-8f67-3124be0c65a5','Isanthus multiflorus','2876f7a7-9d8a-5cb1-8f67-3124be0c65a5','Isanthus multiflorus','6611000b-6e41-575f-86fb-f52c08feb698','Isanthus multiflor','6483','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Ajugoideae|Trichostema|Trichostema brachiatum','73|8|4|36|152|259|1779|6483','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32653','','','b87ddc81-7255-5c07-954d-a805ed9c1cd0','Centaurea paniculata var. micranthos Grisebach','Grisebach',0,3,'65e6aff4-c836-54ef-b761-63500ad48d2e','Centaurea paniculata micranthos','47b52cde-d34d-5a60-a4dd-4d6f71e2c831','Centaurea paniculata var. micranthos','9e9d8367-ba18-5501-b8af-b293dec2e8e8','Centaurea paniculat micranth','32652','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Centaurea|Centaurea stoebe|Centaurea stoebe australis','73|8|4|7|31424|249|396|967|2974|32652','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('32661','','','29fc3023-6f17-5d55-a714-7b0ee82ddc2c','Psephellus dealbatus (Willdenow) K. Koch','(Willdenow) K. Koch',0,2,'4b53fa54-69c6-59fe-be4e-8218d6c29bbb','Psephellus dealbatus','4b53fa54-69c6-59fe-be4e-8218d6c29bbb','Psephellus dealbatus','6702acbb-8c91-5811-ad13-57f73a3cef83','Psephellus dealbat','32660','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Centaurea|Centaurea dealbata','73|8|4|7|31424|249|396|967|32660','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32668','','','c09ea80c-5cad-5620-9242-6e4133995e98','Pectocarya miser A. Nelson','A. Nelson',0,2,'3c7d8635-8158-515a-8ce8-7d564975c641','Pectocarya miser','3c7d8635-8158-515a-8ce8-7d564975c641','Pectocarya miser','3c7d8635-8158-515a-8ce8-7d564975c641','Pectocarya miser','3816','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Cynoglosseae|Pectocarya|Pectocarya penicillata','73|8|4|9|97|31410|527|1514|3816','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32687','','','ed6edcc3-aa89-548f-b335-47e31511b2cd','Solidago ser. Unilaterales (G. Don) de Candolle','(G. Don) de Candolle',0,1,'1b259d6f-8163-5031-8503-c14ff645ebb2','Unilaterales','7be39379-371c-5d7a-bc1f-3641f2390be8','Solidago ser. Unilaterales','1b259d6f-8163-5031-8503-c14ff645ebb2','Unilaterales','32686','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Unilaterales','73|8|4|7|31424|244|413|1697|32670|32686','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section','series','0','0','0','',2);
INSERT INTO core VALUES('32724','','','5e2f59e7-65f0-5bf2-8080-76fbb45a395b','Grindelia lanata Greene','Greene',0,2,'f9778e01-1fc3-578c-bdb8-28bca167ce04','Grindelia lanata','f9778e01-1fc3-578c-bdb8-28bca167ce04','Grindelia lanata','85b1ab51-782c-5f34-990c-c7e11a1d0b88','Grindelia lanat','32721','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Grindelia|Grindelia humilis|Grindelia humilis humilis','73|8|4|7|31424|244|413|1219|32720|32721','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('32725','','','dc8aaf41-1da3-5821-bf3b-c1f5c63fb38a','Grindelia stricta var. lanata (Greene) Steyermark','(Greene) Steyermark',0,3,'726aa7b1-4a6b-5bca-b568-2a1710035417','Grindelia stricta lanata','529b7275-c79d-51be-8792-68972d0cf73e','Grindelia stricta var. lanata','68a36040-783a-5859-a9a1-94a1301faf05','Grindelia strict lanat','32721','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Grindelia|Grindelia humilis|Grindelia humilis humilis','73|8|4|7|31424|244|413|1219|32720|32721','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('32731','','','6a39279a-1c3a-52f9-876a-5bb06779fbb9','Grindelia blakei Steyermark','Steyermark',0,2,'7f86f028-d40f-5600-9571-f9c7f0a604c2','Grindelia blakei','7f86f028-d40f-5600-9571-f9c7f0a604c2','Grindelia blakei','e3115d37-e18e-5acc-bc63-da9f78ca4b16','Grindelia blake','32721','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Grindelia|Grindelia humilis|Grindelia humilis humilis','73|8|4|7|31424|244|413|1219|32720|32721','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('32737','','','41f757ec-7a36-53d9-8921-82833f705dc3','Isoetes riparia auct. non Engelmann ex A. Braun auct. non Engelmann ex A. Braun','',0,2,'0ef6989b-5eac-54fa-b09f-ac67e6704cb9','Isoetes riparia','0ef6989b-5eac-54fa-b09f-ac67e6704cb9','Isoetes riparia','282d38fd-469b-558d-a773-a031d7a03ff6','Isoetes ripar','29176','Equisetopsida|Lycopodiidae|Isoetales|Isoetaceae|Isoetes|Isoetes septentrionalis','73|35|34|148|1291|29176','class|subclass|order|family|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('32743','','','d0fbc6c4-c067-5290-8c32-5b521fdf5587','Mentha canadensis var. glabrata Bentham','Bentham',0,3,'d35bcbd9-3de0-5d3f-8e6f-afa63ad2399b','Mentha canadensis glabrata','b5a4679f-dd51-5bd6-bbb2-bfc7120a5af3','Mentha canadensis var. glabrata','bc2cf3d6-8626-560f-a216-d1b4a73eb37e','Mentha canadens glabrat','16994','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Mentha|Mentha|Mentha canadensis','73|8|4|36|152|255|402|718|1408|32742|16994','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32748','','','101cbd2d-3a12-52c0-9537-0685b4f3a572','Mentha canadensis var. lanata (Piper) J.K. Henry','(Piper) J.K. Henry',0,3,'bb153abd-8c9e-557b-a23b-b5a750573b0f','Mentha canadensis lanata','b4f4fa2f-200a-551c-a104-82d9e89b1e53','Mentha canadensis var. lanata','ed4c0744-c6fc-5585-b3c0-65ab0d69a665','Mentha canadens lanat','16994','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Mentha|Mentha|Mentha canadensis','73|8|4|36|152|255|402|718|1408|32742|16994','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32751','','','cd6d7634-40fe-5236-9039-7896b20dd121','Mentha occidentalis Rydberg','Rydberg',0,2,'b9fac46f-1dd0-5fce-a012-b0d06a2defb2','Mentha occidentalis','b9fac46f-1dd0-5fce-a012-b0d06a2defb2','Mentha occidentalis','a29733b6-3819-50f1-995b-300fbdd989e0','Mentha occidental','16994','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Mentha|Mentha|Mentha canadensis','73|8|4|36|152|255|402|718|1408|32742|16994','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('32770','','','62b9303b-1f68-50cf-bc1f-dbd65df06129','Erigeron pulchellus var. typicus Cronquist nom. inval.','Cronquist',0,3,'5e3fc209-47fe-5648-82f4-d63febae509c','Erigeron pulchellus typicus','80788307-2922-55bc-8956-805ac1c721d3','Erigeron pulchellus var. typicus','a3879af3-74f8-536b-af87-42e88c57eb49','Erigeron pulchell typic','3117','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron pulchellus|Erigeron pulchellus pulchellus','73|8|4|7|31424|244|413|1149|3118|3117','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',4);
INSERT INTO core VALUES('32776','','','e28e22ba-19fc-597f-a27e-bbcd60bb825c','Erigeron glabellus subsp. typicus Cronquist nom. inval.','Cronquist',0,3,'6f480d10-37f2-56ec-bd55-ea01d2941ff2','Erigeron glabellus typicus','51a0bf62-e250-5723-8ba4-466a127bd722','Erigeron glabellus subsp. typicus','475a0a24-ca0c-5996-bbca-28258c8cfe6a','Erigeron glabell typic','3090','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron glabellus|Erigeron glabellus glabellus','73|8|4|7|31424|244|413|1149|3091|3090','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',4);
INSERT INTO core VALUES('32782','','','246c4bf1-6884-5e55-a307-81a7766942f8','Erigeron armeriifolius Turczaninow ex de Candolle','Turczaninow ex de Candolle',0,2,'167431ce-13e0-5a01-a157-d6facbe3a585','Erigeron armeriifolius','167431ce-13e0-5a01-a157-d6facbe3a585','Erigeron armeriifolius','8f91d105-fce8-5a1c-b3e9-3eb6a07608aa','Erigeron armeriifol','3101','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron lonchophyllus','73|8|4|7|31424|244|413|1149|3101','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('32789','','','0685731e-f5b1-5f20-a55b-7d5f6774fad2','Erigeron speciosus var. typicus Cronquist nom. inval.','Cronquist',0,3,'c18b0f5b-9c5c-577a-b723-2d53b1f36f8e','Erigeron speciosus typicus','7bcb6b30-d180-5c3b-aae1-ce739d952134','Erigeron speciosus var. typicus','e4619c2e-3f5d-5380-800b-d3956a6d0197','Erigeron specios typic','3125','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron speciosus','73|8|4|7|31424|244|413|1149|3125','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',4);
INSERT INTO core VALUES('32797','','','b5f8d551-29e5-5799-8623-2d2ee9ca0f88','Deschampsia cespitosa var. alpina (Hoppe) Honda nom. illeg.','(Hoppe) Honda',0,3,'93545c0c-f277-55e4-a4f1-664dcade5463','Deschampsia cespitosa alpina','bb3ad392-8736-5f2e-b2c6-4c1957b4b583','Deschampsia cespitosa var. alpina','c06dd596-4f7b-5d5b-a312-db949358425d','Deschampsia cespitos alpin','32795','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Airinae|Deschampsia|Deschampsia cespitosa|Deschampsia cespitosa neoalpina','73|8|2|55|193|258|408|711|1086|7531|32795','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',4);
INSERT INTO core VALUES('32793','','','8d00a666-b37c-5b85-9033-6594d48945d0','Erigeron acris var. oligocephalus Fernald & Wiegand','Fernald & Wiegand',0,3,'d5580f75-03e7-5b0f-86f2-6057ba33f715','Erigeron acris oligocephalus','b8ab387e-aae3-54a2-8faf-a00c2a1bc698','Erigeron acris var. oligocephalus','71cbc196-d132-558a-a308-a6838f4da286','Erigeron acr oligocephal','3083','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron elatus','73|8|4|7|31424|244|413|1149|3083','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32805','','','cb004bad-ad70-5a14-9690-945e897dd120','Aphyllon fasciculatum var. luteum A. Gray','A. Gray',0,3,'f18bfa53-9873-5263-8f30-61f4bd43cf0a','Aphyllon fasciculatum luteum','c67b7024-d4cf-59d0-82d1-4e6c9ad09187','Aphyllon fasciculatum var. luteum','0d604841-d64a-595f-81e0-5453dbbdeb5d','Aphyllon fasciculat lute','30522','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Orobancheae|Aphyllon|Aphyllon|Aphyllon fasciculatum','73|8|4|36|182|467|31310|31311|30522','class|subclass|superorder|order|family|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32802','','','a5b8a450-6eb0-5762-a125-dbf01e0ad6dc','Achillea millefolium var. borealis (Bongard) Farwell','(Bongard) Farwell',0,3,'02f02413-6cfc-5b8d-91c9-7d952d4ecbfd','Achillea millefolium borealis','2b2ac241-5f46-5aba-8b2c-180cd2b89cc2','Achillea millefolium var. borealis','e092c737-53e7-5469-97aa-737b3057a431','Achillea millefoli boreal','29175','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Matricariinae|Achillea|Achillea borealis|Achillea borealis borealis','73|8|4|7|31424|244|393|32468|770|10242|29175','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('32834','','','7c28c48a-5974-567d-9651-d8fa8d53d702','Erigeron scaturicola Fernald','Fernald',0,2,'7d032bcf-93cc-593b-ba0a-3bec64c8cb8f','Erigeron scaturicola','7d032bcf-93cc-593b-ba0a-3bec64c8cb8f','Erigeron scaturicola','4e746398-281f-5130-b907-a813988ac817','Erigeron scaturicol','3113','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron philadelphicus|Erigeron philadelphicus philadelphicus','73|8|4|7|31424|244|413|1149|3112|3113','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('32815','','','a45e1b75-318f-5761-b359-cacbac3a21d5','Aster armeriifolius Greene','Greene',0,2,'c973a8e0-bc04-5502-b61d-ee3c0d7f309f','Aster armeriifolius','c973a8e0-bc04-5502-b61d-ee3c0d7f309f','Aster armeriifolius','ce6349d7-ea78-5d82-9c64-dc9ccb60a55e','Aster armeriifol','3522','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Ascendentes|Symphyotrichum ascendens','73|8|4|7|31424|244|413|1733|1984|3522','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32845','','','3bbecce5-4e4c-57b3-9583-03ea50f39860','Dodecatheon pauciflorum var. alaskanum (Hultén) C. L. Hitchcock','(Hultén) C. L. Hitchcock',0,3,'e311778e-f6a4-50a1-8c7d-a86d5eaffca3','Dodecatheon pauciflorum alaskanum','72811d7f-60b2-5111-992b-785a2a95484e','Dodecatheon pauciflorum var. alaskanum','79167126-4d90-5a0a-9d16-7e13956075b3','Dodecatheon pauciflor alaskan','32842','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Primuleae|Primula|Auriculastrum|Dodecatheon|Primula pauciflora|Primula pauciflora macrocarpa','73|8|4|27|202|271|659|1588|22667|22668|8354|32842','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('32852','','','03be32a0-b648-5525-8fab-bedd8c22e052','Echinospermum montanum (Greene) K. Schumann','(Greene) K. Schumann',0,2,'9756aad5-9244-5946-8eed-661e0dd23e81','Echinospermum montanum','9756aad5-9244-5946-8eed-661e0dd23e81','Echinospermum montanum','f826a834-5006-529a-aa93-b8862bf0bab0','Echinospermum montan','32851','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Rochelieae|Lappula|Lappula montana','73|8|4|9|97|31410|31412|1316|32851','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32874','','','45c497cd-b0f5-5410-b8fa-e6fc9b899510','Dryopteris disjuncta auct. non (Ruprecht) C.V. Morton auct. non (Ruprecht) C.V. Morton','',0,2,'b8b03b95-4e22-56b9-84b1-348564af42d9','Dryopteris disjuncta','b8b03b95-4e22-56b9-84b1-348564af42d9','Dryopteris disjuncta','d426bc6d-dc49-58c4-83a5-318f89f23401','Dryopteris disiunct','5414','Equisetopsida|Polypodiidae|Polypodiales|Payer|Gymnocarpium|Gymnocarpium dryopteris','73|33|56|26382|1221|5414','class|subclass|order|family|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('32873','','','4b276a2b-da85-52ea-842c-5bd777fac050','Xanthium canadense Miller','Miller',0,2,'f5790e13-ad45-59d3-80f5-e389f971b151','Xanthium canadense','f5790e13-ad45-59d3-80f5-e389f971b151','Xanthium canadense','637a6e24-3d36-563f-9555-01a55cdd32e3','Xanthium canadens','3653','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Xanthium|Xanthium strumarium','73|8|4|7|31424|244|392|1832|3653','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32885','','','1b09019d-d400-5dc8-ad19-abd5e9793311','Hoitzia squarrosa Eschscholtz','Eschscholtz',0,2,'82e16440-8c53-5f1a-8bb0-b21e2cdf57db','Hoitzia squarrosa','82e16440-8c53-5f1a-8bb0-b21e2cdf57db','Hoitzia squarrosa','96126a1f-19ad-511b-baa5-9c75a6fdbc2f','Hoitzia squarros','8055','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Gilieae|Navarretia|Navarretia squarrosa','73|8|4|27|195|314|513|1454|8055','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32889','','','98ee90ff-5948-5011-8d19-fa236cdf486a','Navarretia intertexta subsp. propinqua (Suksdorf) A.G. Day','(Suksdorf) A.G. Day',0,3,'d103d404-4170-5291-b344-ff325db78de5','Navarretia intertexta propinqua','5d2e548f-1aa3-5458-a240-77180bce419c','Navarretia intertexta subsp. propinqua','745bf860-ab37-5fa4-a6de-19ee45d55db7','Navarretia intertext propinqu','32887','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Gilieae|Navarretia|Navarretia propinqua','73|8|4|27|195|314|513|1454|32887','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('32896','','','bdbcb8d8-4bfa-54fa-ad20-0a1582fae7ca','Solidago lanceolata var. major Michaux','Michaux',0,3,'09f4d9bd-73b0-59aa-a94f-10221f0354e0','Solidago lanceolata major','c7fdf671-20bb-51b4-bf46-ec8ac34714f1','Solidago lanceolata var. major','b2432fd2-6ae6-5e45-80be-b298da3316ef','Solidago lanceolat maior','3157','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Euthamia|Euthamia graminifolia','73|8|4|7|31424|244|413|1167|3157','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32894','','','3f8a2c46-2f6a-5168-a6fc-5f5bd24dac05','Aster baccharodes Kuntze','Kuntze',0,2,'4fc4e550-9cca-596f-8d5f-71cb30dd7069','Aster baccharodes','4fc4e550-9cca-596f-8d5f-71cb30dd7069','Aster baccharodes','0bedf086-faf8-54ca-a80c-8fd0af734fc8','Aster baccharod','3159','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Euthamia|Euthamia occidentalis','73|8|4|7|31424|244|413|1167|3159','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32899','','','9a1f0010-61e1-545a-860d-afe3a58b395d','Solidago bracteata Bush','Bush',0,2,'1af2c873-20af-5db5-a630-872487dcad10','Solidago bracteata','1af2c873-20af-5db5-a630-872487dcad10','Solidago bracteata','5def7e85-1679-595c-a42c-58fe5490b184','Solidago bracteat','3157','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Euthamia|Euthamia graminifolia','73|8|4|7|31424|244|413|1167|3157','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32907','','','158d54fc-32a3-58c0-82a9-581068b5da64','Solidago graminifolia var. gymnospermoides (Greene) Croat','(Greene) Croat',0,3,'56733c8f-aeb2-51c9-a166-fa5f08536a53','Solidago graminifolia gymnospermoides','17e350dd-a03e-5ad2-a974-1a4dcb6ebea4','Solidago graminifolia var. gymnospermoides','6aed96ab-86e5-58dc-afdf-e5655b338921','Solidago graminifol gymnospermoid','3158','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Euthamia|Euthamia gymnospermoides','73|8|4|7|31424|244|413|1167|3158','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32904','','','d277e43d-b1ef-595d-9cb2-a8222b01400a','Solidago graminifolia var. galetorum (Greene) House','(Greene) House',0,3,'ca5262da-5606-59de-9176-bec3b23d2eb6','Solidago graminifolia galetorum','ba5d715f-3e55-5feb-8702-8d01f28a633e','Solidago graminifolia var. galetorum','ee9bcc91-7588-51e7-aa07-600ea06f4e7d','Solidago graminifol galetor','11273','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Euthamia|Euthamia galetorum','73|8|4|7|31424|244|413|1167|11273','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32916','','','101ba485-0e3e-5fd0-b1bb-dc8e485bdafa','Athernotus epigejos (Linnaeus) Dulac','(Linnaeus) Dulac',0,2,'5de5f673-e641-55ec-9c32-fade06cd6364','Athernotus epigejos','5de5f673-e641-55ec-9c32-fade06cd6364','Athernotus epigejos','66c7233f-d467-505d-977c-1fd989ac8070','Athernotus epigei','7492','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis epigejos','73|8|2|55|193|258|408|710|927|7492','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32921','','','e20ee4a6-fa52-566d-afd7-1cfdfa6bf7e0','Calamagrostis angusta (Vasey) Kearney','(Vasey) Kearney',0,2,'3829668d-0df7-5380-be2d-eae176ecb9b7','Calamagrostis angusta','3829668d-0df7-5380-be2d-eae176ecb9b7','Calamagrostis angusta','a5bf0b4b-d922-5fa1-acde-b7136fa18a4a','Calamagrostis angust','7498','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis rubescens','73|8|2|55|193|258|408|710|927|7498','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32931','','','f0adce25-e90a-5b92-8468-c7e8508495d9','Pulsatilla nuttalliana (de Candolle) Sprengel nom. illeg.','(de Candolle) Sprengel',0,2,'f59a0ae3-21eb-5981-b4ec-99908856c5a0','Pulsatilla nuttalliana','f59a0ae3-21eb-5981-b4ec-99908856c5a0','Pulsatilla nuttalliana','c41ee087-7ff6-5e97-9c73-8b2ce12a070c','Pulsatilla nuttallian','30377','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Pulsatilla|Pulsatilla nuttalliana','73|8|60|59|204|253|428|30371|30377','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('32940','','','48d4e158-f6e3-5f97-bbba-580f6f5b6cbf','Carex vesicaria var. compacta Kükenthal','Kükenthal',0,3,'d4369e7a-1dd9-5da3-bd91-e7eea24eebed','Carex vesicaria compacta','4fccc5c2-11af-542f-9aa9-fa41fdbf22af','Carex vesicaria var. compacta','dc85c8e2-1cc5-5266-8103-548d4becbe2f','Carex uesicar compact','4978','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Vesicariae|Carex membranacea','73|8|2|55|120|266|32773|951|2114|4978','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32941','','','7071e9a3-7a65-5e05-8fee-ab290ff07dfd','Bigelowia graveolens var. albicaulis (Nuttall) A. Gray','(Nuttall) A. Gray',0,3,'cc953fd6-dec0-51a9-913d-e1721336a4b9','Bigelowia graveolens albicaulis','951724e3-9bca-52df-8b00-70a00923268f','Bigelowia graveolens var. albicaulis','db8a520e-b180-58ee-883f-8b9fd0097cd5','Bigelowia graueolens albicaul','3070','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Ericameria|Ericameria nauseosa|Ericameria nauseosa speciosa','73|8|4|7|31424|244|413|1147|3068|3070','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('32950','','','c89e1b48-68aa-5921-a9b9-89bb677ce3fb','Chamaebuxus (de Candolle) Spach','(de Candolle) Spach',0,1,'e6965fbf-f5e8-5b90-8088-961555195abf','Chamaebuxus','e6965fbf-f5e8-5b90-8088-961555195abf','Chamaebuxus','e6965fbf-f5e8-5b90-8088-961555195abf','Chamaebuxus','26703','Equisetopsida|Magnoliidae|Rosanae|Fabales|Polygalaceae|Polygaleae|Polygaloides','73|8|11|28|196|654|26703','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('32954','','','f582cd57-0f09-5b07-9ab0-e61fa4373217','Polygala cruciata subsp. aquilonia (Fernald & B.G. Schubert) A. Haines','(Fernald & B.G. Schubert) A. Haines',0,3,'94e15f5b-fd52-5a7a-889d-6adea2d2c86e','Polygala cruciata aquilonia','0d1e3b57-7a43-5481-ba83-ae4fd57b55a6','Polygala cruciata subsp. aquilonia','67d6e42c-50ff-574e-9cfe-85852238968b','Polygala cruciat aquilon','34040','Equisetopsida|Magnoliidae|Rosanae|Fabales|Polygalaceae|Polygaleae|Senega|Senega|Cruciatae|Senega cruciata','73|8|11|28|196|654|34035|34036|34039|34040','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('32959','','','91669c33-2056-574a-9268-73e56b1100be','Circaea canadensis var. virginiana Fernald','Fernald',0,3,'f9e0a37f-956f-51db-aefa-02582cfa0b72','Circaea canadensis virginiana','840d0415-000c-56dd-87c3-f675c64ecb2d','Circaea canadensis var. virginiana','c4d882a2-6c1b-55e8-be67-c01c40d2efc4','Circaea canadens uirginian','6748','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Circaeeae|Circaea|Circaea canadensis|Circaea canadensis canadensis','73|8|11|44|178|300|507|998|6749|6748','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('32966','','','a01a4650-a8d5-5f39-ae6a-469412343876','Epilobium minutum Lindley var. minutum Lindley','Lindley',0,3,'7afbf258-a91e-5e97-b98a-1c3d292a251c','Epilobium minutum minutum','8fa04cd5-9db2-54bd-9e28-9b4839eabaf4','Epilobium minutum var. minutum','49cc7356-4838-58b6-a42b-0d51646fbed9','Epilobium minut minut','6784','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Crossostigma|Epilobium minutum','73|8|11|44|178|300|502|1140|2192|6784','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32970','','','572c211b-d757-511c-aff1-846e43e919a8','Oenothera pygmaea Spegazzini nom. illeg.','Spegazzini',0,2,'a18bc3b4-a5b6-5fae-917d-148b4ca2cf5d','Oenothera pygmaea','a18bc3b4-a5b6-5fae-917d-148b4ca2cf5d','Oenothera pygmaea','a4376ed3-e9ce-50e6-ba68-d9554b942a27','Oenothera pygmae','6790','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobiopsis|Epilobium campestre','73|8|11|44|178|300|502|1140|2193|6790','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('32980','','','4352ea82-07d0-5449-ad7e-96ac93adcf1f','Godetia pacifica M. Peck','M. Peck',0,2,'61bf75bb-5dae-5ad7-ac95-9a158d13df48','Godetia pacifica','61bf75bb-5dae-5ad7-ac95-9a158d13df48','Godetia pacifica','d45f52fb-64ba-51da-b597-56684d7035b0','Godetia pacific','6751','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Clarkia|Rhodanthos|Primigenia|Clarkia amoena|Clarkia amoena caurina','73|8|11|44|178|300|484|1004|2185|2360|6752|6751','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('32984','','','b1a0b648-19ca-5ea2-840a-4608f61849e8','Godetia viminea (Douglas) Spach','(Douglas) Spach',0,2,'f39a7cd8-380a-54d9-9dd6-0dd608425779','Godetia viminea','f39a7cd8-380a-54d9-9dd6-0dd608425779','Godetia viminea','0f3f613c-1ee9-537f-ac06-53f63e8141bb','Godetia uimine','6757','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Clarkia|Godetia|Clarkia purpurea|Clarkia purpurea viminea','73|8|11|44|178|300|484|1004|2187|6756|6757','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('32988','','','27f5ab4a-dd39-5c33-8f03-a921f55fdb87','Godetia quadrivulnera var. vacensis Jepson','Jepson',0,3,'7d7336c8-317f-534e-a815-107a5ee26edc','Godetia quadrivulnera vacensis','acca9f7f-a45c-56ea-8e3d-40e9e766810d','Godetia quadrivulnera var. vacensis','79b63883-9932-56ee-a520-b70ad77bab86','Godetia quadriuulner uacens','6755','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Clarkia|Godetia|Clarkia purpurea|Clarkia purpurea quadrivulnera','73|8|11|44|178|300|484|1004|2187|6756|6755','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('32994','','','b262103d-0918-5676-8a53-92ee3cadce7c','Gayophytum ramosissimum Torrey & A. Gray var. ramosissimum Torrey & A. Gray','Torrey & A. Gray',0,3,'31fe6029-eb21-5a17-bf38-926848c1015d','Gayophytum ramosissimum ramosissimum','824ae588-bf76-504e-b746-3531bea2ec1e','Gayophytum ramosissimum var. ramosissimum','191a17de-0eb9-5a9f-9998-a8428783078b','Gayophytum ramosissim ramosissim','6803','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Gayophytum|Gayophytum ramosissimum','73|8|11|44|178|300|484|1197|6803','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33003','','','a0e1c27f-4314-5cbf-a6f7-72404447a90f','Oenothera cheiranthifolia var. contorta (Douglas) H. Léveiilé','(Douglas) H. Léveiilé',0,3,'e857967c-18ee-598a-830d-200d48d3d905','Oenothera cheiranthifolia contorta','fa0d90e8-0e24-55f1-92e4-110038cbb948','Oenothera cheiranthifolia var. contorta','294fd74c-bee6-5db3-9961-556cf8cbfc3b','Oenothera cheiranthifol contort','6739','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Camissonia|Camissonia contorta','73|8|11|44|178|300|484|941|6739','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33012','','','27797d0b-df22-56fc-a44a-028f201770c7','Oenothera bistorta Nuttall ex Torrey & A. Gray var. bistorta Nuttall ex Torrey & A. Gray','Nuttall ex Torrey & A. Gray',0,3,'653196e6-5c4f-5511-8137-4c5af081c7a9','Oenothera bistorta bistorta','5ec18f5d-3f9d-5d89-9016-20846935bac2','Oenothera bistorta var. bistorta','1ff68c79-4d76-5f0d-a740-d8cb713f72e5','Oenothera bistort bistort','33008','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Camissoniopsis|Camissoniopsis bistorta','73|8|11|44|178|300|484|33004|33008','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('33025','','','e44dafd1-464f-5200-9c2d-7f32605322d8','Pachylophus Spach','Spach',0,1,'750396a1-c37b-58cf-90a0-246ba03e958a','Pachylophus','750396a1-c37b-58cf-90a0-246ba03e958a','Pachylophus','750396a1-c37b-58cf-90a0-246ba03e958a','Pachylophus','2199','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Pachylophus','73|8|11|44|178|300|484|1474|2199','class|subclass|superorder|order|family|subfamily|tribe|genus|section','genus','0','0','0','',1);
INSERT INTO core VALUES('33024','','','9570fcee-9762-5c63-af69-ff3fde12fd2a','Oenothera sect. Nematocaulis (P.H. Raven) Munz','(P.H. Raven) Munz',0,1,'d94071b6-8ef4-5502-ab78-11cd6719a023','Nematocaulis','9ec1ec7f-c2a9-5044-9239-736418b841e1','Oenothera sect. Nematocaulis','d94071b6-8ef4-5502-ab78-11cd6719a023','Nematocaulis','1959','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Neoholmgrenia','73|8|11|44|178|300|484|1959','class|subclass|superorder|order|family|subfamily|tribe|genus','section','0','0','0','',2);
INSERT INTO core VALUES('33027','','','4a81d198-da98-532e-980a-a6c733825625','Oenothera cespitosa Nuttall var. cespitosa Nuttall','Nuttall',0,3,'d9caba91-82ad-5597-8143-fd0b6ebc7beb','Oenothera cespitosa cespitosa','df60c524-932c-5f2f-98a5-69c03600d5b3','Oenothera cespitosa var. cespitosa','666b05d5-5f8b-5d5a-87c6-87d01cb955f3','Oenothera cespitos cespitos','17557','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Pachylophus|Oenothera cespitosa|Oenothera cespitosa cespitosa','73|8|11|44|178|300|484|1474|2199|6809|17557','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('33035','','','c0ae8bb3-6fdc-5b6b-9a17-72c85fc06bfc','Lavauxia Spach','Spach',0,1,'2dd7402d-26f0-59c0-8416-ec2a79f50176','Lavauxia','2dd7402d-26f0-59c0-8416-ec2a79f50176','Lavauxia','2dd7402d-26f0-59c0-8416-ec2a79f50176','Lavauxia','2200','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Lavauxia','73|8|11|44|178|300|484|1474|2200','class|subclass|superorder|order|family|subfamily|tribe|genus|section','genus','0','0','0','',1);
INSERT INTO core VALUES('33036','','','3618d0ef-3125-51b4-81da-fe44c3974e1e','Oenothera subg. Lavauxia (Spach) Reichenbach','(Spach) Reichenbach',0,1,'2dd7402d-26f0-59c0-8416-ec2a79f50176','Lavauxia','5c449ce3-8100-5d31-9961-9206d3fb4bba','Oenothera subgen. Lavauxia','2dd7402d-26f0-59c0-8416-ec2a79f50176','Lavauxia','2200','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Lavauxia','73|8|11|44|178|300|484|1474|2200','class|subclass|superorder|order|family|subfamily|tribe|genus|section','subgenus','0','0','0','',2);
INSERT INTO core VALUES('33040','','','da68f6ac-a9ba-5ac4-8dce-0f5e9433083f','Oenothera sect. Blennoderma (Spach) Walpers','(Spach) Walpers',0,1,'c11ad171-1cca-5dd0-875b-2cc4ec64f5e2','Blennoderma','0511d726-08f2-5d6f-a12e-ef491fba5568','Oenothera sect. Blennoderma','c11ad171-1cca-5dd0-875b-2cc4ec64f5e2','Blennoderma','2201','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Kneiffia','73|8|11|44|178|300|484|1474|2201','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('33047','','','f1837896-812c-521a-abff-c5db5607f815','Gaura parvifolia Torrey','Torrey',0,2,'c2df4e70-4407-5c04-91e3-6686051c47ea','Gaura parvifolia','c2df4e70-4407-5c04-91e3-6686051c47ea','Gaura parvifolia','2b022886-819a-5882-bfe3-a74347710022','Gaura paruifol','6797','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Gaura|Campogaura|Oenothera suffrutescens','73|8|11|44|178|300|484|1474|2194|2362|6797','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('33051','','','ddd7f4cd-cf2b-5c19-b134-076fe33a8927','Oenothera subg. Anogra (Spach) Reichenbach','(Spach) Reichenbach',0,1,'4610baba-0822-5250-95a1-daef38912c8f','Anogra','81b04d7e-5aff-5de8-9af4-c2adde185a55','Oenothera subgen. Anogra','4610baba-0822-5250-95a1-daef38912c8f','Anogra','2202','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Anogra','73|8|11|44|178|300|484|1474|2202','class|subclass|superorder|order|family|subfamily|tribe|genus|section','subgenus','0','0','0','',2);
INSERT INTO core VALUES('33055','','','08e8f2f4-4ac3-5987-b524-42efc2869e5c','Oenothera sect. Strigosae Rotański','Rotański',0,1,'23610af7-bf2b-501d-acda-343b9fd858b0','Strigosae','10f1a41c-7f99-50e3-a28c-ed5fc31b5ddd','Oenothera sect. Strigosae','23610af7-bf2b-501d-acda-343b9fd858b0','Strigosae','2363','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera','73|8|11|44|178|300|484|1474|2198|2363','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection','section','0','0','0','',2);
INSERT INTO core VALUES('33065','','','012607dd-843e-5bde-bdf3-ca0f7ffb3de5','Oenothera subg. Raimannia (Rose ex Britton & A. Brown) Munz','(Rose ex Britton & A. Brown) Munz',0,1,'a172374f-112a-52e4-8461-1f4909b23390','Raimannia','05132c7b-8be7-59f4-8ffb-b1f5c352b095','Oenothera subgen. Raimannia','a172374f-112a-52e4-8461-1f4909b23390','Raimannia','2366','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Raimannia','73|8|11|44|178|300|484|1474|2198|2366','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection','subgenus','0','0','0','',2);
INSERT INTO core VALUES('33068','','','a490ece9-e218-51e6-abf4-ccbd207adc5c','Oenothera biennis Linnaeus var. biennis Linnaeus','Linnaeus',0,3,'de17b1a1-971c-5be7-b1c5-e74df0377688','Oenothera biennis biennis','f5561cd0-16d9-571a-8424-c4f8be17817c','Oenothera biennis var. biennis','46335163-89f0-5e67-a7bc-7660fd82b635','Oenothera bienn bienn','6808','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera biennis','73|8|11|44|178|300|484|1474|2198|2363|6808','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33073','','','67e07f31-ff44-51ca-aae9-4c62213abbda','Oenothera biformiflora R.R. Gates var. biformiflora R.R. Gates','R.R. Gates',0,3,'e5b150e9-10b0-5258-b6da-658c3bc25434','Oenothera biformiflora biformiflora','19a0f63f-ed26-54ea-9fd4-1f93d27c46aa','Oenothera biformiflora var. biformiflora','d04fa51f-2289-5f0a-b567-b5d075f314db','Oenothera biformiflor biformiflor','6824','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera parviflora','73|8|11|44|178|300|484|1474|2198|2363|6824','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33077','','','b89906df-468b-5449-bce2-a71fa8dc1291','Oenothera eriensis Oenothera eriensis var. eriensis Oenothera eriensis','',0,5,'9f140655-58ba-56c0-a82b-a952597dd439','Oenothera eriensis eriensis eriensis eriensis','bcb55797-24fe-5da2-8623-cbf0cfe6fb7f','Oenothera eriensis eriensis var. eriensis eriensis','528f1f26-c64f-5fee-be9a-0a02bdf0247c','Oenothera eriens eriens eriens eriens','6821','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera oakesiana','73|8|11|44|178|300|484|1474|2198|2363|6821','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33082','','','137f243a-2775-58aa-9713-2d077cd4129f','Galeopsis tetrahit var. parviflora Bentham','Bentham',0,3,'1986220f-eec1-59cb-a4bd-5cc7f93eab42','Galeopsis tetrahit parviflora','6909201d-5e7c-51cf-9ec7-2bbb119f06b2','Galeopsis tetrahit var. parviflora','387ef26d-2e2b-57c4-84ec-29f8b413d765','Galeopsis tetrahit paruiflor','6373','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Lamioideae|Galeopsis|Galeopsis bifida','73|8|4|36|152|291|1191|6373','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33087','','','19224315-e925-5e06-99ba-c73c62a09813','Teucrium occidentale var. boreale (E.P. Bicknell) Fernald','(E.P. Bicknell) Fernald',0,3,'4736ca5a-4219-5d0d-9a4e-433932fbdc09','Teucrium occidentale boreale','548c6cb3-fd09-5bd3-8bd2-b42bc3e5734f','Teucrium occidentale var. boreale','145f2b09-3d34-558b-a53f-482f3f329497','Teucrium occidental boreal','31209','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Ajugoideae|Teucrium|Teucrium canadense|Teucrium canadense canadense','73|8|4|36|152|259|1748|6476|31209','class|subclass|superorder|order|family|subfamily|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('33092','','','9475c831-c245-5d10-be3a-647de33f3a24','Viola nesiotica Greene','Greene',0,2,'e3a2a983-3ecd-5f5e-8f50-8b7d26d1b9dd','Viola nesiotica','e3a2a983-3ecd-5f5e-8f50-8b7d26d1b9dd','Viola nesiotica','b119c9aa-ba82-5598-aa5c-204d38673bb1','Viola nesiotic','9606','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Borealiamericanae|Viola septentrionalis','73|8|11|42|235|342|583|1822|33150|33151|33152|9606','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('33099','','','0909ee85-d7f1-5a39-ad33-af1147250a71','Crocion achlydophyllum (Greene) Kaczmarek','(Greene) Kaczmarek',0,2,'3122ebb0-01a6-5719-a59e-fcae952594da','Crocion achlydophyllum','3122ebb0-01a6-5719-a59e-fcae952594da','Crocion achlydophyllum','69f80b71-42f0-5a2b-aa9a-bdf9ff0ba29c','Crocion achlydophyll','21561','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Chamaemelanium|Viola eriocarpa','73|8|11|42|235|342|583|1822|33150|33157|21561','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('33105','','','bb927d39-2edc-536c-9233-38264f6e74c6','Viola pubescens var. peckii House','House',0,3,'8cde37c5-55e3-5ec8-bd17-875cd64a10f1','Viola pubescens peckii','a1915dd4-b033-5188-8167-b67e3b490642','Viola pubescens var. peckii','16af86f3-9768-53f8-bf07-ac0bd56e15f6','Viola pubescens peck','9512','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Chamaemelanium|Viola pubescens','73|8|11|42|235|342|583|1822|33150|33157|9512','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33103','','','74dfaf18-27d3-5b4e-ad00-d5a3292890fd','Viola scabriuscula (Torrey & A. Gray) Shafer','(Torrey & A. Gray) Shafer',0,2,'1e142492-25be-514d-9a0e-440ac3429379','Viola scabriuscula','1e142492-25be-514d-9a0e-440ac3429379','Viola scabriuscula','0fc0e131-2a5d-50f1-9c9a-e359fa3b005f','Viola scabriuscul','21561','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Chamaemelanium|Viola eriocarpa','73|8|11|42|235|342|583|1822|33150|33157|21561','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('33117','','','f4a31154-711e-58d9-9e86-b7972ece58b7','Viola planifolia Greene','Greene',0,2,'844d3fbd-92a1-5eec-86b6-fb2f892db074','Viola planifolia','844d3fbd-92a1-5eec-86b6-fb2f892db074','Viola planifolia','3ce171d0-848a-5fe6-8050-d6ffbc3641e9','Viola planifol','9486','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Borealiamericanae|Viola cucullata','73|8|11|42|235|342|583|1822|33150|33151|33152|9486','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('33124','','','4e5faa60-a398-5865-b404-13ee190bac6b','Viola bellidifolia subsp. valida M.S. Baker','M.S. Baker',0,3,'754acdd9-f4c9-5ef1-aab6-14350c8c5209','Viola bellidifolia valida','761c16bc-526e-5200-bef5-2bf28ef5da2b','Viola bellidifolia subsp. valida','44a481a6-34b1-51de-9772-f720b84e934b','Viola bellidifol ualid','9639','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Viola|Rostratae|Viola adunca|Viola adunca bellidifolia','73|8|11|42|235|342|583|1822|33150|33148|33149|9474|9639','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('33125','','','1eb6374a-3a7e-560b-946a-597a08ff8920','Viola adunca subsp. radicosa M.S. Baker','M.S. Baker',0,3,'9459182e-6081-5dab-8dbb-232f83c9d29b','Viola adunca radicosa','9311a474-72b5-5ea4-b597-5e50eabc4d91','Viola adunca subsp. radicosa','ea3d7d5a-b0d3-5233-9abc-88d2d287477b','Viola adunc radicos','9473','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Viola|Rostratae|Viola adunca|Viola adunca adunca','73|8|11|42|235|342|583|1822|33150|33148|33149|9474|9473','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('33131','','','1fb60eca-656a-5151-a69f-9435565a0e35','Viola cordulata Greene','Greene',0,2,'a260cd0c-3546-5b9f-b9d2-7b11ddcca041','Viola cordulata','a260cd0c-3546-5b9f-b9d2-7b11ddcca041','Viola cordulata','a8193f6e-6b20-598a-b3cf-51ee34001654','Viola cordulat','9473','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Viola|Rostratae|Viola adunca|Viola adunca adunca','73|8|11|42|235|342|583|1822|33150|33148|33149|9474|9473','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('33133','','','c1c2fed1-09e5-5954-b200-889abbe31a36','Viola unguiculata Greene','Greene',0,2,'5844893b-5e65-59f4-b286-8ce72cdf6c23','Viola unguiculata','5844893b-5e65-59f4-b286-8ce72cdf6c23','Viola unguiculata','de56918f-1af0-59d6-8256-8a9f3dfd033f','Viola unguiculat','9473','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Viola|Rostratae|Viola adunca|Viola adunca adunca','73|8|11|42|235|342|583|1822|33150|33148|33149|9474|9473','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('33145','','','fa3e1cc0-3c9b-50d2-a9c1-988fb7996e99','Viola muhlenbergii var. pubescens A. Gray','A. Gray',0,3,'e3e5e4f6-ca79-593f-b661-150d1035ec4d','Viola muhlenbergii pubescens','06cafd46-1065-544e-8617-b8b639a64d30','Viola muhlenbergii var. pubescens','52fe1ade-ee2e-57f7-af58-94a615ff0108','Viola muhlenberg pubescens','9473','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Viola|Rostratae|Viola adunca|Viola adunca adunca','73|8|11|42|235|342|583|1822|33150|33148|33149|9474|9473','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('33160','','','236a1ed6-b7d4-5d51-a93d-40c640b2e7cf','Viola debilis Pursh nom. illeg.','Pursh',0,2,'e89dc871-125d-564f-8386-ec60f67d6c5a','Viola debilis','e89dc871-125d-564f-8386-ec60f67d6c5a','Viola debilis','3800a870-4e11-52e0-9cec-3fb2517d510d','Viola debil','9491','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Viola|Rostratae|Viola labradorica','73|8|11|42|235|342|583|1822|33150|33148|33149|9491','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',4);
INSERT INTO core VALUES('33168','','','8feb0a68-cd87-5d77-b8dc-eb0a0453df5e','Viola thomsonae Chapman','Chapman',0,2,'ad512898-fa7e-5f02-9731-c73b55561cb1','Viola thomsonae','ad512898-fa7e-5f02-9731-c73b55561cb1','Viola thomsonae','dc4fbb4f-a8b8-5f43-bff4-e93de375c818','Viola thomson','9500','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Viola|Viola|Viola odorata','73|8|11|42|235|342|583|1822|33150|33148|33167|9500','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('33174','','','22b7a94a-1f79-541b-9530-8df08558dff4','Viola multifida Miller','Miller',0,2,'0a1e6fa0-169b-57a8-85d4-9361570f245c','Viola multifida','0a1e6fa0-169b-57a8-85d4-9361570f245c','Viola multifida','101a0e52-8fa7-5602-97cf-c3650d50b11c','Viola multifid','9504','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Pedatae|Viola pedata|Viola pedata pedata','73|8|11|42|235|342|583|1822|33150|33151|33175|9505|9504','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('33179','','','4a03c37f-defc-58ad-b966-fe51e71e48cb','Euphorbia rafinesquei Greene','Greene',0,2,'c61f77cd-4360-533f-aacf-0b0745d4f77a','Euphorbia rafinesquei','c61f77cd-4360-533f-aacf-0b0745d4f77a','Euphorbia rafinesquei','bb27072f-d3c8-5349-88e4-4bc4a380f9cb','Euphorbia rafinesque','5598','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Chamaesyce|Anisophyllum|Euphorbia vermiculata','73|8|11|42|131|335|553|1164|26573|26055|5598','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('33186','','','05a5ed37-e749-546b-813f-6c87c1b4ecca','Viola kamtschatica Gingins','Gingins',0,2,'dcd356d9-c162-5104-9567-83727a1c0ab0','Viola kamtschatica','dcd356d9-c162-5104-9567-83727a1c0ab0','Viola kamtschatica','c1473834-6950-56eb-8d95-39c0ee8b077a','Viola kamtschatic','9523','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Plagiostigma|Patellares|Viola selkirkii','73|8|11|42|235|342|583|1822|33150|33155|33187|9523','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('33191','','','0cca2eaf-fbf7-54d0-a1e8-b0a46991bcbd','Viola asarifolia Pursh','Pursh',0,2,'88daf366-c485-567c-8ea1-280630db23a4','Viola asarifolia','88daf366-c485-567c-8ea1-280630db23a4','Viola asarifolia','5ecc207c-c60b-5e91-9ff3-7560458eb4d4','Viola asarifol','9498','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Borealiamericanae|Viola sororia','73|8|11|42|235|342|583|1822|33150|33151|33152|9498','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('33193','','','4be1d445-3f5d-5b03-909f-06fc99eb2e01','Viola cuspidata Greene','Greene',0,2,'ef9c87ac-6784-5773-8497-f299477abfee','Viola cuspidata','ef9c87ac-6784-5773-8497-f299477abfee','Viola cuspidata','e8ce65ff-3ff2-501a-b022-e8aa3697711b','Viola cuspidat','9498','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Borealiamericanae|Viola sororia','73|8|11|42|235|342|583|1822|33150|33151|33152|9498','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('33205','','','7bee0eb8-1a63-508c-9f85-90cf0f0ba608','Cryptantha bradburiana Payson','Payson',0,2,'f0466a3f-9929-59c6-a002-0adbd0749b94','Cryptantha bradburiana','f0466a3f-9929-59c6-a002-0adbd0749b94','Cryptantha bradburiana','c582a1bb-8f5c-50cc-a21e-88646ee38e34','Cryptantha bradburian','33203','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Cynoglosseae|Oreocarya|Oreocarya glomerata','73|8|4|9|97|31410|527|32576|33203','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33202','','','a36c75fb-e1a1-5713-a02f-9cdadc62e510','Vicia sparsifolia Nuttall ex Torrey & A. Gray nom. illeg.','Nuttall ex Torrey & A. Gray',0,2,'51f9d130-e37f-511b-a57a-953274671a5e','Vicia sparsifolia','51f9d130-e37f-511b-a57a-953274671a5e','Vicia sparsifolia','d0e7c8e4-5ee2-501a-a03f-06c90055799a','Vicia sparsifol','28406','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Vicia|Vicia americana|Vicia americana minor','73|8|11|28|132|265|600|1820|5941|28406','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',4);
INSERT INTO core VALUES('33218','','','84672ab0-c5f0-52cf-8911-b264aee733fb','Tordylium nodosum Linnaeus','Linnaeus',0,2,'ac58f6d3-96aa-557d-8a29-caf1f7b86420','Tordylium nodosum','ac58f6d3-96aa-557d-8a29-caf1f7b86420','Tordylium nodosum','5c8d55e5-03ff-56de-8d98-022194f52898','Tordylium nodos','2654','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Scandiceae|Torilis|Torilis nodosa','73|8|4|3|83|254|431|1767|2654','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33223','','','4e6a7251-6c52-5c49-9b8a-fa8a8b7205d9','Allionia linearis var. bodinii (Holzinger) A. Nelson','(Holzinger) A. Nelson',0,3,'bae5f9c4-4839-5b4a-97ec-4f7d88ccbebf','Allionia linearis bodinii','e41799c4-0d28-5a45-ba67-b92640ce0743','Allionia linearis var. bodinii','fa3614ee-c6fc-5bb4-9de8-208541f66b5f','Allionia linear bodin','6707','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Nyctaginaceae|Nyctagineae|Mirabilis|Oxybaphus|Mirabilis linearis|Mirabilis linearis linearis','73|8|15|14|175|623|1422|2180|6708|6707','class|subclass|superorder|order|family|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('33226','','','7202fedc-2f17-5141-9316-7944635f4e54','Oxybaphus bodinii Holzinger','Holzinger',0,2,'1459cb56-9a42-536d-810e-0659bc94153c','Oxybaphus bodinii','1459cb56-9a42-536d-810e-0659bc94153c','Oxybaphus bodinii','2389588c-f1fc-59fb-bf2d-04b38ad09963','Oxybaphus bodin','6707','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Nyctaginaceae|Nyctagineae|Mirabilis|Oxybaphus|Mirabilis linearis|Mirabilis linearis linearis','73|8|15|14|175|623|1422|2180|6708|6707','class|subclass|superorder|order|family|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('33236','','','84cc5a05-8aa8-5577-a7ed-64315ced17bf','Dryopteris clintoniana var. genuina Wherry','Wherry',0,3,'c7bbd1fe-08b1-5111-bf1d-d2447c5b1374','Dryopteris clintoniana genuina','4d328bbc-b62f-5e9a-bf53-f656804ea452','Dryopteris clintoniana var. genuina','408a0e8a-7abf-5d40-9b03-4c471f543db4','Dryopteris clintonian genuin','5388','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Dryopteris|Dryopteris clintoniana','73|33|56|125|24668|1112|5388','class|subclass|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33237','','','c87a1821-efc5-5ed0-a2a3-4236f94bfc1d','Ranunculus trichophyllus var. eradicatus (Læstadius) W.B. Drew','(Læstadius) W.B. Drew',0,3,'8f6d14f5-3591-5938-9df9-1f514c7a6936','Ranunculus trichophyllus eradicatus','43bfe5e3-64a5-5c7d-83cf-e296c7bd1481','Ranunculus trichophyllus var. eradicatus','d332ebc0-16cb-54a0-8aa9-895771d44c5c','Ranunculus trichophyll eradicat','19649','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Batrachium|Ranunculus confervoides','73|8|60|59|204|253|626|1610|2048|19649','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33256','','','2d3c6f68-ead5-5e56-a612-658eda3a7173','Rumex graecus Boissier & Heldreich','Boissier & Heldreich',0,2,'9b9eaf32-cce6-5290-a92b-353bbf04e3ca','Rumex graecus','9b9eaf32-cce6-5290-a92b-353bbf04e3ca','Rumex graecus','1a26aaf4-1170-5f86-8623-16301fbcacb0','Rumex graec','33255','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex cristatus','73|8|15|14|197|248|639|1631|33255','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33265','','','be334310-feda-5029-ba84-0ef785c47641','Hydrophyllum capitatum var. pumilum Hooker','Hooker',0,3,'f4cfaa9a-473c-5e6b-ae3b-6916bc9f4c56','Hydrophyllum capitatum pumilum','1a50b3b9-9a0c-576f-b071-14f51ac55113','Hydrophyllum capitatum var. pumilum','98062276-6990-5299-831f-3057bb8604cd','Hydrophyllum capitat pumil','6136','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Hydrophyllaceae|Hydrophyllum|Hydrophyllum|Hydrophyllum capitatum','73|8|4|9|31408|1269|33264|6136','class|subclass|superorder|order|family|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33268','','','bd559eae-1aee-5eec-95a8-15d2e3bc4667','Hydrophyllum coelestinum Douglas ex Bentham','Douglas ex Bentham',0,2,'bef4bf38-dc7b-526b-982d-8d0a3a583294','Hydrophyllum coelestinum','bef4bf38-dc7b-526b-982d-8d0a3a583294','Hydrophyllum coelestinum','ddb48109-dba6-5819-a203-422905014949','Hydrophyllum coelestin','6139','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Hydrophyllaceae|Hydrophyllum|Hydrophyllum|Hydrophyllum tenuipes','73|8|4|9|31408|1269|33264|6139','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',2);
INSERT INTO core VALUES('33278','','','455080cc-4fde-5093-94e2-eb2728b5192a','Viola ornithodes Greene','Greene',0,2,'3766135a-a8f7-5d63-b82e-9a0801f0664d','Viola ornithodes','3766135a-a8f7-5d63-b82e-9a0801f0664d','Viola ornithodes','585d00a1-94a1-57b2-bf05-544541aa83c1','Viola ornithod','21552','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Borealiamericanae|Viola palmata|Viola palmata triloba','73|8|11|42|235|342|583|1822|33150|33151|33152|9502|21552','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('33287','','','10f03842-7fc6-5330-81bf-7fae2055f2ec','Sium douglasii de Candolle','de Candolle',0,2,'b1bef523-24ac-5c98-a58c-74c66ff25707','Sium douglasii','b1bef523-24ac-5c98-a58c-74c66ff25707','Sium douglasii','382ce52f-a06e-535f-a966-2625a7cd4fd6','Sium douglas','2557','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Oenantheae|Cicuta|Cicuta douglasii','73|8|4|3|83|254|29096|996|2557','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33295','','','77d0018a-f827-5427-92e0-934aafb93951','Cicuta virosa var. maculata (Linnaeus) J.M. Coulter & Rose','(Linnaeus) J.M. Coulter & Rose',0,3,'c78df879-8cfc-5195-a717-90ef7b18c45c','Cicuta virosa maculata','336b4eba-ba22-56b0-a859-701ee74f9f85','Cicuta virosa var. maculata','5ff37733-4292-5aa2-b92d-ae7268249be5','Cicuta uiros maculat','2560','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Oenantheae|Cicuta|Cicuta maculata|Cicuta maculata maculata','73|8|4|3|83|254|29096|996|2559|2560','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('33300','','','161409ea-aa04-54eb-a07f-dddfc6ac8470','Cicuta mexicana J.M. Coulter & Rose','J.M. Coulter & Rose',0,2,'b6b39427-36fb-5f15-9455-a1494a0f7050','Cicuta mexicana','b6b39427-36fb-5f15-9455-a1494a0f7050','Cicuta mexicana','e11c86e9-9775-511c-b888-c501d6868c02','Cicuta mexican','2560','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Oenantheae|Cicuta|Cicuta maculata|Cicuta maculata maculata','73|8|4|3|83|254|29096|996|2559|2560','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('33307','','','79836299-82a4-51cf-a661-c30d9ca161dc','Cicuta occidentalis Greene','Greene',0,2,'2b1fbd8f-881e-55b2-8071-c491a24fc1dc','Cicuta occidentalis','2b1fbd8f-881e-55b2-8071-c491a24fc1dc','Cicuta occidentalis','7cb75f57-8693-52ca-95d3-4f11c81e1a20','Cicuta occidental','2558','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Oenantheae|Cicuta|Cicuta maculata|Cicuta maculata angustifolia','73|8|4|3|83|254|29096|996|2559|2558','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('33314','','','aecfa25b-632c-57c2-a94f-487ff071b87c','Perideridia gairdneri var. montana (Rydberg) B. Boivin','(Rydberg) B. Boivin',0,3,'0953840e-24e8-509e-8719-fb9a216eacb5','Perideridia gairdneri montana','61cb59f3-8c2b-52b2-9edf-8fdc849f61c2','Perideridia gairdneri var. montana','2bcd3b40-58e2-55c8-8469-21cb39a13078','Perideridia gairdner montan','33311','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Oenantheae|Perideridia|Perideridia montana','73|8|4|3|83|254|29096|1521|33311','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33321','','','88dd5e17-05a9-5887-ab45-3fbd3b876479','Heracleum sphondylium var. angustifolium (Jacquin) C.C. Gmelin','(Jacquin) C.C. Gmelin',0,3,'c1c7514c-becb-5d47-a2a4-e47690c90a58','Heracleum sphondylium angustifolium','9171ca5b-0148-5ba9-8d7d-8808d0a1e7be','Heracleum sphondylium var. angustifolium','bdf35345-ffeb-5a75-ba53-fb1838e26297','Heracleum sphondyli angustifoli','26950','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Tordylieae|Heracleum|Heracleum sibiricum','73|8|4|3|83|254|574|1240|26950','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33335','','','804cd715-3c84-5506-bf44-fbf8a60b3bb6','Caltha biflora de Candolle var. biflora de Candolle','de Candolle',0,3,'ebb87d40-ccce-56f0-91ae-9485afa6ec0a','Caltha biflora biflora','8485117e-75b4-5308-b0a0-59ed3ef484e2','Caltha biflora var. biflora','a2159f42-10f3-5cdc-b9b9-6d58b4ed56ff','Caltha biflor biflor','19560','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Caltheae|Caltha|Caltha biflora','73|8|60|59|204|253|30285|936|19560','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33349','','','c2da2fb5-2981-501c-ae30-0c3a10d6a452','Arabis microphylla var. thompsonii Rollins','Rollins',0,3,'3a1913b5-4a56-52b7-9cf4-a16dd466c1fc','Arabis microphylla thompsonii','0fdb8a5a-f9e4-53dd-8055-adbfcd054965','Arabis microphylla var. thompsonii','5d0403da-17bf-5e6d-a26f-eb80d19e4f5a','Arabis microphyll thompson','33348','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera cascadensis','73|8|11|10|98|698|1872|33348','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33360','','','fc0b3c4c-cada-5dde-ae42-5ee1eadea38f','Photinia fortuneana Maximowicz','Maximowicz',0,2,'24937c4f-de79-5100-bc86-95c63156cd93','Photinia fortuneana','24937c4f-de79-5100-bc86-95c63156cd93','Photinia fortuneana','a2a00b7a-949c-5909-9a29-18e9be5dc268','Photinia fortunean','33359','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Pyracantha|Pyracantha fortuneana','73|8|11|61|207|264|416|1923|33359','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33363','','','7158a540-303c-5519-b0c2-7de39e12e388','Pyracantha rogersiana (A.B. Jackson) Bean','(A.B. Jackson) Bean',0,2,'29f7d0b8-09fa-52c1-af7f-823bbf823220','Pyracantha rogersiana','29f7d0b8-09fa-52c1-af7f-823bbf823220','Pyracantha rogersiana','9d80e983-7a63-5e10-bedc-aeaac1972c8d','Pyracantha rogersian','33359','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Pyracantha|Pyracantha fortuneana','73|8|11|61|207|264|416|1923|33359','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33387','','','5ae1d3f5-be0d-5775-8dea-f62ed84d8a5b','Datura meteloides auct. non Dunal auct. non Dunal','',0,2,'345fddb7-1dd9-5131-aff2-79933068792b','Datura meteloides','345fddb7-1dd9-5131-aff2-79933068792b','Datura meteloides','216fab2b-ad75-5b99-bd45-0673dc0cac25','Datura meteloid','33385','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Datureae|Datura|Datura wrightii','73|8|4|70|223|290|534|1079|33385','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('33381','','','77270773-5422-53e8-aed2-45841e89e43b','Tintinabulum tenerrimum (A. Gray) A.G. Day & V.E. Grant','(A. Gray) A.G. Day & V.E. Grant',0,2,'ad4064d4-0559-5a46-bbd1-f79fc2e43a8d','Tintinabulum tenerrimum','ad4064d4-0559-5a46-bbd1-f79fc2e43a8d','Tintinabulum tenerrimum','809c6734-1f26-5676-b0b6-08659fdfa31f','Tintinabulum tenerrim','33378','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Gilieae|Lathrocasis|Lathrocasis tenerrima','73|8|4|27|195|314|513|33377|33378','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33424','','','2ac7796e-2797-566f-9d40-79a4e9feef98','Luzula acuminata var. carolinae (S. Watson) Fernald','(S. Watson) Fernald',0,3,'48090c39-957f-5747-8fcc-f1042411eea2','Luzula acuminata carolinae','0c8cc00b-a373-5cc9-a350-27f8c4367a74','Luzula acuminata var. carolinae','c1dace1c-bf52-5bcb-acb7-36a44dab064d','Luzula acuminat carolin','33423','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Pterodes|Luzula acuminata|Luzula acuminata carolinae','73|8|2|55|150|1376|2014|6322|33423','class|subclass|superorder|order|family|genus|subgenus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('33436','','','a9de1e60-8a23-516e-8457-3f80999ea981','Verbena intercedens Briquet','Briquet',0,2,'0612517e-8165-56d6-9d8a-20235abc4b2a','Verbena intercedens','0612517e-8165-56d6-9d8a-20235abc4b2a','Verbena intercedens','0612517e-8165-56d6-9d8a-20235abc4b2a','Verbena intercedens','9459','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Verbenaceae|Verbeneae|Verbena|Verbena bonariensis','73|8|4|36|234|693|1814|9459','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33448','','','a6525924-945a-513b-9410-deaa02f93f7a','Angelica officinalis Moench','Moench',0,2,'534d5dc3-a471-50db-b0b2-843f390624b8','Angelica officinalis','534d5dc3-a471-50db-b0b2-843f390624b8','Angelica officinalis','4ec7c2d3-970c-5a9b-b0a7-b2b8843b73e1','Angelica officinal','30266','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Angelica|Angelica archangelica|Angelica archangelica archangelica','73|8|4|3|83|254|29098|824|2533|30266','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('33450','','','8e0bffcb-2b14-58ea-bcec-92fcc50d6adb','Cynoglossospermum virginianum (Linnaeus) Kuntze','(Linnaeus) Kuntze',0,2,'9da1ae96-0127-52cf-a579-f800b0d2fca9','Cynoglossospermum virginianum','9da1ae96-0127-52cf-a579-f800b0d2fca9','Cynoglossospermum virginianum','312ea590-3cc1-512b-87be-369077142e84','Cynoglossospermum uirginian','3775','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Rochelieae|Hackelia|Hackelia virginiana','73|8|4|9|97|31410|31412|1224|3775','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33458','','','a201ae09-77a6-58f7-a3cb-8c9451be4e42','Carex rostrata var. ambigens Fernald','Fernald',0,3,'6206fe1e-7e8f-5a00-bfc4-2aaa4edcf1c2','Carex rostrata ambigens','273f0475-c9ae-58b6-a52c-3d49515f1d3c','Carex rostrata var. ambigens','bea01c4d-b99d-53ed-89a9-4569cc97b08b','Carex rostrat ambigens','5059','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Vesicariae|Carex rostrata','73|8|2|55|120|266|32773|951|2114|5059','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33462','','','eb8fac2a-ef62-591a-86a4-687b1ecb63f6','Thaspium barbinode var. pinnatifidum J.M. Coulter & Rose','J.M. Coulter & Rose',0,3,'97dd3bb1-b101-52c0-9b0d-641fd02893f0','Thaspium barbinode pinnatifidum','7583d26a-aa9e-5849-8478-9eda6ea60a01','Thaspium barbinode var. pinnatifidum','e8c24ad1-74d1-5071-9d1b-d7a4c1875b5c','Thaspium barbinod pinnatifid','28721','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Thaspium|Thaspium chapmanii','73|8|4|3|83|254|29098|1750|28721','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33465','','','bbbad348-c046-5010-9e28-38bd479a28fa','Thaspium trifoliatum var. flavum S.F. Blake','S.F. Blake',0,3,'5826c912-d75f-5e31-8e28-9287758725da','Thaspium trifoliatum flavum','ac6fb514-115a-5bd0-bce6-b3c13ee662c2','Thaspium trifoliatum var. flavum','b60d24af-fde7-5427-84a9-86430fea9191','Thaspium trifoliat flau','2649','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Thaspium|Thaspium trifoliatum|Thaspium trifoliatum aureum','73|8|4|3|83|254|29098|1750|2650|2649','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('33466','','','99cee424-1e8e-5b26-be94-a1cf6f8534ef','Thaspium aureum Torrey & A. Gray, nom. illeg.','Torrey & A. Gray',0,2,'d86b8a89-d4e6-5f30-a6ea-71e4337617a8','Thaspium aureum','d86b8a89-d4e6-5f30-a6ea-71e4337617a8','Thaspium aureum','1863919c-8657-5f24-875c-42a545a5c549','Thaspium aure','2649','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Thaspium|Thaspium trifoliatum|Thaspium trifoliatum aureum','73|8|4|3|83|254|29098|1750|2650|2649','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',4);
INSERT INTO core VALUES('33473','','','204c2987-03ff-5e4a-9223-2052b8d8b8dc','Campanula sacajaweana M. Peck','M. Peck',0,2,'4a257b83-410d-5467-8472-fcd9447471e3','Campanula sacajaweana','4a257b83-410d-5467-8472-fcd9447471e3','Campanula sacajaweana','e2bb507d-05d3-544c-8d0c-4d7f9a866577','Campanula sacaiawean','4171','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Campanuloideae|Campanula|Campanula rotundifolia','73|8|4|7|103|301|942|4171','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33481','','','c2406a39-1bdc-5060-a503-90bb2d2f5aee','Arnica chamissonis Lessing subsp. chamissonis Lessing','Lessing',0,3,'002928a8-c97f-5e9d-9db7-f765496eb243','Arnica chamissonis chamissonis','834b0823-b2df-54d8-a836-7c1219449a41','Arnica chamissonis subsp. chamissonis','d001f5a3-f092-5f73-bd03-7c62fd72a82f','Arnica chamisson chamisson','2855','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica chamissonis','73|8|4|7|31424|244|446|857|2855','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('33489','','','ed377ce0-7dae-576d-98e5-0152d4cf5fc4','Arnica subplumosa Greene','Greene',0,2,'4bd465c5-5df2-5a42-b7fb-48683a3314d2','Arnica subplumosa','4bd465c5-5df2-5a42-b7fb-48683a3314d2','Arnica subplumosa','c76f050a-524d-5adb-a451-69d359586a9a','Arnica subplumos','2870','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica mollis','73|8|4|7|31424|244|446|857|2870','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33499','','','26e03303-2dd5-50e8-a11f-bfa900fad833','Arnica amplexicaulis Nuttall var. amplexicaulis Nuttall','Nuttall',0,3,'620d11e7-ce86-59f8-9332-6eba989e69ae','Arnica amplexicaulis amplexicaulis','d8a3771e-bb7f-5cdf-a3a3-52e82556ac1a','Arnica amplexicaulis var. amplexicaulis','2f6e44da-5741-529f-81eb-e194b6297357','Arnica amplexicaul amplexicaul','2862','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica lanceolata|Arnica lanceolata prima','73|8|4|7|31424|244|446|857|2863|2862','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('33515','','','6aa50a03-8fb1-5a36-a852-073be860acfb','Capnorchis canadensis (Goldie) Kuntze','(Goldie) Kuntze',0,2,'37bfbaff-ecfc-500e-a713-89f533e2e241','Capnorchis canadensis','37bfbaff-ecfc-500e-a713-89f533e2e241','Capnorchis canadensis','3db7113e-048b-53c4-8410-a0fe75beb1dd','Capnorchis canadens','7096','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Fumarioideae|Dicentra|Dicentra canadensis','73|8|60|59|186|252|1092|7096','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33518','','','5dba898e-ada7-5462-bb12-0209555dba39','Bicuculla uniflora (Kellogg) Howell','(Kellogg) Howell',0,2,'81058938-6bcf-5bd8-809a-08e24f9f1705','Bicuculla uniflora','81058938-6bcf-5bd8-809a-08e24f9f1705','Bicuculla uniflora','a6190017-a98c-5723-990c-4e53af691cd9','Bicuculla uniflor','7101','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Fumarioideae|Dicentra|Dicentra uniflora','73|8|60|59|186|252|1092|7101','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33519','','','75d6add6-604a-502c-82c4-8ecbe3715c20','Capnorchis uniflora (Kellogg) Kuntze','(Kellogg) Kuntze',0,2,'a4722eca-a68f-5819-9df1-94694f7edce6','Capnorchis uniflora','a4722eca-a68f-5819-9df1-94694f7edce6','Capnorchis uniflora','3e64e9ca-4dfd-5983-9f84-951c853f0a9f','Capnorchis uniflor','7101','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Fumarioideae|Dicentra|Dicentra uniflora','73|8|60|59|186|252|1092|7101','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33525','','','5598dcda-9723-5166-9a54-6794f55fa23b','Eucapnos formosus (Andrews) Bernhardi','(Andrews) Bernhardi',0,2,'d34ba49c-d6c2-5acd-a153-29314f71c3ff','Eucapnos formosus','d34ba49c-d6c2-5acd-a153-29314f71c3ff','Eucapnos formosus','eb56532e-eb20-5768-8eac-eea1e33e9453','Eucapnos formos','7099','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Fumarioideae|Dicentra|Dicentra formosa|Dicentra formosa formosa','73|8|60|59|186|252|1092|7100|7099','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('33533','','','88942cc3-9667-5e4e-9682-efe8e13e9841','Ridan alternifolia (Linnaeus) Britton','(Linnaeus) Britton',0,2,'cda916b6-33bf-5217-b186-572bb78da2b3','Ridan alternifolia','cda916b6-33bf-5217-b186-572bb78da2b3','Ridan alternifolia','50768244-68d1-59e5-8a23-92faa1f5b661','Ridan alternifol','3645','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Verbesina|Verbesina alternifolia','73|8|4|7|31424|244|392|1815|3645','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33535','','','da36b436-424b-5d5f-bcd7-2956e516110a','Scutellaria parvula var. missouriensis (Torrey) Goodman & C.A. Lawson','(Torrey) Goodman & C.A. Lawson',0,3,'4ce6e500-c9cf-5f21-ac19-639efb779255','Scutellaria parvula missouriensis','3c427dcf-afc9-5d94-a2e5-b0db5916095c','Scutellaria parvula var. missouriensis','e332f66b-d61f-55a3-8547-d4410c32821d','Scutellaria paruul missouriens','33537','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Scutellarioideae|Scutellaria|Scutellaria leonardii','73|8|4|36|152|380|1671|33537','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33543','','','e7f56056-c8c5-58bb-80e3-3d5305537c28','Franseria chamissonis Lessing subsp. chamissonis Lessing','Lessing',0,3,'d963611b-1959-558b-8a91-4fbf21dfb030','Franseria chamissonis chamissonis','702ed00a-6100-5525-aa98-cde35c376cdd','Franseria chamissonis subsp. chamissonis','52953465-e720-5e67-92f8-94d3c26d3582','Franseria chamisson chamisson','2793','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Ambrosia|Ambrosia chamissonis','73|8|4|7|31424|244|392|808|2793','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('33559','','','b161b59b-c792-5093-989b-f5b902f0ecad','Potamogeton gramineus var. graminifolius Fries','Fries',0,3,'e3a8b61e-e28a-581d-bc81-27d75d471e13','Potamogeton gramineus graminifolius','9d331054-9d83-59c9-847c-e47966e4ec15','Potamogeton gramineus var. graminifolius','d8f0b26f-a87b-5cbb-8fcd-26d649af837c','Potamogeton gramine graminifol','8301','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Potamogeton|Potamogeton gramineus','73|8|2|1|201|1585|8301','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33558','','','c7b7b63c-beb3-5687-9c07-2753db85b40b','Helianthus subcanescens (A. Gray) E. Watson','(A. Gray) E. Watson',0,2,'b55beb0c-b9fc-5924-9316-7a16a13a5e31','Helianthus subcanescens','b55beb0c-b9fc-5924-9316-7a16a13a5e31','Helianthus subcanescens','b55beb0c-b9fc-5924-9316-7a16a13a5e31','Helianthus subcanescens','3207','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Helianthus|Helianthus tuberosus','73|8|4|7|31424|244|392|1235|3207','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33563','','','0082f908-56d9-5c06-af98-83ee7e8664ae','Conopodium denudatum W.D.J. Koch nom. illeg.','W.D.J. Koch',0,2,'3b8b94ca-66d2-5a9c-a188-2b0ee3d14b50','Conopodium denudatum','3b8b94ca-66d2-5a9c-a188-2b0ee3d14b50','Conopodium denudatum','d62bd7f0-a0e6-5bab-9d25-ec9d72887e2e','Conopodium denudat','31893','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Scandiceae|Conopodium|Conopodium majus','73|8|4|3|83|254|431|31892|31893','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('33580','','','552a8e52-09b8-52e2-97e2-cb6403422c9d','Cogswellia Sprengel nom. illeg.','Sprengel',0,1,'03eec039-8769-5f28-b11c-ae16143640bc','Cogswellia','03eec039-8769-5f28-b11c-ae16143640bc','Cogswellia','03eec039-8769-5f28-b11c-ae16143640bc','Cogswellia','1366','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Lomatium','73|8|4|3|83|254|29098|1366','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',4);
INSERT INTO core VALUES('33586','','','bc8c6d8f-26da-5225-b0a9-d7932efcc85c','Neurophyllum Torrey & A. Gray','Torrey & A. Gray',0,1,'075288e4-1db4-5151-aa26-36f72e29b635','Neurophyllum','075288e4-1db4-5151-aa26-36f72e29b635','Neurophyllum','075288e4-1db4-5151-aa26-36f72e29b635','Neurophyllum','1496','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Oenantheae|Oxypolis','73|8|4|3|83|254|29096|1496','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('33596','','','75397ce1-5e28-5135-9006-eb120a265b86','Caprifolium Miller','Miller',0,1,'eb02e952-a467-5c62-b804-48d832525639','Caprifolium','eb02e952-a467-5c62-b804-48d832525639','Caprifolium','eb02e952-a467-5c62-b804-48d832525639','Caprifolium','33595','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Caprifoliaceae|Lonicera|Lonicera','73|8|4|24|105|1368|33595','class|subclass|superorder|order|family|genus|subgenus','genus','0','0','0','',1);
INSERT INTO core VALUES('33599','','','16dd4f52-ac42-51b1-8be5-bf34cac47801','Chamaecerasus Duhamel','Duhamel',0,1,'043ccae0-91d6-5d98-8155-d7ea05cb4bcb','Chamaecerasus','043ccae0-91d6-5d98-8155-d7ea05cb4bcb','Chamaecerasus','043ccae0-91d6-5d98-8155-d7ea05cb4bcb','Chamaecerasus','33598','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Caprifoliaceae|Lonicera|Chamaecerasus','73|8|4|24|105|1368|33598','class|subclass|superorder|order|family|genus|subgenus','genus','0','0','0','',1);
INSERT INTO core VALUES('33602','','','f9bfef4f-ae3f-547a-b6a5-723e47a81267','Lonicera dioica subsp. glaucescens (Rydberg) Á. Löve & D. Löve','(Rydberg) Á. Löve & D. Löve',0,3,'0831d06f-79c5-5eed-bae5-a91b6c8e4d3b','Lonicera dioica glaucescens','d5c9ab0d-abe8-5a00-81a5-b7d69f9dc0d1','Lonicera dioica subsp. glaucescens','a59c3c65-d862-5905-9ae8-54e7a1f7ca89','Lonicera dioic glaucescens','4210','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Caprifoliaceae|Lonicera|Lonicera|Lonicera dioica','73|8|4|24|105|1368|33595|4210','class|subclass|superorder|order|family|genus|subgenus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('33608','','','eb6c83c4-6029-511d-8b78-e7492c8f4ef5','Lonicera sempervirens var. hirsutula Rehder','Rehder',0,3,'e60a3a19-a432-581b-81a7-46a789aad02e','Lonicera sempervirens hirsutula','c21fcdbc-6f35-5eca-8f2e-7d7048d78b19','Lonicera sempervirens var. hirsutula','33d87d99-6044-5ddf-aa88-df01d69fa21f','Lonicera semperuirens hirsutul','4225','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Caprifoliaceae|Lonicera|Lonicera|Lonicera sempervirens','73|8|4|24|105|1368|33595|4225','class|subclass|superorder|order|family|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33615','','','e7b5d4c4-2a27-5916-93aa-5c89b3afc314','Lonicera oblongifolia var. altissima (Jennings) Rehder','(Jennings) Rehder',0,3,'250f2f04-22b5-5fc3-8064-a703b425ca02','Lonicera oblongifolia altissima','ad73be8b-7ac9-5334-8e52-1e80c5185118','Lonicera oblongifolia var. altissima','1d931619-e5c9-5694-a29e-be7a503c4e2d','Lonicera oblongifol altissim','4221','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Caprifoliaceae|Lonicera|Chamaecerasus|Lonicera oblongifolia','73|8|4|24|105|1368|33598|4221','class|subclass|superorder|order|family|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33632','','','c25dd6fc-9c1e-56bc-b8c6-979d7d538413','Chrysanthemum inodorum (Linnaeus) Linnaeus','(Linnaeus) Linnaeus',0,2,'ebdc2425-071b-5251-b8e7-fc3555c9a090','Chrysanthemum inodorum','ebdc2425-071b-5251-b8e7-fc3555c9a090','Chrysanthemum inodorum','cf87d642-14b7-5ad1-8884-9f27228d473e','Chrysanthemum inodor','3639','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Anthemidinae|Tripleurospermum|Tripleurospermum inodorum','73|8|4|7|31424|244|393|32469|1791|3639','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33651','','','02c7400c-e771-507b-b682-cdbc63936aa0','Achillea millefolium subsp. atrotegula var. parviligula B. Boivin','B. Boivin',0,4,'00a2e34d-6310-59eb-8f1f-80f14dbadae8','Achillea millefolium atrotegula parviligula','f357b3e9-7280-5595-bcdf-b0e665569bcf','Achillea millefolium subsp. atrotegula var. parviligula','22f812bd-d76b-5d02-9426-ddbeb8c4a8a0','Achillea millefoli atrotegul paruiligul','29175','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Matricariinae|Achillea|Achillea borealis|Achillea borealis borealis','73|8|4|7|31424|244|393|32468|770|10242|29175','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('33656','','','b6e9d2f1-c5d2-597e-b131-01f1ec1eebe1','Artemisia gracillima Rydberg','Rydberg',0,2,'5d118ddc-bd18-5d35-b3b2-042b72faf1ef','Artemisia gracillima','5d118ddc-bd18-5d35-b3b2-042b72faf1ef','Artemisia gracillima','a8707404-9154-5c6c-859f-58434b7a2434','Artemisia gracillim','2890','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Dracunculus|Artemisia dracunculus','73|8|4|7|31424|244|393|32467|861|1977|2890','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33663','','','67a016d8-8c55-538e-a5d9-cd472b71f6fe','Leucocraspedum albicaule (Grisebach) Rydberg','(Grisebach) Rydberg',0,2,'16614653-ff10-593d-ac48-dea781e4a187','Leucocraspedum albicaule','16614653-ff10-593d-ac48-dea781e4a187','Leucocraspedum albicaule','9bc864f1-34df-5e89-ae5e-792914ce8b15','Leucocraspedum albicaul','5989','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Frasera|Frasera albicaulis','73|8|4|30|135|460|717|1182|5989','class|subclass|superorder|order|family|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33664','','','2bcbc484-7b83-5b2d-b385-237df7d90165','Swertia albicaulis (Grisebach) D. Douglas ex Kuntze','(Grisebach) D. Douglas ex Kuntze',0,2,'65f6a077-035d-5df4-b979-e1fe5fd6f9ad','Swertia albicaulis','65f6a077-035d-5df4-b979-e1fe5fd6f9ad','Swertia albicaulis','e540517e-9847-5c91-b6a4-a372a9b21c50','Swertia albicaul','5989','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Frasera|Frasera albicaulis','73|8|4|30|135|460|717|1182|5989','class|subclass|superorder|order|family|tribe|subtribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('33670','','','0059d6cc-0557-5d28-b0f7-821b9cab6845','Gentiana srtrictiflora (Rydberg) A. Nelson','(Rydberg) A. Nelson',0,2,'6c6ea152-bcb7-5db1-b94e-82728622692e','Gentiana srtrictiflora','6c6ea152-bcb7-5db1-b94e-82728622692e','Gentiana srtrictiflora','778cdbed-ed09-5b1e-b4a2-1c4836ecc6e7','Gentiana srtrictiflor','6009','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Gentianella|Gentianella amarella|Gentianella amarella acuta','73|8|4|30|135|460|717|1200|6010|6009','class|subclass|superorder|order|family|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('33676','','','09d4e3fd-a8ca-54aa-bb69-017fc7b9e545','Gentianella detonsa var. elegans (A. Nelson) Dorn','(A. Nelson) Dorn',0,3,'2c45292c-a336-5242-8165-c6b3ae5e1594','Gentianella detonsa elegans','273695bf-8c65-5550-9d04-df2aa4c49c34','Gentianella detonsa var. elegans','1a52d660-2d92-5814-9aeb-f0fdbb208ff3','Gentianella detons elegans','9799','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Gentianopsis|Gentianopsis thermalis','73|8|4|30|135|460|717|1201|9799','class|subclass|superorder|order|family|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33691','','','4c557de8-8f4d-5083-8aa8-e2227505ea17','Gentiana gormanii Howell','Howell',0,2,'111240d8-462e-5a1d-8de8-82c9e68eac6a','Gentiana gormanii','111240d8-462e-5a1d-8de8-82c9e68eac6a','Gentiana gormanii','2246fc7a-1b28-50c4-b768-6799572ed760','Gentiana gorman','6002','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Gentianinae|Gentiana|Pneumonanthe|Gentiana platypetala','73|8|4|30|135|460|737|1199|33689|6002','class|subclass|superorder|order|family|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('33698','','','23a3f154-cb6f-5030-bc64-44fa4c9696df','Rouliniella Vail','Vail',0,1,'cd71be9e-1801-5553-95c2-7daa697ffb97','Rouliniella','cd71be9e-1801-5553-95c2-7daa697ffb97','Rouliniella','cd71be9e-1801-5553-95c2-7daa697ffb97','Rouliniella','1065','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Apocynaceae|Asclepiadoideae|Asclepiadeae|Cynanchum','73|8|4|30|84|283|449|1065','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('33695','','','0d067783-9c4e-5faa-aac3-94cb448e582d','Gentiana cherokeensis (W.P. Lemmon) Fernald','(W.P. Lemmon) Fernald',0,2,'022bc359-ced0-5a79-9a73-36a697dc630b','Gentiana cherokeensis','022bc359-ced0-5a79-9a73-36a697dc630b','Gentiana cherokeensis','68478af3-bf15-58ec-af60-0e05298bc49d','Gentiana cherokeens','9798','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Gentianinae|Gentiana|Pneumonanthe|Gentiana saponaria','73|8|4|30|135|460|737|1199|33689|9798','class|subclass|superorder|order|family|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('33709','','','e9b27be1-6838-5d41-a344-53e06e58d4c5','Panax subg. Acanthopanax Decaisne & Planchon','Decaisne & Planchon',0,1,'75639f8e-de61-5ebe-aca7-0d817e6f8d9a','Acanthopanax','4666a9cf-16db-535e-9f40-a6cfec383102','Panax subgen. Acanthopanax','75639f8e-de61-5ebe-aca7-0d817e6f8d9a','Acanthopanax','1886','Equisetopsida|Magnoliidae|Asteranae|Apiales|Araliaceae|Aralioideae|Schefflereae|Eleutherococcus','73|8|4|3|87|275|637|1886','class|subclass|superorder|order|family|subfamily|tribe|genus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('33712','','','c4aa678b-356c-599f-94ba-9db01f727c50','Pharbitis barbigera (Sweet) G. Don','(Sweet) G. Don',0,2,'29e40095-e43a-5114-b985-f2e3b763c276','Pharbitis barbigera','29e40095-e43a-5114-b985-f2e3b763c276','Pharbitis barbigera','778874be-5b68-5cc6-9f7c-9daf908e5527','Pharbitis barbiger','4636','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Ipomoeeae|Ipomoea|Ipomoea hederacea','73|8|4|70|115|590|1287|4636','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33717','','','ee7d2582-3581-5a07-bc03-c7ab61dfc315','Stimoryne Rafinesque','Rafinesque',0,1,'12973765-7f67-5d4e-ac6a-4fee6c508101','Stimoryne','12973765-7f67-5d4e-ac6a-4fee6c508101','Stimoryne','12973765-7f67-5d4e-ac6a-4fee6c508101','Stimoryne','1527','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Petunioideae|Petunia','73|8|4|70|223|27196|1527','class|subclass|superorder|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('33721','','','b848915f-202c-5f4f-b53e-490602bad41f','Physalis angulata var. pendula (Rydberg) Waterfall','(Rydberg) Waterfall',0,3,'bc4b20f9-02b8-590e-a709-cc487205d418','Physalis angulata pendula','909fae87-a5f8-5b82-9173-bc158680c0f5','Physalis angulata var. pendula','e68c2770-0704-5ca9-9b07-c8d4d343c6af','Physalis angulat pendul','33719','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Physalideae|Physalis|Physalis angulata','73|8|4|70|223|290|27197|1543|33719','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33726','','','1974399c-d45b-5c4f-8d8e-a48489f3e675','Cassia chamaecrista Linnaeus nom. rej.','Linnaeus',0,2,'9c2b822d-ed85-541f-ad8b-03d1106a6b62','Cassia chamaecrista','9c2b822d-ed85-541f-ad8b-03d1106a6b62','Cassia chamaecrista','352f4f0d-b1fe-502c-abab-df8c7f2d3614','Cassia chamaecrist','5703','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Caesalpinioideae|Cassieae|Chamaecrista|Chamaecrista fasciculata','73|8|11|28|132|305|488|956|5703','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('33730','','','9d830499-ad01-5f18-91ae-95ef9fb4539b','Cladrastis tinctoria Rafinesque','Rafinesque',0,2,'31fe2d52-c730-57e2-82a6-c27765418ebc','Cladrastis tinctoria','31fe2d52-c730-57e2-82a6-c27765418ebc','Cladrastis tinctoria','48d946a9-16b3-5f21-bc88-849928c1950f','Cladrastis tinctor','5705','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Sophoreae|Cladrastis|Cladrastis kentukea','73|8|11|28|132|265|510|1003|5705','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33733','','','4bcae029-03d4-5172-b9b8-9b6b4fda5f15','Cladrastis albiflora Rafinesque nom. illeg.','Rafinesque',0,2,'ee58838d-5f8e-5020-afb0-7814df1c1507','Cladrastis albiflora','ee58838d-5f8e-5020-afb0-7814df1c1507','Cladrastis albiflora','181ad060-b245-55f8-a144-da347bc77dd7','Cladrastis albiflor','5705','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Sophoreae|Cladrastis|Cladrastis kentukea','73|8|11|28|132|265|510|1003|5705','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('33734','','','72f2fb69-4fd4-5828-a05f-2e0f62ec91c4','Virgilia dumontii Rafinesque, nom. illeg.','Rafinesque',0,2,'a32ba30d-3f7f-5ac2-a649-d6b80028cf66','Virgilia dumontii','a32ba30d-3f7f-5ac2-a649-d6b80028cf66','Virgilia dumontii','ae1a7686-fba7-5b1c-8f5b-91a0d0b926ea','Virgilia dumont','5705','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Sophoreae|Cladrastis|Cladrastis kentukea','73|8|11|28|132|265|510|1003|5705','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('33745','','','04d2b4f7-88f0-5529-95f6-02e778c7adf1','Dolichos lacteus Rafinesque','Rafinesque',0,2,'f810dec4-75be-5d31-9274-0d0ba18b7305','Dolichos lacteus','f810dec4-75be-5d31-9274-0d0ba18b7305','Dolichos lacteus','fed0e91d-aa20-531f-ab0b-0a45738400ee','Dolichos lacte','31355','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Thermopsideae|Baptisia|Baptisia lactea|Baptisia lactea lactea','73|8|11|28|132|265|459|886|31354|31355','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('33749','','','4a82d6a3-05af-5a7b-bf2e-286d31aa9700','Baptisia leucophaea var. glabrescens Larisey','Larisey',0,3,'bc7335b3-e4c4-53c8-ad44-e65d491ff7ed','Baptisia leucophaea glabrescens','755fe3c8-f4c7-55ce-b578-dc4ecd661a2d','Baptisia leucophaea var. glabrescens','35f6a2a1-b63c-5b28-994e-5ee5ff4ff345','Baptisia leucophae glabrescens','31357','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Thermopsideae|Baptisia|Baptisia leucophaea','73|8|11|28|132|265|459|886|31357','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33750','','','e9615b3e-87ca-57a7-afb2-8862433b4a6a','Baptisia leucophaea var. laevicaulis A. Gray ex Canby','A. Gray ex Canby',0,3,'11715625-60a1-562f-9709-e9c1d6378849','Baptisia leucophaea laevicaulis','ff9dfeb5-1026-5cad-a618-b6108c046e89','Baptisia leucophaea var. laevicaulis','342a5dca-41e6-543e-a228-ec5fd879f568','Baptisia leucophae laeuicaul','31357','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Thermopsideae|Baptisia|Baptisia leucophaea','73|8|11|28|132|265|459|886|31357','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('33763','','','bd97aa8a-41be-501b-9b17-ccb92ea19f10','Lupinus maculatus Rydberg','Rydberg',0,2,'89cb8c3a-bdca-5473-99ac-d49042c153ce','Lupinus maculatus','89cb8c3a-bdca-5473-99ac-d49042c153ce','Lupinus maculatus','ccd60d1e-eb4d-5904-bb11-73dd30e16902','Lupinus maculat','33758','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus argenteus|Lupinus argenteus rubricaulis','73|8|11|28|132|265|530|1375|9887|33758','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('33766','','','5fcac3a2-a2c0-5f52-bd18-2b48279e31f7','Lupinus aridus var. lobbii (A. Heller) C.P. Smith','(A. Heller) C.P. Smith',0,3,'a631a8c7-bf67-5637-92dd-ff6dbdc173af','Lupinus aridus lobbii','ff8d8b84-2cf7-5007-bb94-7b47a64eea02','Lupinus aridus var. lobbii','cd15916b-c131-5583-94b8-3ec7ec370bea','Lupinus arid lobb','16321','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus lepidus|Lupinus lepidus lobbii','73|8|11|28|132|265|530|1375|5807|16321','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('33776','','','b8deb5e8-d4a1-5acc-8eb2-68991c9b4253','Lupinus paulinius Greene','Greene',0,2,'fff0a5ab-f322-5005-8897-1a577537a8c0','Lupinus paulinius','fff0a5ab-f322-5005-8897-1a577537a8c0','Lupinus paulinius','2a3db287-9972-5311-b4cc-76b17c9608dc','Lupinus paulin','16321','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus lepidus|Lupinus lepidus lobbii','73|8|11|28|132|265|530|1375|5807|16321','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('33778','','','4f0f5d4c-89e3-5bb2-97ea-767224920616','Lupinus washoensis A. Heller','A. Heller',0,2,'c6a1c3d2-8e85-5322-8025-4e80fd7cd298','Lupinus washoensis','c6a1c3d2-8e85-5322-8025-4e80fd7cd298','Lupinus washoensis','be82609f-5ee5-5361-b298-095244944d81','Lupinus washoens','16321','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus lepidus|Lupinus lepidus lobbii','73|8|11|28|132|265|530|1375|5807|16321','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('33788','','','0d67a9e7-7638-5ff9-a5ab-3831726586c0','Kuhnistera Lamarck','Lamarck',0,1,'9fff2180-0917-5c1b-9b64-3b7a3934a4ba','Kuhnistera','9fff2180-0917-5c1b-9b64-3b7a3934a4ba','Kuhnistera','9fff2180-0917-5c1b-9b64-3b7a3934a4ba','Kuhnistera','1075','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Amorpheae|Dalea','73|8|11|28|132|265|418|1075','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('33792','','','86f24d81-4c60-5f54-b294-cec1f37f10f1','Cracca Linnaeus nom. rej.','Linnaeus',0,1,'05026e9f-b492-5fd3-85b0-2898a2537e2a','Cracca','05026e9f-b492-5fd3-85b0-2898a2537e2a','Cracca','05026e9f-b492-5fd3-85b0-2898a2537e2a','Cracca','1746','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Millettieae|Tephrosia','73|8|11|28|132|265|684|1746','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',4);
INSERT INTO core VALUES('33799','','','3a196eac-5529-5ea1-8f36-5d8f1b49705a','Phasellus Medikus nom. rej.','Medikus',0,1,'638ae980-d89a-5776-97fd-53019223134a','Phasellus','638ae980-d89a-5776-97fd-53019223134a','Phasellus','638ae980-d89a-5776-97fd-53019223134a','Phasellus','1722','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Phaseoleae|Strophostyles','73|8|11|28|132|265|419|1722','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',4);
INSERT INTO core VALUES('33804','','','8036fc5b-7e8f-54bb-8cbf-4398a4d75e48','Meibomia Heister ex Fabricius nom. rej.','Heister ex Fabricius',0,1,'905a8e6c-109c-5aaa-81e3-43322b553815','Meibomia','905a8e6c-109c-5aaa-81e3-43322b553815','Meibomia','905a8e6c-109c-5aaa-81e3-43322b553815','Meibomia','1088','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Desmodieae|Desmodium','73|8|11|28|132|265|537|1088','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',4);
INSERT INTO core VALUES('33806','','','f75bda33-789f-5217-b3f8-1c490ae99b1a','Hedysarum obtusum Muhlenberg ex Willdenow','Muhlenberg ex Willdenow',0,2,'5d8198cc-3b0b-5919-9c2d-2916e82bb373','Hedysarum obtusum','5d8198cc-3b0b-5919-9c2d-2916e82bb373','Hedysarum obtusum','1c33d419-1da0-5f5e-bd95-cca12c7ed7bb','Hedysarum obtus','29880','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Desmodieae|Desmodium|Desmodium marilandicum|Desmodium marilandicum ciliare','73|8|11|28|132|265|537|1088|5724|29880','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',2);
INSERT INTO core VALUES('33817','','','d36c40d5-0aeb-5243-8e8c-382549db2013','Daubentoniopsis Rydberg','Rydberg',0,1,'c435b026-a7da-599d-86e6-71755663be04','Daubentoniopsis','c435b026-a7da-599d-86e6-71755663be04','Daubentoniopsis','c435b026-a7da-599d-86e6-71755663be04','Daubentoniopsis','1678','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Sesbanieae|Sesbania','73|8|11|28|132|265|677|1678','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('33821','','','124da784-4c5c-5818-9e95-9f781c41a8e5','Acmispon sect. Simpeteria (Ottley) Lassen','(Ottley) Lassen',0,1,'17706bf8-9746-55f7-955d-6fe62709c45b','Simpeteria','9f8729ec-0118-57d3-a273-9eb18fcfc384','Acmispon sect. Simpeteria','17706bf8-9746-55f7-955d-6fe62709c45b','Simpeteria','1860','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Loteae|Acmispon','73|8|11|28|132|265|432|1860','class|subclass|superorder|order|family|subfamily|tribe|genus','section','0','0','0','',2);
INSERT INTO core VALUES('33830','','','f8bb3cce-c539-538e-be60-3fba62f90220','Robinia hispida var. rosea Pursh','Pursh',0,3,'a674b5e1-0285-50c3-873e-3704a99f4cf9','Robinia hispida rosea','b32a9b32-fe60-5048-ad69-c5cff73294c5','Robinia hispida var. rosea','6bd16aab-7a7d-5128-b007-e9c7cbe1c38a','Robinia hispid rose','5895','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Robinieae|Robinia|Robinia hispida','73|8|11|28|132|265|667|1624|5895','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33829','','','4692ed1e-75d7-5f26-b04f-6044ce92f347','Robinia hispida var. kelseyi (J.E. Cowell ex Hutchinson) Isely','(J.E. Cowell ex Hutchinson) Isely',0,3,'1226a557-1bc9-5a7a-9fb4-e915a29eed84','Robinia hispida kelseyi','e82edd3d-ccfe-5ca2-9851-9e9a10c90dff','Robinia hispida var. kelseyi','800e0258-2e3a-5d60-bf99-5fce4b9ecea4','Robinia hispid kelsey','5895','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Robinieae|Robinia|Robinia hispida','73|8|11|28|132|265|667|1624|5895','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('33833','','','6c5a4dfe-933a-54b0-bfc0-201abc2a4304','Robinia Roseae Elliott nom. illeg.','Roseae Elliott',0,1,'ac0d2d1e-f7b7-5d42-b3f8-e748802d1272','Robinia','ac0d2d1e-f7b7-5d42-b3f8-e748802d1272','Robinia','ac0d2d1e-f7b7-5d42-b3f8-e748802d1272','Robinia','5895','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Robinieae|Robinia|Robinia hispida','73|8|11|28|132|265|667|1624|5895','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('33839','','','f6ad1b36-464e-522e-a564-0edb06e8ece4','Aragallus lagopus (Nuttall) Greene','(Nuttall) Greene',0,2,'860df08a-0e4e-558b-8693-1058cd052a1a','Aragallus lagopus','860df08a-0e4e-558b-8693-1058cd052a1a','Aragallus lagopus','d1a67291-3d45-5b77-8493-afa3073f2ec4','Aragallus lagop','5867','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis lagopus','73|8|11|28|132|265|452|1498|5867','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33847','','','f1762016-b22f-553e-ae68-f71c57550fb9','Oxytropis aven-nelsonii (Lunell) A. Nelson','(Lunell) A. Nelson',0,2,'73fc056e-fac7-5d51-958f-40dfb8e0e2e2','Oxytropis aven-nelsonii','73fc056e-fac7-5d51-958f-40dfb8e0e2e2','Oxytropis aven-nelsonii','6a2ca8e0-1043-5ee6-8fce-b386d1b886be','Oxytropis auen-nelson','5868','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis lambertii|Oxytropis lambertii lambertii','73|8|11|28|132|265|452|1498|5869|5868','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('33853','','','fcba2415-4133-563d-97d5-15721b6d447a','Robinia frutescens Linnaeus','Linnaeus',0,2,'3368dbc9-d2fd-5b41-801a-9ee71d9c6e90','Robinia frutescens','3368dbc9-d2fd-5b41-801a-9ee71d9c6e90','Robinia frutescens','3368dbc9-d2fd-5b41-801a-9ee71d9c6e90','Robinia frutescens','5700','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Hedysareae|Caragana|Caragana frutex','73|8|11|28|132|265|486|948|5700','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33862','','','fe06d24a-dee9-55db-8397-7262f684d50f','Lupinaster Fabricius','Fabricius',0,1,'f3ad60cf-5ca0-5d67-bb9f-219eb06d49a7','Lupinaster','f3ad60cf-5ca0-5d67-bb9f-219eb06d49a7','Lupinaster','f3ad60cf-5ca0-5d67-bb9f-219eb06d49a7','Lupinaster','1782','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trifolium','73|8|11|28|132|265|619|1782','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('33873','','','046fc3e6-0bde-5094-84b1-1228c963e09e','Amoria bonannii (C. Presl) Roskov','(C. Presl) Roskov',0,2,'b2ebb194-0e16-5746-aa53-bbdca4deb85c','Amoria bonannii','b2ebb194-0e16-5746-aa53-bbdca4deb85c','Amoria bonannii','cbda7e33-24d8-5095-9217-aa3ed2f102b9','Amoria bonann','5920','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trifolium|Trifolium|Vesicastrum|Trifolium fragiferum','73|8|11|28|132|265|619|1782|33864|33868|5920','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('33875','','','513cfd38-1687-5f9a-80b1-20fd75aad167','Trifolium geminiflorum Greene','Greene',0,2,'0ad68dbb-3cbc-57a2-b86a-cc87ae2a97ed','Trifolium geminiflorum','0ad68dbb-3cbc-57a2-b86a-cc87ae2a97ed','Trifolium geminiflorum','56490131-4dd5-52a6-b0f1-c243d3b72540','Trifolium geminiflor','5935','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trifolium|Trifolium|Involucrarium|Trifolium variegatum','73|8|11|28|132|265|619|1782|33864|33869|5935','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('33883','','','ef3b081f-b42f-5648-b385-f0517e8fc40e','Trifolium flavulum Greene','Greene',0,2,'6f14009b-7a50-59d5-91cc-cce6cdee2e71','Trifolium flavulum','6f14009b-7a50-59d5-91cc-cce6cdee2e71','Trifolium flavulum','013efe35-64c2-5174-86da-9b2191c90823','Trifolium flauul','9644','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trifolium|Trifolium|Involucrarium|Trifolium fucatum','73|8|11|28|132|265|619|1782|33864|33869|9644','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('33881','','','3df3f2c9-8673-50fd-84ed-7151570e3936','Trifolium variegatum var. geminiflorum (Greene) Vincent','(Greene) Vincent',0,3,'9a763362-78a7-5e10-921c-788ae386f101','Trifolium variegatum geminiflorum','1cd98d1a-df09-517c-a6da-6c1deccfc33e','Trifolium variegatum var. geminiflorum','9595ca0e-e76b-5f7a-9d50-9649312ec3a9','Trifolium uariegat geminiflor','5935','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trifolium|Trifolium|Involucrarium|Trifolium variegatum','73|8|11|28|132|265|619|1782|33864|33869|5935','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33889','','','e40e160d-c578-500f-8345-b9fb32035757','Trifolium virescens Greene','Greene',0,2,'74b50491-1ff7-56f0-9d92-77dbc83bb011','Trifolium virescens','74b50491-1ff7-56f0-9d92-77dbc83bb011','Trifolium virescens','9235df92-6ee2-541c-bc67-7ed1068ee2f6','Trifolium uirescens','9644','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trifolium|Trifolium|Involucrarium|Trifolium fucatum','73|8|11|28|132|265|619|1782|33864|33869|9644','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('33886','','','9504c664-3952-5964-985e-45bbc8ddedb0','Trifolium fucatum var. virescens (Greene) Jepson','(Greene) Jepson',0,3,'52d44107-c535-5377-be2e-34d1a2d6af09','Trifolium fucatum virescens','3cb091fa-3cf5-5e22-b026-0d0d42360da2','Trifolium fucatum var. virescens','fa278049-480e-5043-ab58-92eea01039d4','Trifolium fucat uirescens','9644','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trifolium|Trifolium|Involucrarium|Trifolium fucatum','73|8|11|28|132|265|619|1782|33864|33869|9644','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33896','','','493654d3-e681-5948-9e50-7942a00e4042','Vicia semicincta Greene','Greene',0,2,'13587c1e-1534-52fe-9351-1b4deb171aa7','Vicia semicincta','13587c1e-1534-52fe-9351-1b4deb171aa7','Vicia semicincta','de85f28d-b7e2-5b2c-9392-7df54d34dbe4','Vicia semicinct','28395','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Vicia|Vicia cracca|Vicia cracca cracca','73|8|11|28|132|265|600|1820|5943|28395','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('33894','','','b48b8b89-b7ad-55bf-8835-50cfb24d900a','Medicago lupulina Linnaeus var. lupulina Linnaeus','Linnaeus',0,3,'e0dd7c43-bfe9-5906-8045-d9abb807fed5','Medicago lupulina lupulina','456ad49c-7836-5f93-89e6-86f0b8742bce','Medicago lupulina var. lupulina','c45db5e5-df40-5509-870c-9e2a3522e400','Medicago lupulin lupulin','5830','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Medicago|Lupularia|Medicago lupulina','73|8|11|28|132|265|619|1402|30833|5830','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33901','','','44257400-7b85-577e-967c-5851cb1b5130','Lathyrus maritimus subsp. pubescens (Hartman) C. Regel','(Hartman) C. Regel',0,3,'ce9d2126-0ea5-5f47-817e-b6de896700e9','Lathyrus maritimus pubescens','57a2288b-e3ce-5610-8332-22a1d50718f9','Lathyrus maritimus subsp. pubescens','def30421-b8be-53e7-8f6c-62ea2a21e8a9','Lathyrus maritim pubescens','5746','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Lathyrus|Lathyrus japonicus','73|8|11|28|132|265|600|1320|5746','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('33910','','','6f807beb-2344-51c3-ba94-2450d79c8089','Astragalus oroboides var. americanus A. Gray','A. Gray',0,3,'b0815381-7306-510b-80d9-26bcedc561cb','Astragalus oroboides americanus','51d7be1b-116d-5522-a651-6959fe85883b','Astragalus oroboides var. americanus','dd10cc23-db29-5a82-a13b-dd1c44744209','Astragalus oroboid american','5653','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Oroboidei|Astragalus eucosmus','73|8|11|28|132|265|452|872|33909|5653','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33912','','','0d68a4a0-455d-5dab-806f-309f2e473dc7','Atelophragma elegans (Hooker) Rydberg','(Hooker) Rydberg',0,2,'d0a90a38-525b-5c18-8d20-c3d9827863da','Atelophragma elegans','d0a90a38-525b-5c18-8d20-c3d9827863da','Atelophragma elegans','d0a90a38-525b-5c18-8d20-c3d9827863da','Atelophragma elegans','5653','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Oroboidei|Astragalus eucosmus','73|8|11|28|132|265|452|872|33909|5653','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('33914','','','0d6fd799-9949-5ea7-b423-c82361be2de3','Atelophragma atratum Rydberg','Rydberg',0,2,'35d77fdb-5696-59a7-8c6a-a774a2aaf01e','Atelophragma atratum','35d77fdb-5696-59a7-8c6a-a774a2aaf01e','Atelophragma atratum','1c8dba55-2075-5285-9c65-28f4b7d9e5d8','Atelophragma atrat','5653','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Oroboidei|Astragalus eucosmus','73|8|11|28|132|265|452|872|33909|5653','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('33919','','','aa59029e-9851-5185-b1ac-90118fd5cab0','Phaca australis Linnaeus','Linnaeus',0,2,'fa6f981d-21a9-5c94-860a-e132f09b1530','Phaca australis','fa6f981d-21a9-5c94-860a-e132f09b1530','Phaca australis','a3d18e70-997b-539b-91f7-e207ccfd976d','Phaca austral','5635','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Hemiphragmium|Astragalus australis','73|8|11|28|132|265|452|872|33918|5635','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('33930','','','8868b6d5-211a-560e-bec8-332336866b76','Phaca podocarpa Hooker','Hooker',0,2,'5edc773f-1cb4-59d5-86d3-9f07f82b1409','Phaca podocarpa','5edc773f-1cb4-59d5-86d3-9f07f82b1409','Phaca podocarpa','bebf43bd-1d2f-5be0-b0e7-6c64d16df7d1','Phaca podocarp','5686','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Podosclerocarpi|Astragalus sclerocarpus','73|8|11|28|132|265|452|872|33929|5686','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('33937','','','b6992594-bd8a-5a2a-ac02-e1bd0802f902','Tragacantha montana (Nuttall) Kuntze','(Nuttall) Kuntze',0,2,'4ddc6f4a-af5d-5f79-ab87-4c945a0a4e79','Tragacantha montana','4ddc6f4a-af5d-5f79-ab87-4c945a0a4e79','Tragacantha montana','4be53d2e-cfcd-5cec-ac1c-ae5c9a018097','Tragacantha montan','5662','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Ervoidei|Astragalus kentrophyta|Astragalus kentrophyta kentrophyta','73|8|11|28|132|265|452|872|33932|5663|5662','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('33951','','','5f6ac2aa-9321-5fcb-a525-3a0aed7b7b7d','Astragalus adsurgens Pallas','Pallas',0,2,'83a4dd61-d556-5834-a986-6979f3b50a3f','Astragalus adsurgens','83a4dd61-d556-5834-a986-6979f3b50a3f','Astragalus adsurgens','83a4dd61-d556-5834-a986-6979f3b50a3f','Astragalus adsurgens','27082','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Onobrychoidei|Astragalus laxmannii','73|8|11|28|132|265|452|872|33950|27082','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('33963','','','73124fb5-fe20-5baa-84b0-64a3befb960c','Dalea parviflora Pursh','Pursh',0,2,'b84ba05d-6cb5-5cbc-91e5-d0ca8c2b0bca','Dalea parviflora','b84ba05d-6cb5-5cbc-91e5-d0ca8c2b0bca','Dalea parviflora','e5ba5b8c-b818-578f-9260-1c566740dcd0','Dalea paruiflor','5661','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Scytocarpi|Astragalus gracilis','73|8|11|28|132|265|452|872|33922|5661','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('33971','','','9808e6e6-7976-58a5-b68c-ac3c9d17465e','Cyperus lateriflorus Torrey','Torrey',0,2,'1e4757cb-e23d-5477-87cf-1238150ff213','Cyperus lateriflorus','1e4757cb-e23d-5477-87cf-1238150ff213','Cyperus lateriflorus','688046dc-7a6e-5fd4-bb3f-8715314f6d63','Cyperus lateriflor','33970','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cypereae|Cyperus|Cyperus difformis','73|8|2|55|120|266|528|1069|33970','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33968','','','c5160848-7502-5e93-8158-08ed21337c0d','Astragalus gibbsii var. falciformis (A. Gray) M.E. Jones','(A. Gray) M.E. Jones',0,3,'4b7bdfab-a44a-57a9-8711-c8903ce7e267','Astragalus gibbsii falciformis','fcf3bffb-5943-5e05-9f86-dd5c67758faa','Astragalus gibbsii var. falciformis','43c8d51a-b08d-5506-ba31-dcd335da5c82','Astragalus gibbs falciform','27025','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Collini|Astragalus curvicarpus','73|8|11|28|132|265|452|872|33928|27025','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33980','','','ab08883f-3eae-5262-9210-154e50f10fa7','Scutellaria nervosa var. calvifolia Fernald','Fernald',0,3,'32ff7115-a5a9-5109-a8a2-d6f397410685','Scutellaria nervosa calvifolia','bebf24f0-3e4b-5f85-898d-78ae591c1e74','Scutellaria nervosa var. calvifolia','6d7708bb-9416-52b2-9e59-fa94bef57ca3','Scutellaria neruos caluifol','6457','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Scutellarioideae|Scutellaria|Scutellaria nervosa','73|8|4|36|152|380|1671|6457','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33981','','','d88bdb12-bc4d-5f1b-ae71-85ae8b52fd5b','Scutellaria teucriifolia J.E. Smith','J.E. Smith',0,2,'340537a7-5d3a-5126-9f61-4c819e6e8f43','Scutellaria teucriifolia','340537a7-5d3a-5126-9f61-4c819e6e8f43','Scutellaria teucriifolia','c6fa6193-2d64-5101-b7e8-d10da3bdd36e','Scutellaria teucriifol','6457','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Scutellarioideae|Scutellaria|Scutellaria nervosa','73|8|4|36|152|380|1671|6457','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33990','','','c390ac66-1ff8-514e-99bc-1caae115bcdb','Senecio columbianus Greene','Greene',0,2,'0a680497-bc99-595d-89ed-4d48bc16d707','Senecio columbianus','0a680497-bc99-595d-89ed-4d48bc16d707','Senecio columbianus','ffc54ce1-6b7e-5157-bc75-9bb53a183c79','Senecio columbian','3409','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Senecio|Senecio integerrimus|Senecio integerrimus exaltatus','73|8|4|7|31424|244|447|1676|3410|3409','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('33999','','','9dbadf3e-d99b-5787-8fb3-2b135c179d75','Gilia inconspicua var. sinuata (Douglas ex Bentham) A. Gray','(Douglas ex Bentham) A. Gray',0,3,'8a46e642-13ac-56a8-84e7-e9ec26a49608','Gilia inconspicua sinuata','ac94f446-7713-5193-825f-219f79ad6a7c','Gilia inconspicua var. sinuata','f7abf60f-f221-5529-8f25-115d75a7c381','Gilia inconspicu sinuat','8039','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Gilieae|Gilia|Gilia sinuata','73|8|4|27|195|314|513|1205|8039','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('34000','','','d44e545a-5948-57e0-a854-5f8bae425002','Gilia inconspicua subsp. sinuata (Douglas ex Bentham) Brand','(Douglas ex Bentham) Brand',0,3,'8a46e642-13ac-56a8-84e7-e9ec26a49608','Gilia inconspicua sinuata','a47d69ff-7b8f-59ba-bd47-cc1dc486f279','Gilia inconspicua subsp. sinuata','f7abf60f-f221-5529-8f25-115d75a7c381','Gilia inconspicu sinuat','8039','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Gilieae|Gilia|Gilia sinuata','73|8|4|27|195|314|513|1205|8039','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',2);
INSERT INTO core VALUES('34009','','','95a0c75e-1b1e-5f87-8ced-8d2c95f530e7','Amsinckia intermedia var. echinata (A. Gray) Wiggins','(A. Gray) Wiggins',0,3,'68bdbb34-03c7-591e-ab70-3c24f91aca99','Amsinckia intermedia echinata','6d230ee5-789f-5790-8497-0daac1393847','Amsinckia intermedia var. echinata','b9684105-7ba6-5d15-b8fa-9b9173544713','Amsinckia intermed echinat','3737','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Cynoglosseae|Amsinckia|Amsinckia intermedia','73|8|4|9|97|31410|527|815|3737','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('34013','','','310b0f57-855a-578f-8f69-993ed57f8e10','Benthamia retrorsa (Suksdorf) Druce','(Suksdorf) Druce',0,2,'0f2cd329-e0b0-595d-aad0-0046d7e59829','Benthamia retrorsa','0f2cd329-e0b0-595d-aad0-0046d7e59829','Benthamia retrorsa','7e8a82ae-d2b6-5c3d-aafc-4683b30509a9','Benthamia retrors','3740','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Cynoglosseae|Amsinckia|Amsinckia retrorsa','73|8|4|9|97|31410|527|815|3740','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('34015','','','f8213a4c-c1be-56d0-8a1a-c69eb529a418','Cnicus drummondii (Torrey & A. Gray) A. Gray','(Torrey & A. Gray) A. Gray',0,2,'c1a1e93b-fa54-5122-b4e9-b068cddf7820','Cnicus drummondii','c1a1e93b-fa54-5122-b4e9-b068cddf7820','Cnicus drummondii','44ad3dce-215e-54cf-8e10-48894a2e5574','Cnicus drummond','2991','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Cirsium|Cirsium drummondii','73|8|4|7|31424|249|396|999|2991','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('34024','','','11c2231c-b432-50d6-83c9-811a24936054','Crepis occidentalis Nuttall var. occidentalis Nuttall','Nuttall',0,3,'cc88da7d-ba5a-53f4-ac46-7a48b493d542','Crepis occidentalis occidentalis','01eaeed7-9122-5fe6-a81e-2a9b9c53aceb','Crepis occidentalis var. occidentalis','d32e4369-59d6-5a34-aae1-5c7d3b0d977f','Crepis occidental occidental','3036','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Crepis|Crepis occidentalis|Crepis occidentalis occidentalis','73|8|4|7|31424|256|404|1048|3034|3036','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('34030','','','044f9868-5f08-5e29-a492-2f7f04c2f65c','Crepis glauca (Nuttall) Torrey & A. Gray','(Nuttall) Torrey & A. Gray',0,2,'29b9c8bc-db01-50ad-aa4d-04fe5ec51a2a','Crepis glauca','29b9c8bc-db01-50ad-aa4d-04fe5ec51a2a','Crepis glauca','ea2775e4-4557-5d58-aa76-e74b685867d7','Crepis glauc','3039','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Crepis|Crepis runcinata|Crepis runcinata glauca','73|8|4|7|31424|256|404|1048|3040|3039','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('34031','','','ee04ae28-d0b8-5c9d-99ef-abfeff558955','Crepis glaucella Rydberg','Rydberg',0,2,'f08f3006-c84b-5d2c-a5ae-d9106798e030','Crepis glaucella','f08f3006-c84b-5d2c-a5ae-d9106798e030','Crepis glaucella','bfba6a3e-d463-5111-9cc7-0f5a4c025970','Crepis glaucell','3042','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Crepis|Crepis runcinata|Crepis runcinata runcinata','73|8|4|7|31424|256|404|1048|3040|3042','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('34033','','','bcb30455-5ad2-5493-becb-4697657d20e7','Crepis perplexans Rydberg','Rydberg',0,2,'797bbd09-38f4-5563-b7f1-3e9add71e0e0','Crepis perplexans','797bbd09-38f4-5563-b7f1-3e9add71e0e0','Crepis perplexans','797bbd09-38f4-5563-b7f1-3e9add71e0e0','Crepis perplexans','3042','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Crepis|Crepis runcinata|Crepis runcinata runcinata','73|8|4|7|31424|256|404|1048|3040|3042','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('34060','','','d5590567-8a3d-50e4-8307-8f2a5e695329','Polygala paniculata var. verticillata Chodat','Chodat',0,3,'e6e8414a-9f46-51be-8f72-41f61039689c','Polygala paniculata verticillata','1d07a75f-86af-5128-8153-408c16ae0d51','Polygala paniculata var. verticillata','d5802ac9-c1ad-504a-b247-ebef55e403d9','Polygala paniculat uerticillat','34045','Equisetopsida|Magnoliidae|Rosanae|Fabales|Polygalaceae|Polygaleae|Senega|Senega|Verticillatae|Senega verticillata','73|8|11|28|196|654|34035|34036|34044|34045','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('34059','','','3b1aa074-da93-577a-9134-626af13b16f5','Sexilia verticillata (Linnaeus) Rafinesque','(Linnaeus) Rafinesque',0,2,'ef190fb6-f43f-53c5-b89d-2b917f80da96','Sexilia verticillata','ef190fb6-f43f-53c5-b89d-2b917f80da96','Sexilia verticillata','6601658b-e3a7-5f46-9f7b-e0c8f7f41ee9','Sexilia uerticillat','34045','Equisetopsida|Magnoliidae|Rosanae|Fabales|Polygalaceae|Polygaleae|Senega|Senega|Verticillatae|Senega verticillata','73|8|11|28|196|654|34035|34036|34044|34045','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('34062','','','7eae3e07-fcde-58fd-b1e8-63da888ade47','Polygala beyrichii Torrey & A. Gray','Torrey & A. Gray',0,2,'382d8c94-2c2f-5767-b18b-0fef06681c31','Polygala beyrichii','382d8c94-2c2f-5767-b18b-0fef06681c31','Polygala beyrichii','27a4aa1d-75d2-5ee5-ac60-dbdf584b2529','Polygala beyrich','34046','Equisetopsida|Magnoliidae|Rosanae|Fabales|Polygalaceae|Polygaleae|Senega|Senega|Verticillatae|Senega alba','73|8|11|28|196|654|34035|34036|34044|34046','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('34074','','','5d63becd-8668-5245-9014-4090dda6a543','Raphanus arvensis (Linnaeus) Crantz','(Linnaeus) Crantz',0,2,'e0d07186-5d53-5ff8-ad2c-57d9cd8c223a','Raphanus arvensis','e0d07186-5d53-5ff8-ad2c-57d9cd8c223a','Raphanus arvensis','4f7cbed8-632d-51d0-9ec8-b780d3fb2e79','Raphanus aruens','34072','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Brassiceae|Mutarda|Mutarda arvensis','73|8|11|10|98|470|34071|34072','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('34080','','','8aa2cb37-02a0-51ba-ad28-7c3ff0adf034','Melanosinapis nigra (Linnaeus) Calestani','(Linnaeus) Calestani',0,2,'7059f132-8440-58f5-8921-cf691589bbab','Melanosinapis nigra','7059f132-8440-58f5-8921-cf691589bbab','Melanosinapis nigra','008216b7-a8da-5091-bcc7-8d1e64309406','Melanosinapis nigr','34073','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Brassiceae|Mutarda|Mutarda nigra','73|8|11|10|98|470|34071|34073','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('34097','','','b8e65bb3-66e1-569b-99e2-7b1a0b17bd46','Sideritis ciliata Thunberg','Thunberg',0,2,'f88d3a2f-78b7-5971-a2bb-794bdb0bdcf2','Sideritis ciliata','f88d3a2f-78b7-5971-a2bb-794bdb0bdcf2','Sideritis ciliata','1389500d-7fd7-51af-89c3-bd38445ce239','Sideritis ciliat','6372','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Elsholtzieae|Elsholtzia|Elsholtzia ciliata','73|8|4|36|152|255|512|1133|6372','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('34102','','','5de8d490-59c4-554d-82be-e62b2a2f2dda','Trichophorum austriacum Palla','Palla',0,2,'f0e93c57-09ab-583f-9a3a-f7cf527481e5','Trichophorum austriacum','f0e93c57-09ab-583f-9a3a-f7cf527481e5','Trichophorum austriacum','bdb84b87-63d3-5319-b722-6d56f8d4b1e3','Trichophorum austriac','5343','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Trichophoreae|Trichophorum|Trichophorum cespitosum','73|8|2|55|120|266|32769|1778|5343','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('34121','','','ccdd510c-2cf0-55e0-83ff-d51dfd4452ec','Stephanomeria minor (Hooker) Nuttall','(Hooker) Nuttall',0,2,'3a7fc4f6-3c15-525b-9a50-f25c3e154b99','Stephanomeria minor','3a7fc4f6-3c15-525b-9a50-f25c3e154b99','Stephanomeria minor','3a7fc4f6-3c15-525b-9a50-f25c3e154b99','Stephanomeria minor','3520','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Stephanomeria|Stephanomeria tenuifolia','73|8|4|7|31424|256|404|1719|3520','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26','','','fe30bd8d-7bfc-53e9-8fb4-a3e48301b1fd','Equisetidae Warming','Warming',0,1,'b232675b-e78f-59da-a265-61129af9f754','Equisetidae','b232675b-e78f-59da-a265-61129af9f754','Equisetidae','b232675b-e78f-59da-a265-61129af9f754','Equisetidae','','Equisetopsida|Equisetidae','73|26','class|subclass','subclass','0','0','0','',1);
INSERT INTO core VALUES('2004','','','d53b836c-771c-5e2f-a606-ed936fe3960e','Equisetum subg. Equisetum','',0,1,'ca92df53-8375-5663-904e-2c635f1765db','Equisetum','65ffb7f8-9204-5c50-9ce5-b40950a0eba6','Equisetum subgen. Equisetum','ca92df53-8375-5663-904e-2c635f1765db','Equisetum','','Equisetopsida|Equisetidae|Equisetales|Equisetaceae|Equisetum|Equisetum','73|26|25|128|1142|2004','class|subclass|order|family|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('25','','','b9a2946f-a396-5d12-8ab9-29dae1433e81','Equisetales de Candolle ex Berchtold & J. Presl','de Candolle ex Berchtold & J. Presl',0,1,'01de1ae6-f8ad-5e49-a2a1-59509ffa94fa','Equisetales','01de1ae6-f8ad-5e49-a2a1-59509ffa94fa','Equisetales','01de1ae6-f8ad-5e49-a2a1-59509ffa94fa','Equisetales','','Equisetopsida|Equisetidae|Equisetales','73|26|25','class|subclass|order','order','0','0','0','',2);
INSERT INTO core VALUES('5471','','','d878251f-0ca3-5712-92d7-01f3ad2a2834','Equisetum palustre Linnaeus','Linnaeus',0,2,'b5da9dd7-8fb0-59b8-a36b-ed5ee726ea4b','Equisetum palustre','b5da9dd7-8fb0-59b8-a36b-ed5ee726ea4b','Equisetum palustre','3aa8a9ec-cfa9-59b1-ae7d-0311a4b25707','Equisetum palustr','','Equisetopsida|Equisetidae|Equisetales|Equisetaceae|Equisetum|Equisetum|Equisetum palustre','73|26|25|128|1142|2004|5471','class|subclass|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2005','','','1f226acc-4d4b-55bc-8e49-41be893ce7d0','Equisetum subg. Hippochaete (Milde) Baker','(Milde) Baker',0,1,'55324144-962c-5b11-9d09-c5880db8dbc1','Hippochaete','bdbb4bb4-3bb7-5834-831c-db34b58c7a6a','Equisetum subgen. Hippochaete','55324144-962c-5b11-9d09-c5880db8dbc1','Hippochaete','','Equisetopsida|Equisetidae|Equisetales|Equisetaceae|Equisetum|Hippochaete','73|26|25|128|1142|2005','class|subclass|order|family|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('5473','','','2723531c-7130-592c-ad9e-7693b280f035','Equisetum scirpoides Michaux','Michaux',0,2,'9386424d-aee7-586c-80e9-e0d0a4f5d2c0','Equisetum scirpoides','9386424d-aee7-586c-80e9-e0d0a4f5d2c0','Equisetum scirpoides','7cc440e3-fc9c-5f5e-b6c0-201250c1d509','Equisetum scirpoid','','Equisetopsida|Equisetidae|Equisetales|Equisetaceae|Equisetum|Hippochaete|Equisetum scirpoides','73|26|25|128|1142|2005|5473','class|subclass|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5484','','','b5148af2-62fa-53bd-865d-1a8c4c670804','Equisetum ×nelsonii (A.A. Eaton) J.H. Schaffner','(A.A. Eaton) J.H. Schaffner',0,2,'7e41448f-c009-5a03-acb2-4bb3f8924580','Equisetum nelsonii','a9351bfb-8f62-5421-9e9f-6947d8d6bfad','Equisetum × nelsonii','4deca406-d0c6-51c3-8ae9-3529dfb56056','Equisetum nelson','','Equisetopsida|Equisetidae|Equisetales|Equisetaceae|Equisetum|Hippochaete|Equisetum nelsonii','73|26|25|128|1142|2005|5484','class|subclass|order|family|genus|subgenus|species','species','0','0','0','',3);
INSERT INTO core VALUES('5468','','','c94b6081-5bd9-5404-a4a6-715f7e389e76','Equisetum hyemale subsp. affine (Engelmann) Calder & Roy L. Taylor','(Engelmann) Calder & Roy L. Taylor',0,3,'99887470-69c3-576f-a5c7-6b7e12d690d2','Equisetum hyemale affine','d2e50af0-1b45-56c2-88fe-462c1f1b8313','Equisetum hyemale subsp. affine','c09bd1c7-2906-56dd-8465-8288f4906596','Equisetum hyemal affin','','Equisetopsida|Equisetidae|Equisetales|Equisetaceae|Equisetum|Hippochaete|Equisetum hyemale|Equisetum hyemale affine','73|26|25|128|1142|2005|5469|5468','class|subclass|order|family|genus|subgenus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('1291','','','470c2bf7-fa5f-5779-afbe-931a5c8450ea','Isoetes Linnaeus','Linnaeus',0,1,'2af397e7-113c-5abf-b08f-c7f88fdaf60b','Isoetes','2af397e7-113c-5abf-b08f-c7f88fdaf60b','Isoetes','2af397e7-113c-5abf-b08f-c7f88fdaf60b','Isoetes','','Equisetopsida|Lycopodiidae|Isoetales|Isoetaceae|Isoetes','73|35|34|148|1291','class|subclass|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('6214','','','c0a8d644-ea78-56e1-87a8-0bb60d4f6a9a','Isoetes bolanderi Engelmann','Engelmann',0,2,'b909bde5-866e-54ca-9aa2-82d4a188a347','Isoetes bolanderi','b909bde5-866e-54ca-9aa2-82d4a188a347','Isoetes bolanderi','5f42f71b-547b-5606-bd64-2e3eea880f34','Isoetes bolander','','Equisetopsida|Lycopodiidae|Isoetales|Isoetaceae|Isoetes|Isoetes bolanderi','73|35|34|148|1291|6214','class|subclass|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6223','','','0252bde6-d4a2-5e5b-a3a0-8f530deb2a30','Isoetes prototypus D.M. Britton','D.M. Britton',0,2,'6174dfb4-a66c-580a-85f9-97184a7f3c7f','Isoetes prototypus','6174dfb4-a66c-580a-85f9-97184a7f3c7f','Isoetes prototypus','9ebe8d66-31da-59af-9c33-ce50cd2f8ff1','Isoetes prototyp','','Equisetopsida|Lycopodiidae|Isoetales|Isoetaceae|Isoetes|Isoetes prototypus','73|35|34|148|1291|6223','class|subclass|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6224','','','0fa908d2-b766-5168-af3e-9ddca93240d3','Isoetes riparia Engelmann ex A. Braun','Engelmann ex A. Braun',0,2,'0ef6989b-5eac-54fa-b09f-ac67e6704cb9','Isoetes riparia','0ef6989b-5eac-54fa-b09f-ac67e6704cb9','Isoetes riparia','282d38fd-469b-558d-a773-a031d7a03ff6','Isoetes ripar','','Equisetopsida|Lycopodiidae|Isoetales|Isoetaceae|Isoetes|Isoetes riparia','73|35|34|148|1291|6224','class|subclass|order|family|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('31971','','','67d8fb79-0c6d-5638-9db0-bf231d2eec0e','Isoetes tuckermanii A. Braun ex Engelmann subsp. tuckermanii A. Braun ex Engelmann','A. Braun ex Engelmann',0,3,'b6baac0f-0438-5803-87f6-7046f14908f1','Isoetes tuckermanii tuckermanii','e2a19be7-e225-56d1-b420-6bcafe899b2f','Isoetes tuckermanii subsp. tuckermanii','309f9cb3-239e-51ae-bbb6-1a6e41bf2f0a','Isoetes tuckerman tuckerman','','Equisetopsida|Lycopodiidae|Isoetales|Isoetaceae|Isoetes|Isoetes tuckermanii|Isoetes tuckermanii tuckermanii','73|35|34|148|1291|6225|31971','class|subclass|order|family|genus|species|subspecies','subspecies','0','0','0','',2);
INSERT INTO core VALUES('32531','','','399a1afc-53af-56e0-94ec-9007226fb4f3','Isoetes ×blondeaui D.F. Brunton & P.C. Sokoloff','D.F. Brunton & P.C. Sokoloff',0,2,'e97683b9-ce8f-524d-8a48-6fb7eae6b241','Isoetes blondeaui','ad711a0f-d4f7-5d37-b1ec-a8d986a16c33','Isoetes × blondeaui','caa3fca7-44e0-5f18-9800-8b056850cba1','Isoetes blondeau','','Equisetopsida|Lycopodiidae|Isoetales|Isoetaceae|Isoetes|Isoetes blondeaui','73|35|34|148|1291|32531','class|subclass|order|family|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('160','','','7d839b1b-6dae-5671-bbab-3a06bdf37a4b','Lycopodiaceae Paliso de Beauvois ex Mirbel','Paliso de Beauvois ex Mirbel',0,1,'170e0252-ec4e-5b2b-8d63-b91e79b7095a','Lycopodiaceae','170e0252-ec4e-5b2b-8d63-b91e79b7095a','Lycopodiaceae','170e0252-ec4e-5b2b-8d63-b91e79b7095a','Lycopodiaceae','','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae','73|35|40|160','class|subclass|order|family','family','0','0','0','',2);
INSERT INTO core VALUES('6586','','','03817e8f-8cef-5aaa-8e12-f33879d00e39','Huperzia miyoshiana (Makino) Ching','(Makino) Ching',0,2,'66f880cf-157f-5f72-b860-f00da7f7d479','Huperzia miyoshiana','66f880cf-157f-5f72-b860-f00da7f7d479','Huperzia miyoshiana','8acd0c08-0cb0-5310-a12e-fb6078b21bb8','Huperzia miyoshian','','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Huperzioideae|Huperzia|Huperzia miyoshiana','73|35|40|160|31522|1262|6586','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23487','','','67cb08b3-2a0c-5265-8953-67ef1890c799','Huperzia arctica (Grossheim ex Tolmatchew) Siplivinsky','(Grossheim ex Tolmatchew) Siplivinsky',0,2,'68205154-a968-5184-b5fe-506ea41893a1','Huperzia arctica','68205154-a968-5184-b5fe-506ea41893a1','Huperzia arctica','f9e14437-e269-5127-b3cc-5e0639649b26','Huperzia arctic','','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Huperzioideae|Huperzia|Huperzia arctica','73|35|40|160|31522|1262|23487','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('6592','','','3d01ee9c-7221-585c-973d-11ea701e0582','Lycopodiella appressa (Chapman) Cranfill','(Chapman) Cranfill',0,2,'7008cedb-9874-54ce-b552-139a3efb5ce7','Lycopodiella appressa','7008cedb-9874-54ce-b552-139a3efb5ce7','Lycopodiella appressa','031a4f3d-43f4-5e45-97f8-8116507e732c','Lycopodiella appress','','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Lycopodielloideae|Lycopodiella|Lycopodiella appressa','73|35|40|160|31523|1378|6592','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6578','','','5f53ba2b-247d-5cd7-b66f-ef5cc568846d','Diphasiastrum tristachyum (Pursh) Holub','(Pursh) Holub',0,2,'31979aba-01d7-5c52-8b55-1c83f1e5f37c','Diphasiastrum tristachyum','31979aba-01d7-5c52-8b55-1c83f1e5f37c','Diphasiastrum tristachyum','e238c94b-c3d1-5d1c-84de-93bd4e31e0ac','Diphasiastrum tristachy','','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Lycopodioideae|Diphasiastrum|Diphasiastrum tristachyum','73|35|40|160|31524|1098|6578','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6581','','','e4da622f-ac44-5181-9f55-c0701366ca6e','Diphasiastrum ×takedae Ivanenko','Ivanenko',0,2,'f1ce47c2-df58-5d1c-8f5e-36d5cbbec17e','Diphasiastrum takedae','8885c055-8e7c-500b-a290-f426188d1011','Diphasiastrum × takedae','78fae6f1-39af-51b0-add1-b6e52cfec84a','Diphasiastrum taked','','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Lycopodioideae|Diphasiastrum|Diphasiastrum takedae','73|35|40|160|31524|1098|6581','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('6582','','','abd3220e-6c21-5286-a62f-a1b5b318dd10','Diphasiastrum ×zeilleri (Rouy) Holub','(Rouy) Holub',0,2,'a8909f05-35f2-59d1-b51d-e8b75b2ccffb','Diphasiastrum zeilleri','64fa338f-78be-5d35-aa68-b8a46c3d459c','Diphasiastrum × zeilleri','8730f232-d962-5d6b-b288-c686c1160b8d','Diphasiastrum zeiller','','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Lycopodioideae|Diphasiastrum|Diphasiastrum zeilleri','73|35|40|160|31524|1098|6582','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('6595','','','d553851d-9c09-5656-9e8c-512e92d14eb8','Lycopodium clavatum Linnaeus','Linnaeus',0,2,'6fe0616a-fce0-5746-b6f6-c32b2d1a11d4','Lycopodium clavatum','6fe0616a-fce0-5746-b6f6-c32b2d1a11d4','Lycopodium clavatum','fe97dfd8-25bf-566a-a338-3e74d902dcb4','Lycopodium clauat','','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Lycopodioideae|Lycopodium|Lycopodium clavatum','73|35|40|160|31524|1379|6595','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23529','','','0b9179b6-cc5b-599d-93c1-7becc64b6684','Spinulum annotinum (Linnaeus) A. Haines','(Linnaeus) A. Haines',0,2,'2b3230d8-55d5-5b98-88c1-3a00c93df71d','Spinulum annotinum','2b3230d8-55d5-5b98-88c1-3a00c93df71d','Spinulum annotinum','e36035f4-b2ef-5435-8cab-90bed0fa0cf9','Spinulum annotin','','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Lycopodioideae|Spinulum|Spinulum annotinum','73|35|40|160|31524|31525|23529','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9333','','','93e126c9-920b-56ac-b527-91c0fb30d9a2','Selaginella eclipes W.R. Buck','W.R. Buck',0,2,'cb7c837c-4d11-5d6d-b8a8-c69e32572d4f','Selaginella eclipes','cb7c837c-4d11-5d6d-b8a8-c69e32572d4f','Selaginella eclipes','08eb8000-1ec8-51ee-90a9-bd4d786c8eb5','Selaginella eclip','','Equisetopsida|Lycopodiidae|Selaginellales|Selaginellaceae|Selaginella|Stachygynandrum|Selaginella eclipes','73|35|69|220|1674|2059|9333','class|subclass|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9337','','','41efa72d-a167-5539-b6c6-c8fae770f367','Selaginella selaginoides (Linnaeus) P. Beauvois ex Schrank & Martius','(Linnaeus) P. Beauvois ex Schrank & Martius',0,2,'4e5dad22-7ff4-5b6a-a5b3-7de665275cd6','Selaginella selaginoides','4e5dad22-7ff4-5b6a-a5b3-7de665275cd6','Selaginella selaginoides','d08a2a31-fb5d-5632-8041-b658e396ceb2','Selaginella selaginoid','','Equisetopsida|Lycopodiidae|Selaginellales|Selaginellaceae|Selaginella|Selaginella|Selaginella selaginoides','73|35|69|220|1674|2060|9337','class|subclass|order|family|genus|subgenus|species','species','0','0','0','',2);
INSERT INTO core VALUES('1526','','','4ac2de28-e8a1-5032-b7b6-43ccf382927f','Petroselinum Hill','Hill',0,1,'e2c2af48-da30-5b2b-8eb0-48b164a0fe6d','Petroselinum','e2c2af48-da30-5b2b-8eb0-48b164a0fe6d','Petroselinum','e2c2af48-da30-5b2b-8eb0-48b164a0fe6d','Petroselinum','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Apieae|Petroselinum','73|8|4|3|83|254|400|1526','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('400','','','d0b54c54-97be-5a0a-b018-63416614579a','Apieae Takhtajan ex V.M. Vinogradova','Takhtajan ex V.M. Vinogradova',0,1,'37415000-2f8d-58f9-9679-3def5b7f1c05','Apieae','37415000-2f8d-58f9-9679-3def5b7f1c05','Apieae','37415000-2f8d-58f9-9679-3def5b7f1c05','Apieae','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Apieae','73|8|4|3|83|254|400','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',2);
INSERT INTO core VALUES('2544','','','d5713126-1e4d-5a56-95d4-9556cfa630e6','Anthriscus sylvestris (Linnaeus) Hoffmann','(Linnaeus) Hoffmann',0,2,'74a5a52e-477f-51a8-b9d5-0c2dc6c78ecc','Anthriscus sylvestris','74a5a52e-477f-51a8-b9d5-0c2dc6c78ecc','Anthriscus sylvestris','039af6b4-e413-5c50-95f2-43a8803cf451','Anthriscus syluestr','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Scandiceae|Anthriscus|Anthriscus sylvestris','73|8|4|3|83|254|431|829|2544','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1492','','','b5738b7c-1624-5e85-87b0-d906aeea8689','Osmorhiza Rafinesque nom. cons.','Rafinesque',0,1,'1e024b68-8596-5bd1-a1aa-641021a6e13e','Osmorhiza','1e024b68-8596-5bd1-a1aa-641021a6e13e','Osmorhiza','1e024b68-8596-5bd1-a1aa-641021a6e13e','Osmorhiza','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Scandiceae|Osmorhiza','73|8|4|3|83|254|431|1492','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',4);
INSERT INTO core VALUES('2620','','','7cce991b-e6a9-5a16-a061-54c777fbff6c','Osmorhiza claytonii (Michaux) C.B. Clarke','(Michaux) C.B. Clarke',0,2,'40c7fe7d-dd21-5864-a5ee-5b1b7c5f39b1','Osmorhiza claytonii','40c7fe7d-dd21-5864-a5ee-5b1b7c5f39b1','Osmorhiza claytonii','14e45d3e-a1e8-5a26-97a9-f35ccf9db01d','Osmorhiza clayton','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Scandiceae|Osmorhiza|Osmorhiza claytonii','73|8|4|3|83|254|431|1492|2620','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2571','','','879a0df0-87bc-5d6c-91c0-ababd65c793e','Daucus carota Linnaeus','Linnaeus',0,2,'d12ca3a5-97dc-50ff-bd94-ee3ce98838fd','Daucus carota','d12ca3a5-97dc-50ff-bd94-ee3ce98838fd','Daucus carota','35635133-8c5b-5d40-ba05-94d78f7d7b24','Daucus carot','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Scandiceae|Daucus|Daucus carota','73|8|4|3|83|254|431|1080|2571','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2653','','','595908d2-30cb-51ca-9b18-02d636307c6d','Torilis japonica (Houttuyn) de Candolle','(Houttuyn) de Candolle',0,2,'d40aa040-dbd5-5ac5-874a-e95abda1b170','Torilis japonica','d40aa040-dbd5-5ac5-874a-e95abda1b170','Torilis japonica','57d630b7-fd37-5c84-8249-fb00a6b526a2','Torilis iaponic','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Scandiceae|Torilis|Torilis japonica','73|8|4|3|83|254|431|1767|2653','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1835','','','e9569cda-d29a-57e6-90b0-e8b6dd6762e8','Yabea Koso-Poljansky','Koso-Poljansky',0,1,'a062fca6-84a4-5a65-9410-df6217ac3007','Yabea','a062fca6-84a4-5a65-9410-df6217ac3007','Yabea','a062fca6-84a4-5a65-9410-df6217ac3007','Yabea','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Scandiceae|Yabea','73|8|4|3|83|254|431|1835','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1035','','','5268afe4-6b92-5acd-8abb-8bd1e44da3f6','Coriandrum Linnaeus','Linnaeus',0,1,'9c16fdc1-8705-5ced-ae04-46f91bdaadd3','Coriandrum','9c16fdc1-8705-5ced-ae04-46f91bdaadd3','Coriandrum','9c16fdc1-8705-5ced-ae04-46f91bdaadd3','Coriandrum','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Coriandreae|Coriandrum','73|8|4|3|83|254|518|1035','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('31893','','','8db05cb8-7cb1-5ab1-962b-1568e6c079ab','Conopodium majus (Gouan) Loret','(Gouan) Loret',0,2,'0f68ccc1-1f48-503c-90d1-608abb555306','Conopodium majus','0f68ccc1-1f48-503c-90d1-608abb555306','Conopodium majus','755b2336-59cc-50a6-a180-8f90dd5e334c','Conopodium ma','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Scandiceae|Conopodium|Conopodium majus','73|8|4|3|83|254|431|31892|31893','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2582','','','2f159336-2f3d-5662-9110-8908a160d51d','Heracleum mantegazzianum Sommier & Levier','Sommier & Levier',0,2,'676fcaf0-3b5c-5bae-a630-bae6cbeeeb9b','Heracleum mantegazzianum','676fcaf0-3b5c-5bae-a630-bae6cbeeeb9b','Heracleum mantegazzianum','93eaded0-7603-5b09-bc39-f83dc2856e66','Heracleum mantegazzian','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Tordylieae|Heracleum|Heracleum mantegazzianum','73|8|4|3|83|254|574|1240|2582','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2626','','','84f59b94-21c3-568b-8c38-23314be8972c','Pastinaca sativa Linnaeus','Linnaeus',0,2,'eb0c8694-fbe5-5e35-b9cc-a55b99653719','Pastinaca sativa','eb0c8694-fbe5-5e35-b9cc-a55b99653719','Pastinaca sativa','801b614e-7992-5b4c-afb2-d78db68dcfd0','Pastinaca satiu','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Tordylieae|Pastinaca|Pastinaca sativa','73|8|4|3|83|254|574|1511|2626','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33318','','','09fdc4bc-a5d2-5dfe-8b29-611d4b230a37','Bupleurum arcticum (Regel) Krasnoborov','(Regel) Krasnoborov',0,2,'9801acb4-2fb0-5ecd-b1cc-2dc581c93c39','Bupleurum arcticum','9801acb4-2fb0-5ecd-b1cc-2dc581c93c39','Bupleurum arcticum','d5b0844a-6499-5694-9d14-67d9f597aeed','Bupleurum arctic','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Bupleureae|Bupleurum|Bupleurum arcticum','73|8|4|3|83|254|29094|922|33318','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10020','','','d7707583-9f64-5558-b227-a902a012f3d7','Berula incisa (Torrey) G.N. Jones','(Torrey) G.N. Jones',0,2,'bcf6f9f4-a171-58f6-91f7-66f4c6e145aa','Berula incisa','bcf6f9f4-a171-58f6-91f7-66f4c6e145aa','Berula incisa','4a012ecd-afaa-5ab4-8757-e3fe804ab005','Berula incis','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Oenantheae|Berula|Berula incisa','73|8|4|3|83|254|29096|895|10020','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2562','','','0c1ce44e-e312-5cfd-a3d6-c71426ad23c7','Cicuta virosa Linnaeus','Linnaeus',0,2,'5b61be4e-5bb0-5a3a-95c4-263a76757b9a','Cicuta virosa','5b61be4e-5bb0-5a3a-95c4-263a76757b9a','Cicuta virosa','ffaa3cc5-ced0-5581-9fd6-d016fb29f181','Cicuta uiros','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Oenantheae|Cicuta|Cicuta virosa','73|8|4|3|83|254|29096|996|2562','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2560','','','de22f58a-02f3-56bc-8347-64896339fe7b','Cicuta maculata Linnaeus var. maculata Linnaeus','Linnaeus',0,3,'1d293612-2247-5be3-b1a7-8ebfe78af233','Cicuta maculata maculata','6a0ea1d0-2b44-5637-96b0-146c9060de1c','Cicuta maculata var. maculata','c56c390c-4414-5c8d-9257-ee4f46d6efd1','Cicuta maculat maculat','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Oenantheae|Cicuta|Cicuta maculata|Cicuta maculata maculata','73|8|4|3|83|254|29096|996|2559|2560','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('1693','','','41c9470c-fa79-570e-ba6e-c7992055ea65','Sium Linnaeus','Linnaeus',0,1,'cff42d47-9201-5666-8901-be5904ff951e','Sium','cff42d47-9201-5666-8901-be5904ff951e','Sium','cff42d47-9201-5666-8901-be5904ff951e','Sium','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Oenantheae|Sium','73|8|4|3|83|254|29096|1693','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1056','','','f0948c16-811d-520c-a020-873f398c1799','Cryptotaenia de Candolle','de Candolle',0,1,'f70bb843-8ab6-5cd5-95f4-ca9fd2e9a41d','Cryptotaenia','f70bb843-8ab6-5cd5-95f4-ca9fd2e9a41d','Cryptotaenia','f70bb843-8ab6-5cd5-95f4-ca9fd2e9a41d','Cryptotaenia','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Oenantheae|Cryptotaenia','73|8|4|3|83|254|29096|1056','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('2568','','','f0e7772f-ba7a-5233-ac6c-05e2464d7447','Cryptotaenia canadensis (Linnaeus) de Candolle','(Linnaeus) de Candolle',0,2,'7331e931-8116-5a9f-8802-52042f711012','Cryptotaenia canadensis','7331e931-8116-5a9f-8802-52042f711012','Cryptotaenia canadensis','f0d6db7e-d34b-56cf-8c11-3253e83617ff','Cryptotaenia canadens','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Oenantheae|Cryptotaenia|Cryptotaenia canadensis','73|8|4|3|83|254|29096|1056|2568','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2535','','','a38fa35d-ece9-5102-82e9-6c447d386ab1','Angelica atropurpurea Linnaeus','Linnaeus',0,2,'60e922b5-f3de-524e-b2ec-1c5509c6d76a','Angelica atropurpurea','60e922b5-f3de-524e-b2ec-1c5509c6d76a','Angelica atropurpurea','0dc8d314-e035-5556-a022-686dff9b56d9','Angelica atropurpure','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Angelica|Angelica atropurpurea','73|8|4|3|83|254|29098|824|2535','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2539','','','64e213ef-929b-5bd2-8192-df605127e80c','Angelica pinnata S. Watson','S. Watson',0,2,'2a927a7c-34d0-5ed2-b15c-aeb5aedd0b4a','Angelica pinnata','2a927a7c-34d0-5ed2-b15c-aeb5aedd0b4a','Angelica pinnata','9093591c-f1b4-5a41-97c6-c07d98beeebf','Angelica pinnat','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Angelica|Angelica pinnata','73|8|4|3|83|254|29098|824|2539','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10040','','','00554110-950b-5e4f-8c9a-944d00c08e7f','Glehnia leiocarpa Mathias','Mathias',0,2,'c9848f95-fa68-5aac-9855-be407e914029','Glehnia leiocarpa','c9848f95-fa68-5aac-9855-be407e914029','Glehnia leiocarpa','1f2cbca0-8131-5038-a5f4-34f89a4ea7e5','Glehnia leiocarp','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Glehnia|Glehnia leiocarpa','73|8|4|3|83|254|29098|1211|10040','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2629','','','e3181b1a-9888-5a2e-8d34-d6496f9c3725','Imperatoria ostruthium Linnaeus','Linnaeus',0,2,'b44ef4a5-b062-5b25-ac32-c40a5a0df741','Imperatoria ostruthium','b44ef4a5-b062-5b25-ac32-c40a5a0df741','Imperatoria ostruthium','f3b92a07-13fa-5bfc-b574-ced0775a27a5','Imperatoria ostruthi','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Imperatoria|Imperatoria ostruthium','73|8|4|3|83|254|29098|1528|2629','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2598','','','3c0f2a90-7b0e-5b96-b698-0c9af2e3a4e3','Lomatium brandegeei (J.M. Coulter & Rose) J.F. Macbride','(J.M. Coulter & Rose) J.F. Macbride',0,2,'e371f41e-bd59-51ba-a5d8-de8cffaaa93b','Lomatium brandegeei','e371f41e-bd59-51ba-a5d8-de8cffaaa93b','Lomatium brandegeei','261f40b6-34ee-526b-895d-4954829dd523','Lomatium brandegee','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Lomatium|Lomatium brandegeei','73|8|4|3|83|254|29098|1366|2598','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2607','','','f31f2325-6c08-59a2-b710-49583d6e97bc','Lomatium grayi (J.M. Coulter & Rose) J.M. Coulter & Rose','(J.M. Coulter & Rose) J.M. Coulter & Rose',0,2,'e6ab0b19-dc85-5da9-be4a-40d1607d899a','Lomatium grayi','e6ab0b19-dc85-5da9-be4a-40d1607d899a','Lomatium grayi','ec38d411-a87f-532e-900c-6e9dbad0daab','Lomatium gray','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Lomatium|Lomatium grayi','73|8|4|3|83|254|29098|1366|2607','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2612','','','57e3c7eb-d707-5962-abc5-f8907bae1754','Lomatium sandbergii (J.M. Coulter & Rose) J.M. Coulter & Rose','(J.M. Coulter & Rose) J.M. Coulter & Rose',0,2,'76330de3-8b6a-5655-83b0-32b7aa2dfdef','Lomatium sandbergii','76330de3-8b6a-5655-83b0-32b7aa2dfdef','Lomatium sandbergii','4c435d64-c62e-562c-b6b1-01ebbfdb4c14','Lomatium sandberg','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Lomatium|Lomatium sandbergii','73|8|4|3|83|254|29098|1366|2612','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1566','','','fbc61499-c26f-51cd-832e-b4c459ffd8c0','Podistera S. Watson','S. Watson',0,1,'c2307849-39ad-560c-96e9-48becae3e6ec','Podistera','c2307849-39ad-560c-96e9-48becae3e6ec','Podistera','c2307849-39ad-560c-96e9-48becae3e6ec','Podistera','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Podistera','73|8|4|3|83|254|29098|1566','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('31983','','','1c87e028-dab7-583b-b9aa-c77699419b24','Lomatium brunsfeldianum Kemper & R.P. McNeill','Kemper & R.P. McNeill',0,2,'eaeda9ea-1949-551b-a48f-588044997846','Lomatium brunsfeldianum','eaeda9ea-1949-551b-a48f-588044997846','Lomatium brunsfeldianum','56ae2421-3da4-5a2a-99cc-a38804a82a34','Lomatium brunsfeldian','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Lomatium|Lomatium brunsfeldianum','73|8|4|3|83|254|29098|1366|31983','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2633','','','cfc4cafa-82c7-542c-a217-9cf04de6fb9e','Pteryxia terebinthina (Hooker) J.M. Coulter & Rose','(Hooker) J.M. Coulter & Rose',0,2,'992644f8-97b3-5030-841e-f3022e94d807','Pteryxia terebinthina','992644f8-97b3-5030-841e-f3022e94d807','Pteryxia terebinthina','d83e2bb4-188b-5fb2-88ea-736c963349f0','Pteryxia terebinthin','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Pteryxia|Pteryxia terebinthina','73|8|4|3|83|254|29098|1921|2633','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2650','','','6472a86c-cf61-5ffa-a1ed-94a75b5622ae','Thaspium trifoliatum (Linnaeus) A. Gray','(Linnaeus) A. Gray',0,2,'ff7748cf-7b70-54c6-8377-ec89138f9f73','Thaspium trifoliatum','ff7748cf-7b70-54c6-8377-ec89138f9f73','Thaspium trifoliatum','e843b020-46e0-5925-bdbc-43e46463c8e1','Thaspium trifoliat','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Thaspium|Thaspium trifoliatum','73|8|4|3|83|254|29098|1750|2650','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29099','','','495794df-6ef2-5178-bd16-85623f9a3265','Sinodielsia Clade','',0,1,'efcfb499-71c1-542b-94d5-87aef2de2be1','Sinodielsia','efcfb499-71c1-542b-94d5-87aef2de2be1','Sinodielsia','efcfb499-71c1-542b-94d5-87aef2de2be1','Sinodielsia','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Sinodielsia','73|8|4|3|83|254|29099','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',4);
INSERT INTO core VALUES('2657','','','cd0f5b0d-0d42-5cb9-ba5a-dd40ccbbc9d6','Zizia aurea (Linnaeus) W.D.J. Koch','(Linnaeus) W.D.J. Koch',0,2,'45f228bb-39c8-5f09-b3ab-b6b7d1186299','Zizia aurea','45f228bb-39c8-5f09-b3ab-b6b7d1186299','Zizia aurea','0fc81ece-ddb5-5471-a79b-80732c18fd07','Zizia aure','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Zizia|Zizia aurea','73|8|4|3|83|254|29098|1842|2657','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2586','','','9b77525c-c2b3-5945-ae23-4670d113f724','Levisticum officinale W.D.J. Koch','W.D.J. Koch',0,2,'44cea394-d9e3-5448-b906-edac294117bf','Levisticum officinale','44cea394-d9e3-5448-b906-edac294117bf','Levisticum officinale','f63d0913-997b-5833-88ad-25d175463ac9','Levisticum officinal','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Sinodielsia|Levisticum|Levisticum officinale','73|8|4|3|83|254|29099|1949|2586','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2590','','','8c2234b9-6f88-5351-a628-aae3acdc99e8','Ligusticum grayi J.M. Coulter & Rose','J.M. Coulter & Rose',0,2,'ad1f4f2c-41a5-5130-9638-5182537d62d9','Ligusticum grayi','ad1f4f2c-41a5-5130-9638-5182537d62d9','Ligusticum grayi','78e2045e-b4ee-5b7c-a5ae-ee3b264d3d95','Ligusticum gray','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Conioselinum chinense|Ligusticum|Ligusticum grayi','73|8|4|3|83|254|29100|1340|2590','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29101','','','5f5386bb-14a6-5f41-b295-56a50d94832f','Conium clade','',0,1,'8ef97998-1f83-51c4-a02b-92e724c7e953','Conium','8ef97998-1f83-51c4-a02b-92e724c7e953','Conium','8ef97998-1f83-51c4-a02b-92e724c7e953','Conium','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Conium','73|8|4|3|83|254|29101','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',4);
INSERT INTO core VALUES('2593','','','30a9dab1-736e-579a-afa2-805c731d22cb','Ligusticum scoticum Linnaeus subsp. scoticum Linnaeus','Linnaeus',0,3,'1f77a140-46bb-5d83-8405-8cd19b5feee9','Ligusticum scoticum scoticum','9714234d-bd69-5137-b65a-adbcc38306e7','Ligusticum scoticum subsp. scoticum','957ec88a-baae-5a44-81ba-af449e0f5244','Ligusticum scotic scotic','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Conioselinum chinense|Ligusticum|Ligusticum scoticum|Ligusticum scoticum scoticum','73|8|4|3|83|254|29100|1340|2592|2593','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('453','','','24e3d6fc-fc70-5d68-92d0-814269f6b562','Saniculeae W.D.J. Koch','W.D.J. Koch',0,1,'b6515c63-96b6-5278-8dfd-e45bd50222f6','Saniculeae','b6515c63-96b6-5278-8dfd-e45bd50222f6','Saniculeae','b6515c63-96b6-5278-8dfd-e45bd50222f6','Saniculeae','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Saniculoideae|Saniculeae','73|8|4|3|83|288|453','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('2546','','','a1880bad-b01c-5c61-aba1-34e2f919a7f3','Astrantia major Linnaeus','Linnaeus',0,2,'e522e72e-cf36-5f6d-b7c3-9c8ee12a4a6f','Astrantia major','e522e72e-cf36-5f6d-b7c3-9c8ee12a4a6f','Astrantia major','f10b90af-770d-5e83-b2f1-cb3492d90477','Astrantia maior','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Saniculoideae|Saniculeae|Astrantia|Astrantia major','73|8|4|3|83|288|453|873|2546','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2576','','','b318247b-09b4-5e19-b001-3a515318f141','Eryngium campestre Linnaeus','Linnaeus',0,2,'17791a79-5658-569c-86aa-7924c292a9c5','Eryngium campestre','17791a79-5658-569c-86aa-7924c292a9c5','Eryngium campestre','ad60f161-3265-5bf2-8a2a-9e43d1f88611','Eryngium campestr','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Saniculoideae|Saniculeae|Eryngium|Eryngium|Eryngium campestre','73|8|4|3|83|288|453|1158|33284|2576','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2066','','','27357477-26a9-5b88-b2c0-eba63e8a4e4d','Sanicula sect. Sanicoria de Candolle','de Candolle',0,1,'02687f9b-71d4-5aa2-aca1-c6cf909a7e48','Sanicoria','61ffb163-479d-5889-9c8e-63f1f5750a80','Sanicula sect. Sanicoria','02687f9b-71d4-5aa2-aca1-c6cf909a7e48','Sanicoria','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Saniculoideae|Saniculeae|Sanicula|Sanicoria','73|8|4|3|83|288|453|1646|2066','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('9869','','','5497372b-17c8-51b8-9b84-8173f1730cc8','Sanicula crassicaulis var. tripartita (Suksdorf) H. Wolff','(Suksdorf) H. Wolff',0,3,'61d930a1-ec39-5fb7-afef-f2e5da865b67','Sanicula crassicaulis tripartita','73dd0d44-da02-57f5-aa12-f2b036d1a96d','Sanicula crassicaulis var. tripartita','e6fd7240-fe79-5aa4-ad60-dbf2308637bb','Sanicula crassicaul tripartit','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Saniculoideae|Saniculeae|Sanicula|Sanicoria|Sanicula crassicaulis|Sanicula crassicaulis tripartita','73|8|4|3|83|288|453|1646|2066|2640|9869','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('2642','','','936f426e-fab4-5ba3-bcc0-b111228df420','Sanicula marilandica Linnaeus','Linnaeus',0,2,'2de445c6-f381-5277-a93a-b78debf614a7','Sanicula marilandica','2de445c6-f381-5277-a93a-b78debf614a7','Sanicula marilandica','53711236-cc4d-566e-9631-f6c0b81a370b','Sanicula marilandic','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Saniculoideae|Saniculeae|Sanicula|Sanicula|Sanicula marilandica','73|8|4|3|83|288|453|1646|2067|2642','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('2637','','','faca60f7-a461-5f36-aeaf-b3e29a10dffb','Sanicula canadensis Linnaeus','Linnaeus',0,2,'d9182da6-499b-509f-ac13-250605c2110c','Sanicula canadensis','d9182da6-499b-509f-ac13-250605c2110c','Sanicula canadensis','b0832fb8-610e-5328-991c-c3b378a7a29e','Sanicula canadens','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Saniculoideae|Saniculeae|Sanicula|Sanicula|Sanicula canadensis','73|8|4|3|83|288|453|1646|2067|2637','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('2682','','','a6ce07ee-f7f6-5874-97a3-38b9613c04e2','Aralia elata (Miquel) Seemann','(Miquel) Seemann',0,2,'8c302091-0371-50c5-89f2-d4359157ea77','Aralia elata','8c302091-0371-50c5-89f2-d4359157ea77','Aralia elata','1f7b080e-1087-583e-b8b0-82d5f1ae99a7','Aralia elat','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Araliaceae|Aralioideae|Aralieae|Aralia|Aralia elata','73|8|4|3|87|275|439|841|2682','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1886','','','f6b1f016-4641-5deb-86da-8bbfdcf46adf','Eleutherococcus Maximowicz','Maximowicz',0,1,'e5382e26-6e93-5fd0-b8e3-5709ef310b7b','Eleutherococcus','e5382e26-6e93-5fd0-b8e3-5709ef310b7b','Eleutherococcus','e5382e26-6e93-5fd0-b8e3-5709ef310b7b','Eleutherococcus','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Araliaceae|Aralioideae|Schefflereae|Eleutherococcus','73|8|4|3|87|275|637|1886','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1970','','','43f714f5-9d31-5986-bc9d-4e4c1bf4e7d3','Kalopanax Miquel','Miquel',0,1,'4c9b6ca7-29f0-51fb-a890-9e1ba6708235','Kalopanax','4c9b6ca7-29f0-51fb-a890-9e1ba6708235','Kalopanax','4c9b6ca7-29f0-51fb-a890-9e1ba6708235','Kalopanax','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Araliaceae|Aralioideae|Schefflereae|Kalopanax','73|8|4|3|87|275|637|1970','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('2694','','','81e5e0b9-c157-5dab-962d-08ad58f7dd06','Panax quinquefolius Linnaeus','Linnaeus',0,2,'3f0e628e-e985-5c92-8f32-79e1b451ab5c','Panax quinquefolius','3f0e628e-e985-5c92-8f32-79e1b451ab5c','Panax quinquefolius','bab0a9cf-fea9-5cb1-80d9-b4f4c1d83677','Panax quinquefol','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Araliaceae|Aralioideae|Panaceae|Panax|Panax quinquefolius','73|8|4|3|87|275|641|1501|2694','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2692','','','ef6e6c0c-b006-5127-9232-daec3f72e875','Hydrocotyle verticillata Thunberg','Thunberg',0,2,'67bf77af-d5da-51e0-ad3a-cf5031faabf7','Hydrocotyle verticillata','67bf77af-d5da-51e0-ad3a-cf5031faabf7','Hydrocotyle verticillata','8735aac2-d359-5b64-b603-e15350e696bf','Hydrocotyle uerticillat','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Araliaceae|Hydrocotyloideae|Hydrocotyle|Hydrocotyle verticillata','73|8|4|3|87|346|1268|2692','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2670','','','a51050ce-1c7a-54ab-93dc-5a4bcd35ad5a','Ilex opaca Aiton','Aiton',0,2,'61bd2609-3247-5bba-a11e-e0fbf297ad45','Ilex opaca','61bd2609-3247-5bba-a11e-e0fbf297ad45','Ilex opaca','ef9a3663-8010-5fb3-9079-546cb24d0a45','Ilex opac','','Equisetopsida|Magnoliidae|Asteranae|Aquifoliales|Aquifoliaceae|Ilex|Ilex opaca','73|8|4|5|85|1282|2670','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33369','','','f1b7c16c-57e5-52ab-84b9-8ef16da7b81f','Ilex × altaclerensis (Loudon) Dallimore','(Loudon) Dallimore',0,2,'4e23f12c-5a1a-5cf9-accd-7fc840e47abb','Ilex altaclerensis','4b60a8df-4a88-5ab8-9d86-4bcf0d99d619','Ilex × altaclerensis','ddad8d00-b23a-54b6-9832-c420c38f91e8','Ilex altaclerens','','Equisetopsida|Magnoliidae|Asteranae|Aquifoliales|Aquifoliaceae|Ilex|Ilex altaclerensis','73|8|4|5|85|1282|33369','class|subclass|superorder|order|family|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('301','','','c7b4cd4b-497e-516f-96cc-d6e3b66b2a24','Campanuloideae','',0,1,'c7b4cd4b-497e-516f-96cc-d6e3b66b2a24','Campanuloideae','c7b4cd4b-497e-516f-96cc-d6e3b66b2a24','Campanuloideae','c7b4cd4b-497e-516f-96cc-d6e3b66b2a24','Campanuloideae','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Campanuloideae','73|8|4|7|103|301','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('4160','','','65b9a40d-42a1-5152-9735-691b86981732','Campanula cochlearifolia Lamarck','Lamarck',0,2,'6b8e6536-4190-582e-9fa4-cc1332ba9b45','Campanula cochlearifolia','6b8e6536-4190-582e-9fa4-cc1332ba9b45','Campanula cochlearifolia','9136e1e5-502e-58d4-b8d9-96d41895f988','Campanula cochlearifol','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Campanuloideae|Campanula|Campanula cochlearifolia','73|8|4|7|103|301|942|4160','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4166','','','1f656e20-543b-50a0-acaf-56a69667e5db','Campanula latifolia Linnaeus','Linnaeus',0,2,'bd792ce7-8b7a-5b42-b2f9-6f76e0d4145b','Campanula latifolia','bd792ce7-8b7a-5b42-b2f9-6f76e0d4145b','Campanula latifolia','f9b172d2-56e0-5aaf-bef5-051a4c994eaf','Campanula latifol','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Campanuloideae|Campanula|Campanula latifolia','73|8|4|7|103|301|942|4166','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4172','','','775472c2-0a58-5679-9b90-21caca457564','Campanula scouleri Hooker ex A. de Candolle','Hooker ex A. de Candolle',0,2,'8067dcd6-f1d7-59b8-9d0b-510883579468','Campanula scouleri','8067dcd6-f1d7-59b8-9d0b-510883579468','Campanula scouleri','9cf5b404-750f-5979-8442-808b0212347d','Campanula scouler','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Campanuloideae|Campanula|Campanula scouleri','73|8|4|7|103|301|942|4172','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('4168','','','db59c6f1-8da2-5600-a01b-0d99d659a703','Campanula persicifolia Linnaeus subsp. persicifolia Linnaeus','Linnaeus',0,3,'d733f56d-ae71-5b8f-9ef6-d4a538d73ee8','Campanula persicifolia persicifolia','df7af0ed-8d3d-5c5d-9bb3-7ed72ca1c8ae','Campanula persicifolia subsp. persicifolia','cffb8381-17b3-5091-89d0-5f3d8dcd1f1a','Campanula persicifol persicifol','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Campanuloideae|Campanula|Campanula persicifolia|Campanula persicifolia persicifolia','73|8|4|7|103|301|942|4169|4168','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('4190','','','624b9da1-745b-5b83-bffe-ba8ffdb8578e','Triodanis perfoliata (Linnaeus) Nieuwland','(Linnaeus) Nieuwland',0,2,'81a515b9-0628-56e5-a624-b4277e5fa8e7','Triodanis perfoliata','81a515b9-0628-56e5-a624-b4277e5fa8e7','Triodanis perfoliata','a32b9f47-2b9e-5e10-a882-0ce45726f7a5','Triodanis perfoliat','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Campanuloideae|Triodanis|Triodanis perfoliata','73|8|4|7|103|301|1786|4190','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14091','','','c5c1d812-ee37-5561-9204-ef5ef4f100e0','Campanulastrum americanum (Linnaeus) Small','(Linnaeus) Small',0,2,'80d46cc0-319f-5619-92f1-6512884e118a','Campanulastrum americanum','80d46cc0-319f-5619-92f1-6512884e118a','Campanulastrum americanum','8b23912b-f409-529d-916a-506f5d694cf3','Campanulastrum american','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Campanuloideae|Campanulastrum|Campanulastrum americanum','73|8|4|7|103|301|30804|14091','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1107','','','c0cc2307-c685-5fab-815d-e78875beddb8','Downingia Torrey','Torrey',0,1,'e86cb967-589e-5c82-858f-a53867b92a3f','Downingia','e86cb967-589e-5c82-858f-a53867b92a3f','Downingia','e86cb967-589e-5c82-858f-a53867b92a3f','Downingia','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Lobelioideae|Downingia','73|8|4|7|103|327|1107','class|subclass|superorder|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('4177','','','5bb5a33c-36d3-5a8b-870f-7292074e99f6','Downingia laeta (Greene) Greene','(Greene) Greene',0,2,'25fea2d3-5908-5278-906b-6c591cd27480','Downingia laeta','25fea2d3-5908-5278-906b-6c591cd27480','Downingia laeta','b0edec5a-f17d-5113-941e-c862176b109e','Downingia laet','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Lobelioideae|Downingia|Downingia laeta','73|8|4|7|103|327|1107|4177','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4185','','','4edd8da7-fc05-5030-b289-638d55979376','Lobelia kalmii Linnaeus','Linnaeus',0,2,'71334b81-0839-552a-b157-e1e45bb348ac','Lobelia kalmii','71334b81-0839-552a-b157-e1e45bb348ac','Lobelia kalmii','693f1d2f-d432-5e4b-8e84-550652f37582','Lobelia kalm','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Lobelioideae|Lobelia|Lobelia|Lobelia kalmii','73|8|4|7|103|327|1362|32323|4185','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('1410','','','47ea8cd3-620e-5bd8-9c07-daae5f2876d9','Menyanthes Linnaeus','Linnaeus',0,1,'8271dcdb-0536-5bcd-91cb-43c186fccc2e','Menyanthes','8271dcdb-0536-5bcd-91cb-43c186fccc2e','Menyanthes','8271dcdb-0536-5bcd-91cb-43c186fccc2e','Menyanthes','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Menyanthaceae|Menyanthes','73|8|4|7|169|1410','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('169','','','879c3080-0928-54ec-9954-611c1a9dc85f','Menyanthaceae Berchtold & J. Presl','Berchtold & J. Presl',0,1,'51a78ea5-0d56-56f2-8535-ca521b173454','Menyanthaceae','51a78ea5-0d56-56f2-8535-ca521b173454','Menyanthaceae','51a78ea5-0d56-56f2-8535-ca521b173454','Menyanthaceae','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Menyanthaceae','73|8|4|7|169','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('29057','','','f7e2e5b4-1a95-569b-8eeb-efa1bc884f0e','Isotoma fluviatilis (R. Brown) F. Mueller ex Bentham','(R. Brown) F. Mueller ex Bentham',0,2,'2e571ece-0730-5bbc-97d4-648662f9438b','Isotoma fluviatilis','2e571ece-0730-5bbc-97d4-648662f9438b','Isotoma fluviatilis','26b91504-ebd8-55ee-8864-226eebeef339','Isotoma fluuiatil','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Lobelioideae|Isotoma|Isotoma fluviatilis','73|8|4|7|103|327|29056|29057','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('6673','','','76ab0414-2c40-51e9-aa7c-8b4802b9b6dc','Nymphoides peltata (S.G. Gmelin) Kuntze','(S.G. Gmelin) Kuntze',0,2,'c6915532-81ae-5c84-b3c0-d30986ed429c','Nymphoides peltata','c6915532-81ae-5c84-b3c0-d30986ed429c','Nymphoides peltata','35243ab1-ebe9-599c-a426-1afb51711766','Nymphoides peltat','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Menyanthaceae|Nymphoides|Nymphoides peltata','73|8|4|7|169|1468|6673','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3245','','','9fd0325a-7e4f-5932-9aaa-fd0c147c54ba','Hulteniella integrifolia (Richardson) Tzvelev','(Richardson) Tzvelev',0,2,'5ba78245-c3ba-573a-931f-ab37b69bd012','Hulteniella integrifolia','5ba78245-c3ba-573a-931f-ab37b69bd012','Hulteniella integrifolia','743a1179-73b9-5250-9e33-f6b65b7c0c3c','Hulteniella integrifol','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Hulteniella|Hulteniella integrifolia','73|8|4|7|31424|244|393|1898|3245','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32467','','','abff0122-defa-54f9-9e5d-f1a3adbb13e8','Artemisiinae Lessing','Lessing',0,1,'449f14e0-ca14-5072-8baa-d0c89fb96892','Artemisiinae','449f14e0-ca14-5072-8baa-d0c89fb96892','Artemisiinae','449f14e0-ca14-5072-8baa-d0c89fb96892','Artemisiinae','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae','73|8|4|7|31424|244|393|32467','class|subclass|superorder|order|family|subfamily|tribe|subtribe','subtribe','0','0','0','',1);
INSERT INTO core VALUES('2895','','','910dfa8d-6a09-5471-9c62-997e69a91827','Artemisia glomerata Ledebour','Ledebour',0,2,'6077b4d4-77ee-53eb-aa01-92260a2d1594','Artemisia glomerata','6077b4d4-77ee-53eb-aa01-92260a2d1594','Artemisia glomerata','ef7ea6c4-eb9a-53de-8a34-eca8b5213225','Artemisia glomerat','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Artemisia|Artemisia glomerata','73|8|4|7|31424|244|393|32467|861|1975|2895','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2879','','','9216e121-3860-55c5-9b36-5d1b31349d3c','Artemisia alaskana Rydberg','Rydberg',0,2,'deb43914-6ff0-58f8-9d46-da32131d74f7','Artemisia alaskana','deb43914-6ff0-58f8-9d46-da32131d74f7','Artemisia alaskana','438cd90c-e0e1-5f86-9d11-f2d70781963a','Artemisia alaskan','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Artemisia|Artemisia alaskana','73|8|4|7|31424|244|393|32467|861|1975|2879','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2918','','','a11a08c7-5937-51e3-b224-117b9f2b0452','Artemisia vulgaris Linnaeus','Linnaeus',0,2,'c8131e32-01bf-587c-8485-699c5d84f74a','Artemisia vulgaris','c8131e32-01bf-587c-8485-699c5d84f74a','Artemisia vulgaris','c6a24560-00ac-56f2-8878-22d1ed9fac8c','Artemisia uulgar','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Artemisia|Artemisia vulgaris','73|8|4|7|31424|244|393|32467|861|1975|2918','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2897','','','c3c11729-353e-53be-87d2-05aa63719121','Artemisia laciniata Willdenow','Willdenow',0,2,'6f5b6b14-e348-53f9-aba9-bf3cfc4657da','Artemisia laciniata','6f5b6b14-e348-53f9-aba9-bf3cfc4657da','Artemisia laciniata','8e526a83-963c-53a7-a2f2-2bb1efb63be6','Artemisia laciniat','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Artemisia|Artemisia laciniata','73|8|4|7|31424|244|393|32467|861|1975|2897','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2901','','','6067e6e2-654c-507e-ad0f-86e209fea6c3','Artemisia ludoviciana subsp. incompta (Nuttall) D.D. Keck','(Nuttall) D.D. Keck',0,3,'3f7d69d4-13f4-5cdf-b07e-08350b5aca8c','Artemisia ludoviciana incompta','cf4b6d9a-0909-5cc0-9f06-dbaeb8307c7a','Artemisia ludoviciana subsp. incompta','2e891bea-4b27-5394-95bb-ec06d5771deb','Artemisia ludouician incompt','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Artemisia|Artemisia ludoviciana|Artemisia ludoviciana incompta','73|8|4|7|31424|244|393|32467|861|1975|2900|2901','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('2903','','','1b5a3a4f-c9ee-5e84-8d3c-3c0dacf79d43','Artemisia ludoviciana subsp. mexicana (Willdenow ex Sprengel) D.D. Keck','(Willdenow ex Sprengel) D.D. Keck',0,3,'1bcfdae0-0a14-57c3-aa14-289bf6f9d16f','Artemisia ludoviciana mexicana','30f630e6-b9fa-5b97-a7bc-d835a7254159','Artemisia ludoviciana subsp. mexicana','d69ef516-17b9-5f7c-816f-94f9363da194','Artemisia ludouician mexican','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Artemisia|Artemisia ludoviciana|Artemisia ludoviciana mexicana','73|8|4|7|31424|244|393|32467|861|1975|2900|2903','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|subspecies','subspecies','0','0','0','',2);
INSERT INTO core VALUES('1977','','','8614525f-5549-5e64-ba0a-960f24966019','Artemisia subg. Dracunculus Besser','Besser',0,1,'4c3d7d7d-df5a-5f5a-b34a-89183d0f685d','Dracunculus','d18b6aba-7eb0-54fe-abbc-a65be0396c8b','Artemisia subgen. Dracunculus','4c3d7d7d-df5a-5f5a-b34a-89183d0f685d','Dracunculus','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Dracunculus','73|8|4|7|31424|244|393|32467|861|1977','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('2891','','','95046c04-a66b-5713-b792-7f4ae2b3345c','Artemisia frigida Willdenow','Willdenow',0,2,'49da3b53-47c7-5df0-b7fa-487a38f3bea8','Artemisia frigida','49da3b53-47c7-5df0-b7fa-487a38f3bea8','Artemisia frigida','6a1f6f33-ad5b-535f-ab36-b4d7f301d850','Artemisia frigid','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Absinthium|Artemisia frigida','73|8|4|7|31424|244|393|32467|861|1976|2891','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2882','','','f6cd30e5-431b-5903-b2cb-e68ad4838611','Artemisia borealis Pallas subsp. borealis Pallas','Pallas',0,3,'3cb5e322-04c4-5aca-aebd-4441cdc810a8','Artemisia borealis borealis','0dfc1824-99dc-5a0a-85ab-84693d3a83b5','Artemisia borealis subsp. borealis','23522850-409e-5674-a621-fd64f656a97a','Artemisia boreal boreal','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Dracunculus|Artemisia borealis|Artemisia borealis borealis','73|8|4|7|31424|244|393|32467|861|1977|2883|2882','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('2906','','','f9cb0ff0-71f0-5a25-b4ff-168ba168488f','Artemisia norvegica Fries','Fries',0,2,'848624ff-3978-5574-8ac8-6aee34b3c787','Artemisia norvegica','848624ff-3978-5574-8ac8-6aee34b3c787','Artemisia norvegica','857d3a56-79d3-5ca7-aabd-8a6048c5aa9b','Artemisia noruegic','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Dracunculus|Artemisia norvegica','73|8|4|7|31424|244|393|32467|861|1977|2906','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2915','','','ea9b56b3-5b29-5aab-a6c8-aa5008c721c1','Artemisia tridentata subsp. vaseyana (Rydberg) Beetle','(Rydberg) Beetle',0,3,'df9221f6-a619-59ca-8338-85b138e128dc','Artemisia tridentata vaseyana','8d23e7b0-7443-5e26-aa2b-d1cc10b2fb13','Artemisia tridentata subsp. vaseyana','9df42dbf-ec1a-546e-b196-cb4fd14dd554','Artemisia tridentat uaseyan','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Tridentatae|Artemisia tridentata|Artemisia tridentata vaseyana','73|8|4|7|31424|244|393|32467|861|1978|2914|2915','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('2917','','','3eb30504-b398-54c4-ac38-2b496d4d8f2e','Artemisia tripartita Rydberg','Rydberg',0,2,'55478a16-1189-5da7-b402-229253f0d5de','Artemisia tripartita','55478a16-1189-5da7-b402-229253f0d5de','Artemisia tripartita','f5894e1a-8a88-563c-a5ec-62d2f0456c05','Artemisia tripartit','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Tridentatae|Artemisia tripartita','73|8|4|7|31424|244|393|32467|861|1978|2917','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2916','','','a941d638-25cb-56c5-9cdc-0f1586041045','Artemisia tripartita Rydberg subsp. tripartita Rydberg','Rydberg',0,3,'3b41f6d1-3e38-5f93-b727-4a7d6b299943','Artemisia tripartita tripartita','33d4a4c4-dd8e-5ba3-a064-fde2d3e1f00f','Artemisia tripartita subsp. tripartita','1e90581a-0c95-57d3-a9c3-593b24e545e0','Artemisia tripartit tripartit','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Tridentatae|Artemisia tripartita|Artemisia tripartita tripartita','73|8|4|7|31424|244|393|32467|861|1978|2917|2916','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('10625','','','a118dd8d-ed80-5b11-844b-069a3c5ebe1d','Chrysanthemum arcticum Linnaeus subsp. arcticum Linnaeus','Linnaeus',0,3,'5d8e85df-e182-59ad-8218-9f1bfaa62907','Chrysanthemum arcticum arcticum','a8ad7077-e588-50bc-ae38-40be02ef19a7','Chrysanthemum arcticum subsp. arcticum','7babaa66-1290-5c4f-ac93-018c1beda81f','Chrysanthemum arctic arctic','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Chrysanthemum|Chrysanthemum arcticum|Chrysanthemum arcticum arcticum','73|8|4|7|31424|244|393|32467|991|23265|10625','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('3302','','','9cc7d4c3-2699-52a8-a425-070ee0786a23','Matricaria chamomilla Linnaeus','Linnaeus',0,2,'a19a6ba9-6dab-5f41-b8fc-4d6651454e19','Matricaria chamomilla','a19a6ba9-6dab-5f41-b8fc-4d6651454e19','Matricaria chamomilla','23e5ddca-42ea-5163-bebb-6340f9bbefee','Matricaria chamomill','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Matricariinae|Matricaria|Matricaria chamomilla','73|8|4|7|31424|244|393|32468|1397|3302','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2768','','','664cb1fa-6c53-5c93-80a7-f54f38dd0ceb','Achillea millefolium Linnaeus','Linnaeus',0,2,'c3776864-be9d-5569-b099-00e51ed115cd','Achillea millefolium','c3776864-be9d-5569-b099-00e51ed115cd','Achillea millefolium','364048d7-1c52-5166-beda-db73123e3321','Achillea millefoli','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Matricariinae|Achillea|Achillea millefolium','73|8|4|7|31424|244|393|32468|770|2768','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10242','','','95e8edcb-1957-5719-9449-4bd6dd3b13c5','Achillea borealis Bongard','Bongard',0,2,'2c7b22b0-fcfc-5410-ad4c-913ee842eaa9','Achillea borealis','2c7b22b0-fcfc-5410-ad4c-913ee842eaa9','Achillea borealis','46f66254-d16c-510e-9324-2a7d4f65c464','Achillea boreal','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Matricariinae|Achillea|Achillea borealis','73|8|4|7|31424|244|393|32468|770|10242','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29175','','','85ed01a9-ad8d-5e3a-a9ee-ac152f621603','Achillea borealis Bongard var. borealis Bongard','Bongard',0,3,'80a99c37-8a54-56b9-8533-38fe624eeb06','Achillea borealis borealis','5c63b34e-a01c-58cb-a44c-364a7c3ae0a4','Achillea borealis var. borealis','ab4f5042-273a-51fd-9459-b3e2a189efeb','Achillea boreal boreal','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Matricariinae|Achillea|Achillea borealis|Achillea borealis borealis','73|8|4|7|31424|244|393|32468|770|10242|29175','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('1739','','','15f78e66-d02f-54f4-ac2c-a6d6f780d1ba','Tanacetum Linnaeus','Linnaeus',0,1,'80b9413c-9c24-5ffb-a8c6-ab22aeeac6d9','Tanacetum','80b9413c-9c24-5ffb-a8c6-ab22aeeac6d9','Tanacetum','80b9413c-9c24-5ffb-a8c6-ab22aeeac6d9','Tanacetum','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Anthemidinae|Tanacetum','73|8|4|7|31424|244|393|32469|1739','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('3604','','','1c22868b-b665-5380-a2ae-958e63323bde','Tanacetum parthenium (Linnaeus) Schultz-Bipontinus','(Linnaeus) Schultz-Bipontinus',0,2,'0352c459-40bd-5595-9a57-fd80a7981ac4','Tanacetum parthenium','0352c459-40bd-5595-9a57-fd80a7981ac4','Tanacetum parthenium','33037a24-cd3c-5222-95bf-cb0fa22c5ec3','Tanacetum partheni','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Anthemidinae|Tanacetum|Tanacetum parthenium','73|8|4|7|31424|244|393|32469|1739|3604','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1880','','','54cb55dc-c45d-5bb0-86ef-e5ea55f2d49e','Cota J. Gay ex Gussone','J. Gay ex Gussone',0,1,'8d50a99b-7d50-5782-80ad-28647ca25575','Cota','8d50a99b-7d50-5782-80ad-28647ca25575','Cota','8d50a99b-7d50-5782-80ad-28647ca25575','Cota','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Anthemidinae|Cota','73|8|4|7|31424|244|393|32469|1880','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',2);
INSERT INTO core VALUES('3641','','','f45a8789-75eb-5064-a962-514d854195c6','Tripleurospermum maritimum (Linnaeus) W.D.J. Koch','(Linnaeus) W.D.J. Koch',0,2,'2580624d-ab35-5093-9db8-861a784bab0c','Tripleurospermum maritimum','2580624d-ab35-5093-9db8-861a784bab0c','Tripleurospermum maritimum','e4c77a14-dc77-5cd8-a1ec-168fb79f7c56','Tripleurospermum maritim','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Anthemidinae|Tripleurospermum|Tripleurospermum maritimum','73|8|4|7|31424|244|393|32469|1791|3641','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3280','','','33732c95-b1b9-55a3-b05c-9d4e39ddc4f0','Leucanthemum lacustre (Brotero) Sampaio','(Brotero) Sampaio',0,2,'782ec619-be88-54f8-bb77-c3671ee8c938','Leucanthemum lacustre','782ec619-be88-54f8-bb77-c3671ee8c938','Leucanthemum lacustre','0e775735-3dec-5654-8ac9-7a172844db03','Leucanthemum lacustr','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Leucantheminae|Leucanthemum|Leucanthemum lacustre','73|8|4|7|31424|244|393|32470|1334|3280','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('802','','','9f5f338d-fdd5-590b-96a1-69d0eb69d5b3','Almutaster Á. Löve & D. Löve','Á. Löve & D. Löve',0,1,'ad6665b1-1071-58a4-a0d2-00aa87fcb594','Almutaster','ad6665b1-1071-58a4-a0d2-00aa87fcb594','Almutaster','ad6665b1-1071-58a4-a0d2-00aa87fcb594','Almutaster','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Almutaster','73|8|4|7|31424|244|413|802','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('892','','','3c557ea6-a4e0-55d2-a8b4-ad6216f197fb','Bellis Linnaeus','Linnaeus',0,1,'6851548c-acbc-51bb-a2a9-6939f159f0a7','Bellis','6851548c-acbc-51bb-a2a9-6939f159f0a7','Bellis','6851548c-acbc-51bb-a2a9-6939f159f0a7','Bellis','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Bellis','73|8|4|7|31424|244|413|892','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('2943','','','b491c609-c357-511d-af1a-995adf09d28c','Boltonia asteroides var. recognita (Fernald & Griscom) Cronquist','(Fernald & Griscom) Cronquist',0,3,'49066757-3d07-5b00-905c-51ef6d6ec0dc','Boltonia asteroides recognita','ebfd327b-e393-504c-ba1f-49031877406e','Boltonia asteroides var. recognita','96157f7b-a714-5b2f-bd8b-eed6a0450264','Boltonia asteroid recognit','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Boltonia|Boltonia asteroides|Boltonia asteroides recognita','73|8|4|7|31424|244|413|903|2944|2943','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('2944','','','26258b40-9fb0-56ca-ba45-b374c849d490','Boltonia asteroides (Linnaeus) L''Héritier','(Linnaeus) L''Héritier',0,2,'faea236c-312d-595e-b3b8-362e4350b9f3','Boltonia asteroides','faea236c-312d-595e-b3b8-362e4350b9f3','Boltonia asteroides','3c5b930d-5dc3-59f0-8d98-a1bc55ce1292','Boltonia asteroid','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Boltonia|Boltonia asteroides','73|8|4|7|31424|244|413|903|2944','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3049','','','4f6a8216-5d19-53bb-9f3b-3f8d62dc2a89','Dieteria canescens (Pursh) Nuttall','(Pursh) Nuttall',0,2,'be923003-3510-50e6-a402-386d65613a9e','Dieteria canescens','be923003-3510-50e6-a402-386d65613a9e','Dieteria canescens','be923003-3510-50e6-a402-386d65613a9e','Dieteria canescens','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Dieteria|Dieteria canescens','73|8|4|7|31424|244|413|1850|3049','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3048','','','f8f5a57a-a139-55a6-a587-e0941cea37b0','Dieteria canescens (Pursh) Nuttall var. canescens (Pursh) Nuttall','(Pursh) Nuttall',0,3,'a892ed3f-205b-5eb4-bf7e-6d3e0c68bcdb','Dieteria canescens canescens','72ce9649-6d26-5deb-9b8f-c91e0bc35e59','Dieteria canescens var. canescens','a892ed3f-205b-5eb4-bf7e-6d3e0c68bcdb','Dieteria canescens canescens','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Dieteria|Dieteria canescens|Dieteria canescens canescens','73|8|4|7|31424|244|413|1850|3049|3048','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('3052','','','38c0bc0c-d4ec-5351-ae9c-58dc7176d75b','Doellingeria umbellata var. pubens (A. Gray) Britton','(A. Gray) Britton',0,3,'d5c8a84f-c725-5f06-b2c8-53b2aa9a184b','Doellingeria umbellata pubens','8520a33d-199b-5ca0-ba04-f9d3b078ba49','Doellingeria umbellata var. pubens','aeb504b6-f860-55f6-8278-c2a667be0bfc','Doellingeria umbellat pubens','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Doellingeria|Doellingeria umbellata|Doellingeria umbellata pubens','73|8|4|7|31424|244|413|1104|3053|3052','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('32264','','','18f82a1a-7965-56c2-84cf-8208d5aff7f0','Doellingeria engelmannii (D.C. Eaton) Semple, Brouillet & G.A. Allen','(D.C. Eaton) Semple, Brouillet & G.A. Allen',0,2,'e49125d3-2104-52ba-8aed-fd629baabc4a','Doellingeria engelmannii','e49125d3-2104-52ba-8aed-fd629baabc4a','Doellingeria engelmannii','f027053d-2787-5722-a9b5-8dbb89a13a72','Doellingeria engelmann','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Doellingeria|Doellingeria engelmannii','73|8|4|7|31424|244|413|1104|32264','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3010','','','3d241900-03e0-53d3-a5e7-3c330f99e156','Erigeron canadensis Linnaeus','Linnaeus',0,2,'ad1b19ce-a1d1-5711-8214-f1450aa5026a','Erigeron canadensis','ad1b19ce-a1d1-5711-8214-f1450aa5026a','Erigeron canadensis','b58b846b-066f-5dea-ac65-7455dc75e80c','Erigeron canadens','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron canadensis','73|8|4|7|31424|244|413|1149|3010','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3076','','','e0eac746-ea2a-5452-88fd-e570f4c10e76','Erigeron aureus Greene','Greene',0,2,'0b57b5b1-2a34-5d0a-b95f-466f394ade45','Erigeron aureus','0b57b5b1-2a34-5d0a-b95f-466f394ade45','Erigeron aureus','ea72d6a0-ad8e-59e0-8221-bcb866461359','Erigeron aure','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron aureus','73|8|4|7|31424|244|413|1149|3076','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3078','','','c27fe87d-b071-5853-8780-f557dd0caf8e','Erigeron caespitosus Nuttall','Nuttall',0,2,'42ae4b3a-8fcb-5c32-be60-f179a9b5324a','Erigeron caespitosus','42ae4b3a-8fcb-5c32-be60-f179a9b5324a','Erigeron caespitosus','81ecc2c0-dd5d-508b-8910-acf4657d10eb','Erigeron caespitos','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron caespitosus','73|8|4|7|31424|244|413|1149|3078','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3086','','','64874739-3b27-54ea-89cb-19d5609084a3','Erigeron evermannii Rydberg','Rydberg',0,2,'c97640be-4a19-516a-aec7-1a2f01af0a76','Erigeron evermannii','c97640be-4a19-516a-aec7-1a2f01af0a76','Erigeron evermannii','471bfb72-ffa7-561b-8434-4e486f3de7ad','Erigeron euermann','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron evermannii','73|8|4|7|31424|244|413|1149|3086','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3087','','','977c9b13-0a3e-54e0-b731-8fb77cfe80c1','Erigeron filifolius (Hooker) Nuttall','(Hooker) Nuttall',0,2,'b4c86adb-39de-534a-a78a-c2b4c8282332','Erigeron filifolius','b4c86adb-39de-534a-a78a-c2b4c8282332','Erigeron filifolius','50654999-d247-506c-b43a-8bca55eb44d5','Erigeron filifol','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron filifolius','73|8|4|7|31424|244|413|1149|3087','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3093','','','eca80c6f-486a-5e5c-ad7b-1e9d567b5a15','Erigeron grandiflorus Hooker','Hooker',0,2,'f1d66519-9230-5864-818c-ce13a854453d','Erigeron grandiflorus','f1d66519-9230-5864-818c-ce13a854453d','Erigeron grandiflorus','4a6c5d16-a905-5dfe-8158-5bbddad8c0cf','Erigeron grandiflor','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron grandiflorus','73|8|4|7|31424|244|413|1149|3093','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3098','','','462b085e-1ee9-5f4a-8a8b-660eb1dc3fe1','Erigeron lanatus Hooker','Hooker',0,2,'48b54505-4343-5d5f-a7f9-18bccc1990f4','Erigeron lanatus','48b54505-4343-5d5f-a7f9-18bccc1990f4','Erigeron lanatus','f5fb8223-74f3-52e0-8cdc-03a03a35f1e1','Erigeron lanat','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron lanatus','73|8|4|7|31424|244|413|1149|3098','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3103','','','98773e1d-bdcb-5041-95b8-ed58d02e4314','Erigeron nivalis Nuttall','Nuttall',0,2,'02af8374-0ec3-5db9-851b-8632d86236d3','Erigeron nivalis','02af8374-0ec3-5db9-851b-8632d86236d3','Erigeron nivalis','565dded5-e1fc-54a8-b43c-98dde79061e5','Erigeron niual','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron nivalis','73|8|4|7|31424|244|413|1149|3103','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3102','','','1745d88d-bdaa-5012-b94c-4f249dd6f9ed','Erigeron muirii A. Gray','A. Gray',0,2,'e98eed7f-5d6c-55e5-b9a6-dc5ec6ee56d5','Erigeron muirii','e98eed7f-5d6c-55e5-b9a6-dc5ec6ee56d5','Erigeron muirii','fcf1276f-9005-5fd9-ad83-44580c9b0791','Erigeron muir','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron muirii','73|8|4|7|31424|244|413|1149|3102','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3071','','','745bf3a6-1a8e-58e8-bd66-120d11446342','Erigeron acris var. kamtschaticus (de Candolle) Herder','(de Candolle) Herder',0,3,'31960b14-4588-511c-96a7-9cc22ea716f7','Erigeron acris kamtschaticus','4c74cbc0-71e7-501d-a70d-8f44cd497bb1','Erigeron acris var. kamtschaticus','b9c471f2-6a6e-5e16-9804-8387e3486282','Erigeron acr kamtschatic','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron acris|Erigeron acris kamtschaticus','73|8|4|7|31424|244|413|1149|3072|3071','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('3090','','','fb1505f8-2ef6-5892-b10a-2f28ca0d711a','Erigeron glabellus Nuttall var. glabellus Nuttall','Nuttall',0,3,'a51b355e-0528-54ad-ab61-abd2505c3e1c','Erigeron glabellus glabellus','36df728a-0bda-5460-a799-429c2bbbc028','Erigeron glabellus var. glabellus','ebbc4c94-8832-5893-85ff-dc8ecd9379d5','Erigeron glabell glabell','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron glabellus|Erigeron glabellus glabellus','73|8|4|7|31424|244|413|1149|3091|3090','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('3111','','','de5423b1-6049-55dd-b1e4-cf6dd8cd214b','Erigeron philadelphicus var. glaber J.K. Henry','J.K. Henry',0,3,'5943e094-09ac-5dd3-87cb-6373fa7c7607','Erigeron philadelphicus glaber','6a209bb5-ff3c-527e-a7c6-f1186207eec1','Erigeron philadelphicus var. glaber','ff7b80cf-46f8-57ee-a070-9da6f33fe9bc','Erigeron philadelphic glaber','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron philadelphicus|Erigeron philadelphicus glaber','73|8|4|7|31424|244|413|1149|3112|3111','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('3118','','','385a074b-16b3-5b93-8fc8-53d210186ddf','Erigeron pulchellus Michaux','Michaux',0,2,'b0850306-a8e0-5b73-b8a8-b472bb69b4ca','Erigeron pulchellus','b0850306-a8e0-5b73-b8a8-b472bb69b4ca','Erigeron pulchellus','53216cc7-fe11-573b-bee3-7766edb1c924','Erigeron pulchell','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron pulchellus','73|8|4|7|31424|244|413|1149|3118','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3119','','','9923f96f-52ee-5d9d-9e9f-5832e5e489e2','Erigeron pumilus var. intermedius (Cronquist) S.L. Welsh','(Cronquist) S.L. Welsh',0,3,'49c8033f-bb3b-5846-b1ed-dccfca60d84d','Erigeron pumilus intermedius','4642805b-d87b-55b9-ae69-24c2714fabb1','Erigeron pumilus var. intermedius','181c0096-62fb-5f75-9d12-4e7ed865d657','Erigeron pumil intermed','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron pumilus|Erigeron pumilus intermedius','73|8|4|7|31424|244|413|1149|3120|3119','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('3127','','','142ed906-9424-5519-88a7-b6b4ae43ea88','Erigeron strigosus Muhlenberg ex Willdenow','Muhlenberg ex Willdenow',0,2,'c4208816-b02b-5c2f-8831-52fa16ed2c66','Erigeron strigosus','c4208816-b02b-5c2f-8831-52fa16ed2c66','Erigeron strigosus','59636d3d-1e3c-5e93-8b9f-8d5dcc832449','Erigeron strigos','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron strigosus','73|8|4|7|31424|244|413|1149|3127','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('3147','','','02173940-cec0-5917-a216-99de0ef104ab','Eurybia conspicua (Lindley) G.L. Nesom','(Lindley) G.L. Nesom',0,2,'9f0c7d2b-9375-5654-ac7b-d23595172afc','Eurybia conspicua','9f0c7d2b-9375-5654-ac7b-d23595172afc','Eurybia conspicua','a906f91e-da5d-5d3b-927e-6bf2afcc10f9','Eurybia conspicu','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Eurybia|Eurybia conspicua','73|8|4|7|31424|244|413|1166|3147','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3154','','','9451d5c5-7dfd-5ccc-92b6-3b52b3c53e1e','Eurybia schreberi (Nees) Nees','(Nees) Nees',0,2,'7460dfe5-a94b-5a97-a9a8-865b5ff5e00e','Eurybia schreberi','7460dfe5-a94b-5a97-a9a8-865b5ff5e00e','Eurybia schreberi','2fc88b32-2c73-532d-b159-1450e34bb4d3','Eurybia schreber','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Eurybia|Eurybia schreberi','73|8|4|7|31424|244|413|1166|3154','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1167','','','78172b51-8b87-5e1b-b5ad-1109b7d418c6','Euthamia (Nuttall) Cassini','',0,1,'f0bdda59-b7d2-5cb7-b461-80eb062a1686','Euthamia','f0bdda59-b7d2-5cb7-b461-80eb062a1686','Euthamia','f0bdda59-b7d2-5cb7-b461-80eb062a1686','Euthamia','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Euthamia','73|8|4|7|31424|244|413|1167','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',2);
INSERT INTO core VALUES('3155','','','c3039e68-16ff-5b27-91cd-f60363ff2483','Eurybia sibirica (Linnaeus) G.L. Nesom','(Linnaeus) G.L. Nesom',0,2,'3d6c6554-e34d-54d0-82dd-23f8a084ca4a','Eurybia sibirica','3d6c6554-e34d-54d0-82dd-23f8a084ca4a','Eurybia sibirica','692649ee-80be-5181-9188-8adabe6880b9','Eurybia sibiric','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Eurybia|Eurybia sibirica','73|8|4|7|31424|244|413|1166|3155','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1219','','','3651a2a0-8b1b-54ff-8028-df3d5f62352b','Grindelia Willdenow','Willdenow',0,1,'55215752-1e95-52d3-b133-ab96d32d844e','Grindelia','55215752-1e95-52d3-b133-ab96d32d844e','Grindelia','55215752-1e95-52d3-b133-ab96d32d844e','Grindelia','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Grindelia','73|8|4|7|31424|244|413|1219','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('3182','','','e2352312-61b5-571c-a69a-d46b681f391a','Grindelia squarrosa (Pursh) Dunal','(Pursh) Dunal',0,2,'e8257fa1-b353-534e-8658-8cd898e0344d','Grindelia squarrosa','e8257fa1-b353-534e-8658-8cd898e0344d','Grindelia squarrosa','dc045478-bed2-5b16-a110-9ab0cafba666','Grindelia squarros','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Grindelia|Grindelia squarrosa','73|8|4|7|31424|244|413|1219|3182','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1246','','','3a7ce5b8-fc79-555a-801f-f5c262cc7456','Heterotheca Cassini','Cassini',0,1,'b588d8cf-f152-5d14-848e-a4c3db1e68e4','Heterotheca','b588d8cf-f152-5d14-848e-a4c3db1e68e4','Heterotheca','b588d8cf-f152-5d14-848e-a4c3db1e68e4','Heterotheca','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Heterotheca','73|8|4|7|31424|244|413|1246','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('3215','','','dfb6d15c-4603-5eed-b712-ae58b86e5ffc','Heterotheca villosa (Pursh) Shinners','(Pursh) Shinners',0,2,'0c18c8de-383b-54f6-992a-bdb256df451e','Heterotheca villosa','0c18c8de-383b-54f6-992a-bdb256df451e','Heterotheca villosa','f78ac124-64f5-5278-96a6-2dc7417c0fe9','Heterotheca uillos','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Heterotheca|Heterotheca villosa','73|8|4|7|31424|244|413|1246|3215','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1286','','','295350d7-9e5b-5dfd-b5e3-fc0892ca7ee8','Ionactis Greene','Greene',0,1,'64d2936f-5ce1-5b1b-9b48-6206c51f7ebb','Ionactis','64d2936f-5ce1-5b1b-9b48-6206c51f7ebb','Ionactis','64d2936f-5ce1-5b1b-9b48-6206c51f7ebb','Ionactis','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Ionactis','73|8|4|7|31424|244|413|1286','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('3296','','','a861958a-8adc-5aeb-9346-e1f3d2df0e22','Machaeranthera tanacetifolia (Kunth) Nees','(Kunth) Nees',0,2,'cd4af734-6100-54ee-a524-df2beed8e3d4','Machaeranthera tanacetifolia','cd4af734-6100-54ee-a524-df2beed8e3d4','Machaeranthera tanacetifolia','08d586cb-4b62-50de-9907-100c5c082d5c','Machaeranthera tanacetifol','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Machaeranthera|Machaeranthera tanacetifolia','73|8|4|7|31424|244|413|1385|3296','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1607','','','54b716af-8f9b-5994-b003-0470f4e128ea','Pyrrocoma Hooker','Hooker',0,1,'73912d1c-8247-5faf-9525-36efc3e65637','Pyrrocoma','73912d1c-8247-5faf-9525-36efc3e65637','Pyrrocoma','73912d1c-8247-5faf-9525-36efc3e65637','Pyrrocoma','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Pyrrocoma','73|8|4|7|31424|244|413|1607','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('3380','','','ca6c13ff-735e-56d7-99cb-8cd3f7cd870b','Pyrrocoma uniflora (Hooker) Greene','(Hooker) Greene',0,2,'0ca0959d-d917-5d1f-b935-bc492c1325f9','Pyrrocoma uniflora','0ca0959d-d917-5d1f-b935-bc492c1325f9','Pyrrocoma uniflora','5af46115-f580-5d09-b59b-bdc42b5d4fd3','Pyrrocoma uniflor','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Pyrrocoma|Pyrrocoma uniflora','73|8|4|7|31424|244|413|1607|3380','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3425','','','d3d07fba-4c4c-5153-af19-c2e0bf15734c','Sericocarpus rigidus Lindley','Lindley',0,2,'be0f1124-4605-521d-b064-835d585dc1ba','Sericocarpus rigidus','be0f1124-4605-521d-b064-835d585dc1ba','Sericocarpus rigidus','03f299d2-23a1-5b89-8116-e65eccf42dee','Sericocarpus rigid','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Sericocarpus|Sericocarpus rigidus','73|8|4|7|31424|244|413|1677|3425','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9884','','','45705f1f-b8dc-5717-9624-a262affde6f2','Solidago speciosa Nuttall','Nuttall',0,2,'90e92845-b5c9-5257-88d3-495a5f08d706','Solidago speciosa','90e92845-b5c9-5257-88d3-495a5f08d706','Solidago speciosa','2c6aea7a-e387-56ca-858b-981808392359','Solidago specios','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Erectae|Erectae|Erectae|Solidago speciosa','73|8|4|7|31424|244|413|1697|32669|32694|32698|32695|9884','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('26656','','','64033d18-2983-50f8-a215-1df0c22d3abe','Solidago pallida (Porter) Rydberg','(Porter) Rydberg',0,2,'ec598e9b-d730-5486-a3d8-348075ce2096','Solidago pallida','ec598e9b-d730-5486-a3d8-348075ce2096','Solidago pallida','5553f043-88d7-5f91-82cb-f8627553d387','Solidago pallid','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Erectae|Erectae|Erectae|Solidago pallida','73|8|4|7|31424|244|413|1697|32669|32694|32698|32695|26656','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('32697','','','20eafc3d-301f-5579-bb51-014907998b2f','Solidago ser. Puberulae Semple & J.B. Beck','Semple & J.B. Beck',0,1,'25f4b012-c1c5-54a3-a0c0-8b8ddc1ab9e0','Puberulae','14dfef51-36a0-558f-b16b-6303fa54443f','Solidago ser. Puberulae','25f4b012-c1c5-54a3-a0c0-8b8ddc1ab9e0','Puberulae','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Erectae|Erectae|Puberulae','73|8|4|7|31424|244|413|1697|32669|32694|32698|32697','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series','series','0','0','0','',2);
INSERT INTO core VALUES('2348','','','51b489cd-9ccc-5ed6-9015-cbf796efa7a6','Solidago subsect. Humiles (Rydberg) Semple','(Rydberg) Semple',0,1,'c8916f39-76d6-5a67-ad7b-3d3caf69eabc','Humiles','05c70aea-ceb7-5f0e-9176-db2d32859a05','Solidago subsect. Humiles','c8916f39-76d6-5a67-ad7b-3d3caf69eabc','Humiles','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Erectae|Humiles','73|8|4|7|31424|244|413|1697|32669|32694|2348','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection','subsection','0','0','0','',2);
INSERT INTO core VALUES('12284','','','9a5d7896-a00f-512c-bbc3-31264d88b2fd','Solidago glutinosa Nuttall','Nuttall',0,2,'7f358a89-2c50-5655-908a-38ce23b90427','Solidago glutinosa','7f358a89-2c50-5655-908a-38ce23b90427','Solidago glutinosa','cab07e87-7b44-5a61-a0e0-fca5bbd8f42e','Solidago glutinos','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Erectae|Humiles|Solidago glutinosa','73|8|4|7|31424|244|413|1697|32669|32694|2348|12284','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('32700','','','dbc08326-152a-5e4f-b66f-d96968991f4b','Solidago sect. Squarrosae A. Gray','A. Gray',0,1,'86fe97ac-d3a9-5a81-b469-75fd397104db','Squarrosae','85744b0a-d64d-5612-8602-8d651c70d5e2','Solidago sect. Squarrosae','86fe97ac-d3a9-5a81-b469-75fd397104db','Squarrosae','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Squarrosae','73|8|4|7|31424|244|413|1697|32669|32700','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('3498','','','ca8c04bf-a964-56c6-a3fb-2f889d3a1b82','Solidago squarrosa Muhlenberg ex Nuttall','Muhlenberg ex Nuttall',0,2,'bb2cd620-36f3-53ee-b38e-19e93d32adbf','Solidago squarrosa','bb2cd620-36f3-53ee-b38e-19e93d32adbf','Solidago squarrosa','29cf5214-4cc0-5d3a-8d49-f44cc34f4aee','Solidago squarros','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Squarrosae|Solidago squarrosa','73|8|4|7|31424|244|413|1697|32669|32700|3498','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('3450','','','1189aca2-0eaf-56eb-b40a-9dfca6a7546b','Solidago houghtonii Torrey & Gray','Torrey & Gray',0,2,'2afd3899-3405-5e79-b4d9-f97df288b1a6','Solidago houghtonii','2afd3899-3405-5e79-b4d9-f97df288b1a6','Solidago houghtonii','eb0b45ea-8c67-575d-ad0d-b0991435cf25','Solidago houghton','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Ptarmicoidei|Solidago houghtonii','73|8|4|7|31424|244|413|1697|32670|23424|3450','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('3443','','','ebd65552-25e1-5bcc-b69d-60fb1a67450d','Solidago caesia Linnaeus','Linnaeus',0,2,'e6d1a239-822f-5d5b-8ce9-1bce168a9261','Solidago caesia','e6d1a239-822f-5d5b-8ce9-1bce168a9261','Solidago caesia','d15e879e-08bd-5128-9c67-f19054e5b924','Solidago caes','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Glomeruliflorae|Solidago caesia','73|8|4|7|31424|244|413|1697|32670|32672|3443','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('3499','','','5c1b009d-9586-506a-9b1e-9e0319ce6c16','Solidago uliginosa Nuttall','Nuttall',0,2,'659392c0-6bcb-5131-943c-ea95d82efceb','Solidago uliginosa','659392c0-6bcb-5131-943c-ea95d82efceb','Solidago uliginosa','5e74856d-a4bf-5681-a1d4-dd709c4f5103','Solidago uliginos','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Maritimae|Solidago uliginosa','73|8|4|7|31424|244|413|1697|32670|32680|3499','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('2338','','','477d9a44-b0f4-5b5e-bf99-440f6f6e0e02','Solidago subsect. Argutae (Mackenzie) G.L. Nesom','(Mackenzie) G.L. Nesom',0,1,'03f7ce8c-5de1-5e18-835e-9c40857dab9e','Argutae','5150982f-d0bf-5c3e-96e1-e48a705f1c8c','Solidago subsect. Argutae','03f7ce8c-5de1-5e18-835e-9c40857dab9e','Argutae','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Argutae|Argutae','73|8|4|7|31424|244|413|1697|32670|32681|2338','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection','subsection','0','0','0','',2);
INSERT INTO core VALUES('32682','','','532db3b0-f547-5a43-a66e-95e3e48c89d7','Solidago subsect. Patulae Semple & J.B. Beck','Semple & J.B. Beck',0,1,'33379211-05fa-5e7e-9329-448c9d861069','Patulae','7b47cf93-f347-52d5-a44e-cf1bcbb6f3ba','Solidago subsect. Patulae','33379211-05fa-5e7e-9329-448c9d861069','Patulae','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Argutae|Patulae','73|8|4|7|31424|244|413|1697|32670|32681|32682','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection','subsection','0','0','0','',2);
INSERT INTO core VALUES('3483','','','95000e53-fe30-5083-93e2-da831bc83716','Solidago rugosa Miller subsp. rugosa Miller','Miller',0,3,'c43ab480-aa55-5aa5-8dfc-f0e48081e24e','Solidago rugosa rugosa','e5d5cced-3134-5a68-beaf-e3cfba26d793','Solidago rugosa subsp. rugosa','cf3f3c6b-79c1-52d3-bc1b-009254329b51','Solidago rugos rugos','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Venosae|Venosae|Solidago rugosa|Solidago rugosa rugosa','73|8|4|7|31424|244|413|1697|32670|32683|2346|9882|3483','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('3500','','','a2df7f08-d9a9-5de8-90fd-f4266362bceb','Solidago ulmifolia Muhlenberg ex Willdenow var. ulmifolia Muhlenberg ex Willdenow','Muhlenberg ex Willdenow',0,3,'53b09b43-6350-5d1d-9f0b-e14e88c1b6b8','Solidago ulmifolia ulmifolia','25c9e8d6-23a9-5e49-8f7a-3680aa73b036','Solidago ulmifolia var. ulmifolia','722a216f-5491-5b3b-a94f-41e20ba255dc','Solidago ulmifol ulmifol','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Venosae|Ulmifoliae|Solidago ulmifolia|Solidago ulmifolia ulmifolia','73|8|4|7|31424|244|413|1697|32670|32683|32684|3501|3500','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|variety','variety','0','0','0','',2);
INSERT INTO core VALUES('3458','','','5565e9e0-0f9e-57aa-9f62-8570e1fa7c5f','Solidago lepida var. salebrosa (Piper) Semple','(Piper) Semple',0,3,'f893ea28-8d79-514f-a2a5-45a1222b193d','Solidago lepida salebrosa','8c4e10c4-17a4-56bf-b088-945b466d4e35','Solidago lepida var. salebrosa','17e36ea5-a900-5727-92e0-ed31830a9941','Solidago lepid salebros','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Unilaterales|Triplinerviae|Canadensae|Solidago lepida|Solidago lepida salebrosa','73|8|4|7|31424|244|413|1697|32670|32686|2337|32688|3455|3458','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('12042','','','7a339a75-309c-5135-9dba-a0b385d6ae8f','Solidago altissima Linnaeus var. altissima Linnaeus','Linnaeus',0,3,'20663502-e498-50c7-888c-7292aebcedf1','Solidago altissima altissima','db9cd57f-5a8a-537b-8828-12c529a9da28','Solidago altissima var. altissima','d9cc9f14-589c-5fbb-bcb4-a3d2f5e0433d','Solidago altissim altissim','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Unilaterales|Triplinerviae|Canadensae|Solidago altissima|Solidago altissima altissima','73|8|4|7|31424|244|413|1697|32670|32686|2337|32688|3437|12042','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('3460','','','84431093-8fb5-5f4b-abc6-5815bea5a207','Solidago missouriensis Nuttall','Nuttall',0,2,'73c9d1c1-d71d-59af-8946-66ac084c62ed','Solidago missouriensis','73c9d1c1-d71d-59af-8946-66ac084c62ed','Solidago missouriensis','20f757b9-bca1-5224-81be-f9e7595c2c93','Solidago missouriens','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Unilaterales|Junceae|Junceae|Solidago missouriensis','73|8|4|7|31424|244|413|1697|32670|32686|2342|32690|3460','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('12064','','','a5a81790-95eb-5b9b-a3d8-bf28b2ee2f87','Solidago gigantea Aiton var. gigantea Aiton','Aiton',0,3,'c1fe37ef-ded8-5e54-bb13-8f249b651f89','Solidago gigantea gigantea','94999d5a-eb47-5457-8e01-5bd261746917','Solidago gigantea var. gigantea','1e2efcbb-4ea3-5325-a06d-da0d6795a2c7','Solidago gigante gigante','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Unilaterales|Serotinae|Solidago gigantea|Solidago gigantea gigantea','73|8|4|7|31424|244|413|1697|32670|32686|32692|3448|12064','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('32702','','','d9760113-c4a8-5d27-9582-1cafb6ea1c75','Solidago subg. intergroup hybrids','',0,1,'ee9fb531-af5b-58c1-b71f-2d8e3d02d00c','Solidago','ee9fb531-af5b-58c1-b71f-2d8e3d02d00c','Solidago','ee9fb531-af5b-58c1-b71f-2d8e3d02d00c','Solidago','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago','73|8|4|7|31424|244|413|1697|32702','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus','subgenus','0','0','0','',4);
INSERT INTO core VALUES('9792','','','e9394268-de46-5139-a6cd-4d12598840a8','Solidago bicolor × Solidago brendae','',0,0,'e9394268-de46-5139-a6cd-4d12598840a8','Solidago bicolor × Solidago brendae','e9394268-de46-5139-a6cd-4d12598840a8','Solidago bicolor × Solidago brendae','6747eeeb-23d5-5c87-a8c7-dad26849b16e','Solidago bicolor × Solidago brend','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Solidago bicolor × Solidago brendae','73|8|4|7|31424|244|413|1697|32702|9792','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',2);
INSERT INTO core VALUES('32465','','','762b2bef-6d01-50e4-8858-407cc0bb588c','Solidago brendae × Solidago sempervirens','',0,0,'762b2bef-6d01-50e4-8858-407cc0bb588c','Solidago brendae × Solidago sempervirens','762b2bef-6d01-50e4-8858-407cc0bb588c','Solidago brendae × Solidago sempervirens','ad7f217c-ea21-5fc0-9cca-3f72d2e7371f','Solidago brend × Solidago semperuirens','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Solidago brendae × Solidago sempervirens','73|8|4|7|31424|244|413|1697|32702|32465','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',2);
INSERT INTO core VALUES('32703','','','1ec7e25a-85f0-5bf5-a2fc-43d86f739f64','Solidago subg. Triactis Rafinesque','Rafinesque',0,1,'4b42a79c-aad5-549c-ad03-b10b6647c492','Triactis','d2f23aca-6a5d-5e9a-8158-206e21c981d1','Solidago subgen. Triactis','4b42a79c-aad5-549c-ad03-b10b6647c492','Triactis','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Triactis','73|8|4|7|31424|244|413|1697|32703','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('3517','','','8bb8133f-fd30-554c-b104-54981ac6b843','Stenotus armerioides Nuttall','Nuttall',0,2,'3e2f15e4-7da4-5afa-b4dc-9da1c68a496c','Stenotus armerioides','3e2f15e4-7da4-5afa-b4dc-9da1c68a496c','Stenotus armerioides','c486ae75-72ef-522b-8755-45af4ebc2068','Stenotus armerioid','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Stenotus|Stenotus armerioides','73|8|4|7|31424|244|413|1718|3517','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3530','','','8701b17e-5494-5ec4-a0ba-fdba2312f545','Symphyotrichum cordifolium (Linnaeus) G.L. Nesom','(Linnaeus) G.L. Nesom',0,2,'86506a95-a88c-5c8f-864b-478ac1eb35c0','Symphyotrichum cordifolium','86506a95-a88c-5c8f-864b-478ac1eb35c0','Symphyotrichum cordifolium','61022c23-ead6-5ff4-9372-b2885f5f19c6','Symphyotrichum cordifoli','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum cordifolium','73|8|4|7|31424|244|413|1733|1983|2076|3530','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('3578','','','0981f3ab-25d5-5a66-83c7-d7a4116fe5db','Symphyotrichum prenanthoides (Muhlenberg ex Willdenow) G.L. Nesom','(Muhlenberg ex Willdenow) G.L. Nesom',0,2,'30a49ecd-4d98-509c-bb2e-1aaa8ffdb7b4','Symphyotrichum prenanthoides','30a49ecd-4d98-509c-bb2e-1aaa8ffdb7b4','Symphyotrichum prenanthoides','749aef8f-3d93-54de-a0b5-6bcbfd50de44','Symphyotrichum prenanthoid','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum prenanthoides','73|8|4|7|31424|244|413|1733|1983|2076|3578','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('9560','','','4ee852d6-2a9d-5d34-b6c1-e6c68da2cb39','Symphyotrichum ciliolatum × Symphyotrichum laeve','',0,0,'4ee852d6-2a9d-5d34-b6c1-e6c68da2cb39','Symphyotrichum ciliolatum × Symphyotrichum laeve','4ee852d6-2a9d-5d34-b6c1-e6c68da2cb39','Symphyotrichum ciliolatum × Symphyotrichum laeve','480f8de0-8712-524e-807d-8a507bfb7162','Symphyotrichum ciliolat × Symphyotrichum laeu','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum ciliolatum × Symphyotrichum laeve','73|8|4|7|31424|244|413|1733|1983|2076|9560','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('3546','','','48a4048b-0e4a-58b6-8267-11c409303a3d','Symphyotrichum laeve (Linnaeus) Á. Löve & D. Löve subsp. laeve var. laeve (Linnaeus) Á. Löve & D. Löve','(Linnaeus) Á. Löve & D. Löve',0,4,'96ddac87-d0f9-5a2f-a8c7-7fbd5c89624b','Symphyotrichum laeve laeve laeve','e6010d72-77a0-57cb-86a4-301207808cab','Symphyotrichum laeve subsp. laeve var. laeve','4ee553e1-d684-5778-9c91-a973262bef43','Symphyotrichum laeu laeu laeu','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum laeve|Symphyotrichum laeve laeve|Symphyotrichum laeve laeve laeve','73|8|4|7|31424|244|413|1733|1983|2076|3545|31184|3546','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('3558','','','1636a7e3-527f-59ea-8ce9-3e1acffed885','Symphyotrichum lateriflorum var. tenuipes (Wiegand) G.L. Nesom','(Wiegand) G.L. Nesom',0,3,'935f6d55-6b76-5149-a55d-9d1ae04bfd8c','Symphyotrichum lateriflorum tenuipes','d3fa5f84-2940-55c0-8bae-f658008016da','Symphyotrichum lateriflorum var. tenuipes','0566fef4-b312-51fa-a2a3-55f8c4249497','Symphyotrichum lateriflor tenuip','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum lateriflorum|Symphyotrichum lateriflorum tenuipes','73|8|4|7|31424|244|413|1733|1983|2076|3555|3558','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('3565','','','8a932224-4ddd-5938-8c11-4d726925f838','Symphyotrichum novi-belgii (Linnaeus) G.L. Nesom var. novi-belgii (Linnaeus) G.L. Nesom','(Linnaeus) G.L. Nesom',0,3,'a00dad31-b3e9-548b-999d-7527bf22b5d0','Symphyotrichum novi-belgii novi-belgii','9d71836c-9bd2-5cab-a367-a757c6691aad','Symphyotrichum novi-belgii var. novi-belgii','8ffadeed-8791-5bdb-befe-11f9c28b81ab','Symphyotrichum noui-belg noui-belg','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum novi-belgii|Symphyotrichum novi-belgii novi-belgii','73|8|4|7|31424|244|413|1733|1983|2076|3563|3565','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('3573','','','7427612f-cdee-538a-ace6-cba9554f0249','Symphyotrichum pilosum (Willdenow) G.L. Nesom var. pilosum (Willdenow) G.L. Nesom','(Willdenow) G.L. Nesom',0,3,'5807ed8c-8fbb-5d8e-8603-c0d7c6d6b628','Symphyotrichum pilosum pilosum','50b8c8c4-a5cc-546d-8fd0-eeee9d9dcf5e','Symphyotrichum pilosum var. pilosum','0a3a1885-699d-52d0-afca-656817b1c71c','Symphyotrichum pilos pilos','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum pilosum|Symphyotrichum pilosum pilosum','73|8|4|7|31424|244|413|1733|1983|2076|3574|3573','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('3550','','','a0adbeef-89b7-50de-9375-fd590fd84b0c','Symphyotrichum lanceolatum (Willdenow) G.L. Nesom subsp. lanceolatum (Willdenow) G.L. Nesom','(Willdenow) G.L. Nesom',0,3,'7ffebbbf-96cf-51c9-94e9-db15415c7c38','Symphyotrichum lanceolatum lanceolatum','1e8981e8-af17-5726-b51a-04e617c9fbd1','Symphyotrichum lanceolatum subsp. lanceolatum','ce84a542-448c-562e-9541-fc78c4abdf85','Symphyotrichum lanceolat lanceolat','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum lanceolatum|Symphyotrichum lanceolatum lanceolatum','73|8|4|7|31424|244|413|1733|1983|2076|3548|3550','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('26949','','','05a42f40-5b6e-5bca-a766-c50f8b1e748b','Symphyotrichum laeve var. laeve × Symphyotrichum lateriflorum','',0,0,'d3c4109d-fcc7-5bb5-b644-2b50c4c3f0a2','Symphyotrichum laeve laeve × Symphyotrichum lateriflorum','05a42f40-5b6e-5bca-a766-c50f8b1e748b','Symphyotrichum laeve var. laeve × Symphyotrichum lateriflorum','f31e6b5e-2674-5836-b1d7-6dec2170a117','Symphyotrichum laeu laeu × Symphyotrichum lateriflor','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum laeve laeve × Symphyotrichum lateriflorum','73|8|4|7|31424|244|413|1733|1983|2076|26949','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('32530','','','6b0ae8a8-e475-5d91-88e6-89c8ba909583','Symphyotrichum cordifolium × Symphyotrichum lanceolatum subsp. lanceolatum','',0,0,'57f19145-14c9-589d-8ecb-86f52b9e9150','Symphyotrichum cordifolium × Symphyotrichum lanceolatum lanceolatum','6b0ae8a8-e475-5d91-88e6-89c8ba909583','Symphyotrichum cordifolium × Symphyotrichum lanceolatum subsp. lanceolatum','9ab56bee-9edf-5d75-936f-6363e2268b78','Symphyotrichum cordifoli × Symphyotrichum lanceolat lanceolat','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum cordifolium × Symphyotrichum lanceolatum lanceolatum','73|8|4|7|31424|244|413|1733|1983|2076|32530','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('32714','','','b403ad77-6ad9-5171-addc-649a958f15ae','Symphyotrichum lanceolatum subsp. lanceolatum var. lanceolatum × Symphyotrichum puniceum var. puniceum','',0,0,'5e61b09c-16ba-5bc6-9fbf-61c330f408f4','Symphyotrichum lanceolatum lanceolatum lanceolatum × Symphyotrichum puniceum puniceum','b403ad77-6ad9-5171-addc-649a958f15ae','Symphyotrichum lanceolatum subsp. lanceolatum var. lanceolatum × Symphyotrichum puniceum var. puniceum','241aeddc-5ecd-5947-b89a-cfe080b59eb0','Symphyotrichum lanceolat lanceolat lanceolat × Symphyotrichum punice punice','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum lanceolatum lanceolatum lanceolatum × Symphyotrichum puniceum puniceum','73|8|4|7|31424|244|413|1733|1983|2076|32714','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('32718','','','f7c07e66-c580-533c-8705-07d9f2d1e31f','Symphyotrichum puniceum var. puniceum × Symphyotrichum urophyllum','',0,0,'fd051ad2-f21c-5cb8-8fe2-d17d67435d1d','Symphyotrichum puniceum puniceum × Symphyotrichum urophyllum','f7c07e66-c580-533c-8705-07d9f2d1e31f','Symphyotrichum puniceum var. puniceum × Symphyotrichum urophyllum','e495b482-42ad-5093-8a26-122e049e1b1b','Symphyotrichum punice punice × Symphyotrichum urophyll','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum puniceum puniceum × Symphyotrichum urophyllum','73|8|4|7|31424|244|413|1733|1983|2076|32718','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('3527','','','479740fb-a37f-5790-863d-21c9099413a3','Symphyotrichum chilense (Nees) G.L. Nesom','(Nees) G.L. Nesom',0,2,'302be8f9-f619-5a52-a7f0-201cc5c60d7e','Symphyotrichum chilense','302be8f9-f619-5a52-a7f0-201cc5c60d7e','Symphyotrichum chilense','9f6071ca-a3e1-5862-b904-fe3e65be7346','Symphyotrichum chilens','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Occidentales|Symphyotrichum chilense','73|8|4|7|31424|244|413|1733|1983|23440|3527','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('3541','','','57aa4046-fd4b-51db-85e5-11de64869468','Symphyotrichum foliaceum var. parryi (D.C.  Eaton) G.L. Nesom','(D.C.  Eaton) G.L. Nesom',0,3,'a9b1f770-59d4-5d96-85bc-913167fc8ed6','Symphyotrichum foliaceum parryi','d95a8a77-3005-5fde-b4e6-ff6abbca5c62','Symphyotrichum foliaceum var. parryi','0fb16a3a-8e2d-53b5-b73c-e1ba5545b842','Symphyotrichum foliace parry','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Occidentales|Symphyotrichum foliaceum|Symphyotrichum foliaceum parryi','73|8|4|7|31424|244|413|1733|1983|23440|3539|3541','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('33416','','','60bf754f-e37a-5400-b8ab-19ee631b5d0b','Symphyotrichum ×columbianum (Piper) G.L. Nesom','(Piper) G.L. Nesom',0,2,'28e1f9aa-aa67-5bd8-b09f-570ae9f71f25','Symphyotrichum columbianum','9233c2d3-2e86-5b67-a6ee-12c11f96c50e','Symphyotrichum × columbianum','220ec35e-8fbc-5ab3-99fd-3270dfbc1c4f','Symphyotrichum columbian','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Occidentales|Symphyotrichum columbianum','73|8|4|7|31424|244|413|1733|1983|23440|33416','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('1984','','','ee178fdc-bedb-57df-b40f-d3a066fc33a3','Symphyotrichum subg. Ascendentes (P.A. Rydberg) J.C. Semple','(P.A. Rydberg) J.C. Semple',0,1,'344ce1dd-1872-55a2-8af5-37ab73561a64','Ascendentes','cc57e8ce-7e19-55b5-93bb-e3e838ca9afc','Symphyotrichum subgen. Ascendentes','344ce1dd-1872-55a2-8af5-37ab73561a64','Ascendentes','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Ascendentes','73|8|4|7|31424|244|413|1733|1984','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('1985','','','5d006595-68cc-5116-b761-30f6d899d2b3','Symphyotrichum subg. Virgulus (Rafinesque) G.L. Nesom','(Rafinesque) G.L. Nesom',0,1,'54c2bdd6-e369-5d3a-9e2e-566edf0ce656','Virgulus','bb99fc81-1d41-5e18-bf68-66ca036f27a4','Symphyotrichum subgen. Virgulus','54c2bdd6-e369-5d3a-9e2e-566edf0ce656','Virgulus','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Virgulus','73|8|4|7|31424|244|413|1733|1985','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('3583','','','60bbd4f8-04f7-5dd3-b806-592a91371694','Symphyotrichum sericeum (Ventenat) G.L. Nesom','(Ventenat) G.L. Nesom',0,2,'2c1549f9-86e4-5496-98aa-9673a98b1966','Symphyotrichum sericeum','2c1549f9-86e4-5496-98aa-9673a98b1966','Symphyotrichum sericeum','7489fa45-674f-56ce-ae4c-c1fb26576d5c','Symphyotrichum serice','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Virgulus|Symphyotrichum sericeum','73|8|4|7|31424|244|413|1733|1985|3583','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3533','','','6411a39a-85a2-5ccd-a32d-7d458ebe272c','Symphyotrichum ericoides (Linnaeus) G.L. Nesom','(Linnaeus) G.L. Nesom',0,2,'ef7b08ce-961b-52e6-b833-59c460814e16','Symphyotrichum ericoides','ef7b08ce-961b-52e6-b833-59c460814e16','Symphyotrichum ericoides','7ca2fab7-4c16-5a9c-9b53-22e61cd2db7e','Symphyotrichum ericoid','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Virgulus|Symphyotrichum ericoides','73|8|4|7|31424|244|413|1733|1985|3533','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3151','','','b31853f3-30c4-5b62-9293-30ecce687dfe','Symphyotrichum pygmaeum (Lindley) Brouillet & S. Selliah','(Lindley) Brouillet & S. Selliah',0,2,'bd2dcd2a-2657-555f-8dcd-2fa5d3f0b0f7','Symphyotrichum pygmaeum','bd2dcd2a-2657-555f-8dcd-2fa5d3f0b0f7','Symphyotrichum pygmaeum','859a2cdf-8313-5831-8dcb-a9fa2a6a11b0','Symphyotrichum pygmae','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Virgulus|Symphyotrichum pygmaeum','73|8|4|7|31424|244|413|1733|1985|3151','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1766','','','ded86b5b-1329-551a-8587-4af6bda33022','Tonestus A. Nelson','A. Nelson',0,1,'a6b44b3a-fc46-5c9f-a0f3-4dd7e3368487','Tonestus','a6b44b3a-fc46-5c9f-a0f3-4dd7e3368487','Tonestus','a6b44b3a-fc46-5c9f-a0f3-4dd7e3368487','Tonestus','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Tonestus','73|8|4|7|31424|244|413|1766','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1986','','','f7d9fc17-0c6b-5dd8-834a-9a43778ba60a','Symphyotrichum subg. Astropolium (Nuttall) J.C. Semple','(Nuttall) J.C. Semple',0,1,'5b4928a7-c982-5549-9af4-14ceb820f4bc','Astropolium','93fbc324-2df5-5901-b306-aafc33db7d22','Symphyotrichum subgen. Astropolium','5b4928a7-c982-5549-9af4-14ceb820f4bc','Astropolium','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Astropolium','73|8|4|7|31424|244|413|1733|1986','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('2078','','','ad6ffb11-0319-5e59-818a-17ed72660b4a','Xanthisma sect. Xanthisma de Candolle','de Candolle',0,1,'66b53a00-a9c7-5e6c-9396-3227cc9b65d4','Xanthisma','61a63c86-d6aa-5406-9045-f1e8cecb8b2c','Xanthisma sect. Xanthisma','66b53a00-a9c7-5e6c-9396-3227cc9b65d4','Xanthisma','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Xanthisma|Xanthisma','73|8|4|7|31424|244|413|1948|2078','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('3133','','','b7c51a2b-46a3-58a2-b7a1-44e839143433','Xanthisma grindelioides (Nuttall) D.R. Morgan & R.L. Hartman','(Nuttall) D.R. Morgan & R.L. Hartman',0,2,'bb8f3529-3838-55be-8b55-39713d4811b7','Xanthisma grindelioides','bb8f3529-3838-55be-8b55-39713d4811b7','Xanthisma grindelioides','84484760-77ce-5212-8c61-1fc0aff839dd','Xanthisma grindelioid','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Xanthisma|Xanthisma grindelioides','73|8|4|7|31424|244|413|1948|3133','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3246','','','e6b315fe-edb4-5dcd-b42f-3c77af953b3a','Hymenopappus filifolius var. polycephalus (Osterhout) B.L. Turner','(Osterhout) B.L. Turner',0,3,'408a8152-92fa-55a3-af65-8c7b22b315d7','Hymenopappus filifolius polycephalus','b5a268b2-c63b-5b56-8b0d-6fa6aaf7be53','Hymenopappus filifolius var. polycephalus','4cd309c5-8e31-596a-b777-7b50fd9f3761','Hymenopappus filifol polycephal','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Bahieae|Hymenopappus|Hymenopappus filifolius|Hymenopappus filifolius polycephalus','73|8|4|7|31424|244|457|1271|3247|3246','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('479','','','4f7d5632-9cee-5750-ab0b-4cafc0fe1d80','Calenduleae','',0,1,'4f7d5632-9cee-5750-ab0b-4cafc0fe1d80','Calenduleae','4f7d5632-9cee-5750-ab0b-4cafc0fe1d80','Calenduleae','4f7d5632-9cee-5750-ab0b-4cafc0fe1d80','Calenduleae','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Calenduleae','73|8|4|7|31424|244|479','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('500','','','ff280265-7244-5f63-8571-981378fbd83c','Chaenactideae','',0,1,'ff280265-7244-5f63-8571-981378fbd83c','Chaenactideae','ff280265-7244-5f63-8571-981378fbd83c','Chaenactideae','ff280265-7244-5f63-8571-981378fbd83c','Chaenactideae','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Chaenactideae','73|8|4|7|31424|244|500','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('2950','','','3f817a1c-bd7d-527f-8b22-d5a075adde45','Calendula officinalis Linnaeus','Linnaeus',0,2,'3fa13fcc-9083-585d-84fd-07524a1a353c','Calendula officinalis','3fa13fcc-9083-585d-84fd-07524a1a353c','Calendula officinalis','16adfc91-e3e9-59f3-8cd0-7e3fc34f2a99','Calendula officinal','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Calenduleae|Calendula|Calendula officinalis','73|8|4|7|31424|244|479|930|2950','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3051','','','70e68f04-dfed-52fc-99a4-763edfecb615','Dimorphotheca sinuata de Candolle','de Candolle',0,2,'f815e43e-cd29-59d9-9c6c-2c2ba919e1e6','Dimorphotheca sinuata','f815e43e-cd29-59d9-9c6c-2c2ba919e1e6','Dimorphotheca sinuata','26d4bb88-da43-586b-bd4e-b19a29550293','Dimorphotheca sinuat','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Calenduleae|Dimorphotheca|Dimorphotheca sinuata','73|8|4|7|31424|244|479|1883|3051','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2929','','','d76cd243-ea00-5869-8012-c04c51ffe5b2','Bidens bipinnata Linnaeus','Linnaeus',0,2,'d246deb7-8ac4-5762-b458-b1e43a715673','Bidens bipinnata','d246deb7-8ac4-5762-b458-b1e43a715673','Bidens bipinnata','b266088c-3a69-5b17-a4a5-54e715d24f27','Bidens bipinnat','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Bidens|Bidens bipinnata','73|8|4|7|31424|244|463|897|2929','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2931','','','918d7bdb-0148-5f00-9de5-f4ab87ec02e5','Bidens connata Muhlenberg ex Willdenow','Muhlenberg ex Willdenow',0,2,'7423cd72-4e2d-5c99-b925-3044ed06e9e1','Bidens connata','7423cd72-4e2d-5c99-b925-3044ed06e9e1','Bidens connata','89974844-410f-556c-a8ad-0c9bc9908653','Bidens connat','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Bidens|Bidens connata','73|8|4|7|31424|244|463|897|2931','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('2940','','','dad08a31-d6a5-57f8-a176-579e8f4f074d','Bidens tripartita Linnaeus','Linnaeus',0,2,'8f44d999-f741-5e80-a496-de05d5e319bb','Bidens tripartita','8f44d999-f741-5e80-a496-de05d5e319bb','Bidens tripartita','602a6aaf-8724-5a63-a130-75b8b2f98a7a','Bidens tripartit','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Bidens|Bidens tripartita','73|8|4|7|31424|244|463|897|2940','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2068','','','73367f18-83ef-5ad4-8d9c-953344dd9e24','Coreopsis sect. Coreopsis','',0,1,'d7af6013-d563-5192-bc80-951f936ee8d7','Coreopsis','73367f18-83ef-5ad4-8d9c-953344dd9e24','Coreopsis sect. Coreopsis','d7af6013-d563-5192-bc80-951f936ee8d7','Coreopsis','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Coreopsis|Coreopsis','73|8|4|7|31424|244|463|1034|2068','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('10883','','','9c6f11eb-08a8-55d0-a9f9-c476d00dc30a','Bidens infirma Fernald','Fernald',0,2,'29ce9f58-7095-5461-a895-5307681d8a6e','Bidens infirma','29ce9f58-7095-5461-a895-5307681d8a6e','Bidens infirma','a27e7e5b-d16c-51ca-af46-f97b4eae1f5a','Bidens infirm','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Bidens|Bidens infirma','73|8|4|7|31424|244|463|897|10883','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23365','','','14f9c570-3951-58c1-a1fa-fcdd6d902144','Coreopsis sect. Eublepharis Nuttall','Nuttall',0,1,'228ad227-cba8-54e1-94bd-602294999f82','Eublepharis','bdb049a9-62df-5aa9-9a12-2afb27c38526','Coreopsis sect. Eublepharis','228ad227-cba8-54e1-94bd-602294999f82','Eublepharis','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Coreopsis|Eublepharis','73|8|4|7|31424|244|463|1034|23365','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('3017','','','536f6261-59e0-532d-a856-45f4479ae30c','Coreopsis verticillata Linnaeus','Linnaeus',0,2,'9026b5f2-cf28-5fcc-bc43-d36991737e10','Coreopsis verticillata','9026b5f2-cf28-5fcc-bc43-d36991737e10','Coreopsis verticillata','6e843aac-6286-5eb9-8b3c-fdf67d28c972','Coreopsis uerticillat','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Coreopsis|Gyrophyllum|Coreopsis verticillata','73|8|4|7|31424|244|463|1034|2070|3017','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('787','','','44087bfb-60e4-5445-8eae-aa99b7f6820b','Ageratina Spach','Spach',0,1,'bbf14a15-9c75-5c6d-80b4-3f58592e5164','Ageratina','bbf14a15-9c75-5c6d-80b4-3f58592e5164','Ageratina','bbf14a15-9c75-5c6d-80b4-3f58592e5164','Ageratina','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Ageratina','73|8|4|7|31424|244|403|787','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('2777','','','b37a57bf-63e0-5511-944e-41d0b69bc140','Ageratina altissima (Linnaeus) R.M. King & H. Robinson','(Linnaeus) R.M. King & H. Robinson',0,2,'39ef6035-d268-5aa0-8ebb-796e74eeaab3','Ageratina altissima','39ef6035-d268-5aa0-8ebb-796e74eeaab3','Ageratina altissima','adfa65f8-c014-56c0-96ff-49069d3ce63e','Ageratina altissim','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Ageratina|Ageratina altissima','73|8|4|7|31424|244|403|787|2777','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3142','','','855e6875-60a7-5a3a-93e5-68fcb9574413','Eupatorium altissimum Linnaeus','Linnaeus',0,2,'2ae4aae0-041a-54ce-bd94-38fe279f61dd','Eupatorium altissimum','2ae4aae0-041a-54ce-bd94-38fe279f61dd','Eupatorium altissimum','3263946a-18b6-59ee-9b11-ee5abd989621','Eupatorium altissim','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Eupatorium|Eupatorium altissimum','73|8|4|7|31424|244|403|1163|3142','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3161','','','8d64eda1-6aae-5053-be9a-f07d198217eb','Eutrochium fistulosum (Barratt) E.E. Lamont','(Barratt) E.E. Lamont',0,2,'b4be3a7f-0405-545b-8810-a741acb3823d','Eutrochium fistulosum','b4be3a7f-0405-545b-8810-a741acb3823d','Eutrochium fistulosum','e574bdc0-bce0-5a4d-9985-464277b88dfd','Eutrochium fistulos','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Eutrochium|Eutrochium fistulosum','73|8|4|7|31424|244|403|1890|3161','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3167','','','64257d2a-dd2d-582d-afbb-108bbcd7d6d8','Eutrochium purpureum (Linnaeus) E.E. Lamont','(Linnaeus) E.E. Lamont',0,2,'3e7cafe9-d3ce-5cba-b925-3c4b0b609daa','Eutrochium purpureum','3e7cafe9-d3ce-5cba-b925-3c4b0b609daa','Eutrochium purpureum','bdf2f3f7-1ee2-5396-85e6-6e58c9ee3058','Eutrochium purpure','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Eutrochium|Eutrochium purpureum','73|8|4|7|31424|244|403|1890|3167','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3287','','','84cddeae-e8a4-5678-a4bc-85ab1cf73765','Liatris punctata Hooker','Hooker',0,2,'bf83a565-38cc-532d-a403-6fa4625ce6b9','Liatris punctata','bf83a565-38cc-532d-a403-6fa4625ce6b9','Liatris punctata','a191fbc2-0887-5771-b964-c5f7e0455819','Liatris punctat','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Liatris|Liatris punctata','73|8|4|7|31424|244|403|1339|3287','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3290','','','448025c6-2f1b-5dfb-a3d6-9c53f1ca340d','Liatris spicata (Linnaeus) Willdenow','(Linnaeus) Willdenow',0,2,'79199c4d-e7a9-5b98-8236-8a368334b809','Liatris spicata','79199c4d-e7a9-5b98-8236-8a368334b809','Liatris spicata','aaa972bb-ea6e-5516-be0b-e2ceacff000b','Liatris spicat','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Liatris|Liatris spicata','73|8|4|7|31424|244|403|1339|3290','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3307','','','d505ec43-332b-5ff4-9394-f30b65c7e2e6','Mikania scandens (Linnaeus) Willdenow','(Linnaeus) Willdenow',0,2,'5fc1aa94-b589-5338-80e9-7c716b7cabb9','Mikania scandens','5fc1aa94-b589-5338-80e9-7c716b7cabb9','Mikania scandens','5fc1aa94-b589-5338-80e9-7c716b7cabb9','Mikania scandens','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Mikania|Mikania scandens','73|8|4|7|31424|244|403|1417|3307','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10353','','','a0722109-ef6c-5bea-802e-2cd33d1658ed','Antennaria alpina (Linnaeus) Gaertner subsp. alpina (Linnaeus) Gaertner','(Linnaeus) Gaertner',0,3,'86967874-c4e0-5c34-a0ac-24460e866f46','Antennaria alpina alpina','be9f9a9e-6237-546e-98a4-e94a0bdf47d2','Antennaria alpina subsp. alpina','0aeec3fe-49e5-57e5-a958-1c2605227427','Antennaria alpin alpin','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria alpina|Antennaria alpina alpina','73|8|4|7|31424|244|423|826|2799|10353','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('2802','','','873e1d2e-43e0-5ced-8764-4fd89ea2be0e','Antennaria corymbosa E.E. Nelson','E.E. Nelson',0,2,'722431bf-5855-5a6b-bb85-b841cd54a424','Antennaria corymbosa','722431bf-5855-5a6b-bb85-b841cd54a424','Antennaria corymbosa','8661974d-9788-56c0-a583-1dee17506609','Antennaria corymbos','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria corymbosa','73|8|4|7|31424|244|423|826|2802','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2807','','','7705f368-01b7-57df-b7a7-ff3f95da0675','Antennaria friesiana (Trautvetter) E. Ekman','(Trautvetter) E. Ekman',0,2,'5591f5ef-225d-5dec-a274-13ec77b778f7','Antennaria friesiana','5591f5ef-225d-5dec-a274-13ec77b778f7','Antennaria friesiana','3369d5ac-5f87-5f2b-ab5b-94477c67695a','Antennaria friesian','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria friesiana','73|8|4|7|31424|244|423|826|2807','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2809','','','5a895052-fc64-5897-a40d-8fcad28747f1','Antennaria friesiana subsp. neoalaska (A.E. Porsild) R.J. Bayer & Stebbins','(A.E. Porsild) R.J. Bayer & Stebbins',0,3,'5635ad4d-40b6-5198-b7d6-fabb7929fed5','Antennaria friesiana neoalaska','30328633-90c3-5b07-9380-993e356c6c14','Antennaria friesiana subsp. neoalaska','dd3b251a-abda-56e2-b9d6-afbaa05257e6','Antennaria friesian neoalask','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria friesiana|Antennaria friesiana neoalaska','73|8|4|7|31424|244|423|826|2807|2809','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('2817','','','1252e2e3-f431-5eba-8631-8ecb31688359','Antennaria luzuloides Torrey & A. Gray','Torrey & A. Gray',0,2,'96328c51-f662-5e79-990b-8a1909e0974e','Antennaria luzuloides','96328c51-f662-5e79-990b-8a1909e0974e','Antennaria luzuloides','d01da75f-f694-50c8-989b-7421bdaf0f5f','Antennaria luzuloid','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria luzuloides','73|8|4|7|31424|244|423|826|2817','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2820','','','98195aff-70df-545c-b45d-ae828ef37242','Antennaria monocephala subsp. angustata (Greene) Hultén','(Greene) Hultén',0,3,'1a3792b6-e4e1-595c-93d8-f5ff412371ef','Antennaria monocephala angustata','225e3a5d-1995-51f3-a7f6-658c0fe7d23e','Antennaria monocephala subsp. angustata','1051d62e-3126-51cf-b0d3-9834b40940e5','Antennaria monocephal angustat','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria monocephala|Antennaria monocephala angustata','73|8|4|7|31424|244|423|826|2821|2820','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('2824','','','97ed0d11-4663-551b-a354-342d9eb90eb4','Antennaria parlinii subsp. fallax (Greene) R.J. Bayer & Stebbins','(Greene) R.J. Bayer & Stebbins',0,3,'e203b440-9fab-5ebd-9d83-28ba9b4ca1cc','Antennaria parlinii fallax','f747d124-0c1c-53af-b777-596d5ec6ab8e','Antennaria parlinii subsp. fallax','970a7146-a123-5570-af55-e95cb23a20c5','Antennaria parlin fallax','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria parlinii|Antennaria parlinii fallax','73|8|4|7|31424|244|423|826|2825|2824','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('2836','','','ed96b4cd-74bb-5758-b594-12c2dee59610','Antennaria rosea subsp. confinis (Greene) R.J. Bayer','(Greene) R.J. Bayer',0,3,'e9ca9c82-746b-5d43-b0ee-8aec40c56924','Antennaria rosea confinis','6bd1b127-8415-5099-a5f8-eaa26103fdce','Antennaria rosea subsp. confinis','367933c1-364b-50fc-b0e8-0841ed3f5392','Antennaria rose confin','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria rosea|Antennaria rosea confinis','73|8|4|7|31424|244|423|826|2835|2836','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('2839','','','4202f5af-b1fb-5981-b617-4c5c9866c9c5','Antennaria stenophylla (A. Gray) A. Gray','(A. Gray) A. Gray',0,2,'ac545965-d58f-5968-85ae-e71b7be22f6e','Antennaria stenophylla','ac545965-d58f-5968-85ae-e71b7be22f6e','Antennaria stenophylla','05f3ae40-59ca-5c0e-824b-fc663d3a847d','Antennaria stenophyll','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria stenophylla','73|8|4|7|31424|244|423|826|2839','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11683','','','eda560b6-23ed-5ca3-b695-9a9bb68f4397','Filago arvensis Linnaeus','Linnaeus',0,2,'13f1ed5f-5d1e-5161-88f2-571ef532a3e2','Filago arvensis','13f1ed5f-5d1e-5161-88f2-571ef532a3e2','Filago arvensis','94cdd363-7395-5e17-bea3-849f227ab1cc','Filago aruens','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Filago|Filago arvensis','73|8|4|7|31424|244|423|1174|11683','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3179','','','ae972084-7ec5-5a40-a8a6-ff2f6b78f16b','Gnaphalium palustre Nuttall','Nuttall',0,2,'13c1f3a7-7185-523e-b77e-a5e3328069e8','Gnaphalium palustre','13c1f3a7-7185-523e-b77e-a5e3328069e8','Gnaphalium palustre','2203c44d-a596-5a3a-b710-b6fcb0647294','Gnaphalium palustr','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Gnaphalium|Gnaphalium palustre','73|8|4|7|31424|244|423|1215|3179','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1594','','','5339bad3-b2b5-5f5e-9f8f-f9328f35c6cb','Pseudognaphalium Kirpicznikov','Kirpicznikov',0,1,'5759f69a-2c22-5790-9cc6-f8eae809d792','Pseudognaphalium','5759f69a-2c22-5790-9cc6-f8eae809d792','Pseudognaphalium','5759f69a-2c22-5790-9cc6-f8eae809d792','Pseudognaphalium','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Pseudognaphalium','73|8|4|7|31424|244|423|1594','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('3316','','','4a25a194-74db-564b-b40f-e2491503b465','Omalotheca norvegica (Gunnerus) Schultz-Bipontinus & F.W. Schultz','(Gunnerus) Schultz-Bipontinus & F.W. Schultz',0,2,'bd323c34-7d1c-59e5-a4df-76343be06f24','Omalotheca norvegica','bd323c34-7d1c-59e5-a4df-76343be06f24','Omalotheca norvegica','763d928d-0ba6-5f5e-aec6-cfe6c7bde828','Omalotheca noruegic','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Omalotheca|Omalotheca norvegica','73|8|4|7|31424|244|423|1476|3316','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3374','','','64754310-1cbe-5ae9-b5b9-01f35c524ebf','Psilocarphus tenellus Nuttall','Nuttall',0,2,'a8213efd-386d-5e28-b04a-e2d619bf9d96','Psilocarphus tenellus','a8213efd-386d-5e28-b04a-e2d619bf9d96','Psilocarphus tenellus','16647b88-da2c-5081-81bd-e2ae80a6714d','Psilocarphus tenell','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Psilocarphus|Psilocarphus tenellus','73|8|4|7|31424|244|423|1597|3374','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3171','','','04ec95db-ae6b-5c65-97ef-03cf48d91838','Gaillardia aristata Pursh','Pursh',0,2,'56003972-da3e-5a70-a338-56fad7800bba','Gaillardia aristata','56003972-da3e-5a70-a338-56fad7800bba','Gaillardia aristata','fdcaf508-4c0b-57ac-9717-1bce8ddeaa0e','Gaillardia aristat','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Helenieae|Gaillardia|Gaillardia aristata','73|8|4|7|31424|244|561|1187|3171','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1931','','','af42b997-481e-5ce2-8cb4-e3d25eab3156','Tetraneuris Greene','Greene',0,1,'4d90129b-e8bf-5f31-a036-fa3afcb400bc','Tetraneuris','4d90129b-e8bf-5f31-a036-fa3afcb400bc','Tetraneuris','4d90129b-e8bf-5f31-a036-fa3afcb400bc','Tetraneuris','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Helenieae|Tetraneuris','73|8|4|7|31424|244|561|1931','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1981','','','4233b16f-ef69-57cd-9719-4d8a0bbcedea','Hymenoxys subg. Picradenia (W.J. Hooker) T.D.A. Cockerell','(W.J. Hooker) T.D.A. Cockerell',0,1,'6961a620-b07d-5d57-9fad-bd942d53b29d','Picradenia','5fea4fbd-d1b3-5ca9-88d9-98a57568d554','Hymenoxys subgen. Picradenia','6961a620-b07d-5d57-9fad-bd942d53b29d','Picradenia','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Helenieae|Hymenoxys|Picradenia','73|8|4|7|31424|244|561|1273|1981','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('2762','','','ca86840f-51fe-5609-9869-9cff55b70740','Acanthospermum hispidum de Candolle','de Candolle',0,2,'edea100c-bec2-58d1-91a4-6136704d361f','Acanthospermum hispidum','edea100c-bec2-58d1-91a4-6136704d361f','Acanthospermum hispidum','c51e0007-315d-5ea4-86ec-89d3883dacea','Acanthospermum hispid','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Acanthospermum|Acanthospermum hispidum','73|8|4|7|31424|244|392|768|2762','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2796','','','42f60092-ca0c-50ce-9684-900993467ba9','Ambrosia ×helenae Rouleau','Rouleau',0,2,'22fe0302-4375-5633-8588-1aa6245f95d9','Ambrosia helenae','1a564bc7-6406-5d09-abdd-d5d656b1cbb9','Ambrosia × helenae','079726c1-146b-59ab-8b9c-3374649da8af','Ambrosia helen','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Ambrosia|Ambrosia helenae','73|8|4|7|31424|244|392|808|2796','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('2922','','','037c5a4e-1135-5ed0-b89c-204555e8adfe','Balsamorhiza deltoidea Nuttall','Nuttall',0,2,'345616a2-b3ca-59c5-8a74-aeaef8c6c463','Balsamorhiza deltoidea','345616a2-b3ca-59c5-8a74-aeaef8c6c463','Balsamorhiza deltoidea','1b732f4e-1895-53a3-bf98-dbcf87fa2ff1','Balsamorhiza deltoide','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Balsamorhiza|Artorhiza|Balsamorhiza deltoidea','73|8|4|7|31424|244|392|885|1979|2922','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3047','','','6f328e69-66e4-5715-993b-542f925e3a92','Cyclachaena xanthiifolia (Nuttall) Fresenius','(Nuttall) Fresenius',0,2,'2ee2e34b-7142-573b-94ba-c48db4c3b538','Cyclachaena xanthiifolia','2ee2e34b-7142-573b-94ba-c48db4c3b538','Cyclachaena xanthiifolia','c1e57507-7f32-5b5e-bca6-76831791e3dc','Cyclachaena xanthiifol','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Cyclachaena|Cyclachaena xanthiifolia','73|8|4|7|31424|244|392|1881|3047','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1192','','','8e2fe34d-0518-5737-8e33-2d03af753d29','Galinsoga Ruiz & Pavon','Ruiz & Pavon',0,1,'30742a34-c591-5d62-9faf-33544ca5bbab','Galinsoga','30742a34-c591-5d62-9faf-33544ca5bbab','Galinsoga','30742a34-c591-5d62-9faf-33544ca5bbab','Galinsoga','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Galinsoga','73|8|4|7|31424|244|392|1192','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('3173','','','43b7c75a-6356-54eb-a51c-729d852ca468','Galinsoga parviflora Cavanilles var. parviflora Cavanilles','Cavanilles',0,3,'15183a6d-8844-5b73-b6cb-35da77eb8e1f','Galinsoga parviflora parviflora','5caac3f5-3fb8-5a41-9050-c776bd6856d4','Galinsoga parviflora var. parviflora','b7c66336-01d8-53c7-9ca3-5e72c10397a9','Galinsoga paruiflor paruiflor','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Galinsoga|Galinsoga parviflora|Galinsoga parviflora parviflora','73|8|4|7|31424|244|392|1192|3174|3173','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('3187','','','8febf03c-d4be-5b02-8acd-e08a0798358a','Helianthella uniflora subsp. douglasii (Torrey & A. Gray) W.A. Weber','(Torrey & A. Gray) W.A. Weber',0,3,'200c562b-524d-5c56-8812-e809d5401dc9','Helianthella uniflora douglasii','db219b37-3297-576d-89ba-3f8035656f52','Helianthella uniflora subsp. douglasii','6180f6fc-7e88-5c94-8602-ac6d9b3fd13d','Helianthella uniflor douglas','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Helianthella|Helianthella uniflora|Helianthella uniflora douglasii','73|8|4|7|31424|244|392|1233|3188|3187','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('3195','','','67e281a2-31c6-5dab-87c0-dc97fb3be23e','Helianthus hirsutus Rafinesque','Rafinesque',0,2,'db45d7b7-b0b0-56cb-b43e-9cb130a5d9e0','Helianthus hirsutus','db45d7b7-b0b0-56cb-b43e-9cb130a5d9e0','Helianthus hirsutus','1f27eabf-da1b-5bdb-9680-aa543a62ffbe','Helianthus hirsut','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Helianthus|Helianthus hirsutus','73|8|4|7|31424|244|392|1235|3195','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3207','','','062cfc22-6758-586f-933f-b8bcc325ef4c','Helianthus tuberosus Linnaeus','Linnaeus',0,2,'ff57df96-33dc-5154-8309-6888bfd01ec4','Helianthus tuberosus','ff57df96-33dc-5154-8309-6888bfd01ec4','Helianthus tuberosus','ca4bedc3-17ef-526c-96f0-2dcaeb85f302','Helianthus tuberos','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Helianthus|Helianthus tuberosus','73|8|4|7|31424|244|392|1235|3207','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3200','','','9c5de9ad-bd7f-5391-9a75-67fd8736f7c6','Helianthus nuttallii subsp. rydbergii (Britton) R.W. Long','(Britton) R.W. Long',0,3,'e885b636-327d-562d-99c9-a71a7f174cdd','Helianthus nuttallii rydbergii','b28eef55-8b47-5c76-8a29-7062fb22e07d','Helianthus nuttallii subsp. rydbergii','14294759-4318-5d18-a620-4ef23199830b','Helianthus nuttall rydberg','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Helianthus|Helianthus nuttallii|Helianthus nuttallii rydbergii','73|8|4|7|31424|244|392|1235|3199|3200','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('33555','','','2293badb-ba7e-5510-b7bf-72bb658f0c5c','Helianthus mollis Buc''hoz','Buc''hoz',0,2,'16dbc4cb-a187-5f65-8c61-99192db92b26','Helianthus mollis','16dbc4cb-a187-5f65-8c61-99192db92b26','Helianthus mollis','028265fa-584d-5ed7-8ddf-d012146cafae','Helianthus moll','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Helianthus|Helianthus mollis','73|8|4|7|31424|244|392|1235|33555','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3257','','','a339d862-fe50-59b6-9b93-90145ba22bd1','Iva frutescens Linnaeus','Linnaeus',0,2,'1f6d0402-788c-5392-8a51-664ebd5c869d','Iva frutescens','1f6d0402-788c-5392-8a51-664ebd5c869d','Iva frutescens','1f6d0402-788c-5392-8a51-664ebd5c869d','Iva frutescens','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Iva|Iva frutescens','73|8|4|7|31424|244|392|1294|3257','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1613','','','3958b375-f24c-531e-9e34-8e975a78aba0','Ratibida Rafinesque','Rafinesque',0,1,'ba4ff01e-969f-5e91-a294-56c829781fcb','Ratibida','ba4ff01e-969f-5e91-a294-56c829781fcb','Ratibida','ba4ff01e-969f-5e91-a294-56c829781fcb','Ratibida','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Ratibida','73|8|4|7|31424|244|392|1613','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('2073','','','3fb7f404-d7ff-5449-acf9-4632dc6327a8','Rudbeckia sect. Rudbeckia','',0,1,'db0c226b-9976-51e9-8c59-437125ed8222','Rudbeckia','3fb7f404-d7ff-5449-acf9-4632dc6327a8','Rudbeckia sect. Rudbeckia','db0c226b-9976-51e9-8c59-437125ed8222','Rudbeckia','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Rudbeckia|Rudbeckia','73|8|4|7|31424|244|392|1630|2073','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('3389','','','e920e769-1af9-50c8-b75b-8ed9f2aa8d3f','Rudbeckia hirta var. pulcherrima Farwell','Farwell',0,3,'816d3f51-4d8d-567f-bf56-1527d95cc05c','Rudbeckia hirta pulcherrima','06354dd4-0fad-5016-b028-39f64de45e6b','Rudbeckia hirta var. pulcherrima','51f1e5cc-d15b-554a-a7ac-7a788543e062','Rudbeckia hirt pulcherrim','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Rudbeckia|Rudbeckia|Rudbeckia hirta|Rudbeckia hirta pulcherrima','73|8|4|7|31424|244|392|1630|2073|3388|3389','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('11974','','','f9c6108d-9492-5c3c-ae2c-d3c4a0ecdcdb','Rudbeckia speciosa Wenderoth','Wenderoth',0,2,'3b649907-6f0d-5856-8f73-efde2cb67ab2','Rudbeckia speciosa','3b649907-6f0d-5856-8f73-efde2cb67ab2','Rudbeckia speciosa','ff2bfc67-6cf4-588d-985f-8672b4084818','Rudbeckia specios','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Rudbeckia|Rudbeckia|Rudbeckia speciosa','73|8|4|7|31424|244|392|1630|2073|11974','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('1687','','','301fd125-1dfa-54dc-9e71-bfd9e6dea7db','Silphium Linnaeus','Linnaeus',0,1,'8496dad4-ac2b-5294-ae98-08362696153c','Silphium','8496dad4-ac2b-5294-ae98-08362696153c','Silphium','8496dad4-ac2b-5294-ae98-08362696153c','Silphium','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Silphium','73|8|4|7|31424|244|392|1687','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('3392','','','b589b027-de4a-5b9f-af87-4bbf0bb32c34','Rudbeckia laciniata Linnaeus var. laciniata Linnaeus','Linnaeus',0,3,'b5ccfa57-69cc-5151-b660-d7f69a18f2aa','Rudbeckia laciniata laciniata','1b683f82-1374-54c6-b65a-5640fb63b4d8','Rudbeckia laciniata var. laciniata','a611ef44-05f5-5854-b327-0fa039e12cdb','Rudbeckia laciniat laciniat','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Rudbeckia|Macrocline|Rudbeckia laciniata|Rudbeckia laciniata laciniata','73|8|4|7|31424|244|392|1630|2074|3391|3392','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('3433','','','c116f89a-5dad-59cf-b861-9d2aafbe622d','Silphium terebinthinaceum Jacquin','Jacquin',0,2,'671daef6-9dd5-5e4d-8840-046bc8e7b950','Silphium terebinthinaceum','671daef6-9dd5-5e4d-8840-046bc8e7b950','Silphium terebinthinaceum','5b5ca058-bdf2-5fb9-8932-6133fc6c0c77','Silphium terebinthinace','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Silphium|Silphium terebinthinaceum','73|8|4|7|31424|244|392|1687|3433','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3652','','','f958f56b-fbeb-562d-b4d8-1240706b80b4','Xanthium spinosum Linnaeus','Linnaeus',0,2,'426df39b-d2cc-5d6d-b792-fb5321d1b388','Xanthium spinosum','426df39b-d2cc-5d6d-b792-fb5321d1b388','Xanthium spinosum','02695063-6c05-57e8-8cc7-b7ec29fde39c','Xanthium spinos','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Xanthium|Xanthium spinosum','73|8|4|7|31424|244|392|1832|3652','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3253','','','293cee41-f7f1-50eb-8241-f5d289696027','Inula helenium Linnaeus','Linnaeus',0,2,'e4210f7e-eac4-51dd-a825-db83456848d5','Inula helenium','e4210f7e-eac4-51dd-a825-db83456848d5','Inula helenium','daa06c50-7cb2-524a-a12b-32fce47de184','Inula heleni','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Inuleae|Inula|Inula helenium','73|8|4|7|31424|244|589|1285|3253','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2798','','','0e5b2a8c-3180-5daf-ab84-eddcbc9ae1a6','Anisocarpus madioides Nuttall','Nuttall',0,2,'c8f6ddee-a4d4-52a3-a081-c798fd31c18e','Anisocarpus madioides','c8f6ddee-a4d4-52a3-a081-c798fd31c18e','Anisocarpus madioides','c41c4401-e8b3-554a-bc3b-ca43c8256349','Anisocarpus madioid','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Anisocarpus|Anisocarpus madioides','73|8|4|7|31424|244|446|1867|2798','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2865','','','5945f654-1f70-5d9f-9b63-5bcc721bf885','Arnica latifolia Bongard','Bongard',0,2,'f242b27a-3b27-5131-b25c-5e70688a8199','Arnica latifolia','f242b27a-3b27-5131-b25c-5e70688a8199','Arnica latifolia','f7fbeb82-95fb-5ca1-9f2d-1686ec6aec11','Arnica latifol','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica latifolia','73|8|4|7|31424|244|446|857|2865','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2867','','','0283b66b-4f2a-5728-8c61-ef23329c4be9','Arnica lonchophylla Greene','Greene',0,2,'9c254638-449b-572d-bcb5-794f63ed29ec','Arnica lonchophylla','9c254638-449b-572d-bcb5-794f63ed29ec','Arnica lonchophylla','07706be5-14a9-517b-8600-5d55094bb568','Arnica lonchophyll','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica lonchophylla','73|8|4|7|31424|244|446|857|2867','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2866','','','486b996f-46be-5c7c-b8bc-bdf475d51a1a','Arnica lessingii (Torrey & A. Gray) Greene','(Torrey & A. Gray) Greene',0,2,'d0193adb-93e4-5a1e-b355-36d25c36bdb4','Arnica lessingii','d0193adb-93e4-5a1e-b355-36d25c36bdb4','Arnica lessingii','a4c30619-d3ee-55fc-acd5-229964c86cfd','Arnica lessing','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica lessingii','73|8|4|7|31424|244|446|857|2866','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2854','','','8c51fb2a-9f4f-5bb2-965a-61c094328db9','Arnica angustifolia subsp. tomentosa (J.M. Macoun) G.W. Douglas &  Ruyle-Douglas','(J.M. Macoun) G.W. Douglas &  Ruyle-Douglas',0,3,'b5e34310-fff4-5453-b0b5-630d07c884ca','Arnica angustifolia tomentosa','a34e0c93-f639-5742-8523-b894fb394f7d','Arnica angustifolia subsp. tomentosa','71572b74-e3cb-5275-a3d9-b3f1aa093d5c','Arnica angustifol tomentos','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica angustifolia|Arnica angustifolia tomentosa','73|8|4|7|31424|244|446|857|2853|2854','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('2859','','','f8c83c7c-14c2-5365-b934-9e39db9fde3c','Arnica griscomii subsp. frigida (C.A. Meyer ex Iljin) S.J. Wolf','(C.A. Meyer ex Iljin) S.J. Wolf',0,3,'50bed274-5ca8-5173-b259-c9cfd241bdc9','Arnica griscomii frigida','2c9d035e-dc26-5a17-96a2-4f008a4f31ba','Arnica griscomii subsp. frigida','09a98f44-2a7e-5b13-8402-5460db1a431e','Arnica griscom frigid','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica griscomii|Arnica griscomii frigida','73|8|4|7|31424|244|446|857|2860|2859','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',2);
INSERT INTO core VALUES('3139','','','cf86d891-182a-5447-bcc7-884739a7b246','Eriophyllum lanatum var. leucophyllum (de Candolle) W.R. Carter','(de Candolle) W.R. Carter',0,3,'20ecfe7c-f34c-5d30-89da-9b963180361b','Eriophyllum lanatum leucophyllum','00e2bdb9-724e-5c45-b102-5569e3d95e6f','Eriophyllum lanatum var. leucophyllum','9dc97099-5fe4-5c5c-8aa5-24375331b55d','Eriophyllum lanat leucophyll','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Eriophyllum|Eriophyllum lanatum|Eriophyllum lanatum leucophyllum','73|8|4|7|31424|244|446|1153|3137|3139','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('3274','','','11d1202e-5b46-5439-a561-87551f8fc9f2','Layia glandulosa (Hooker) Hooker & Arnott','(Hooker) Hooker & Arnott',0,2,'4ed7c9cd-424c-52e3-b9d8-78b4bd2cc6ca','Layia glandulosa','4ed7c9cd-424c-52e3-b9d8-78b4bd2cc6ca','Layia glandulosa','3d15cb2d-105a-525d-a488-5f445f4a5b55','Layia glandulos','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Layia|Layia glandulosa','73|8|4|7|31424|244|446|1904|3274','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3359','','','b64e1261-82fb-5b4f-b8ab-aa7e9d820577','Polymnia canadensis Linnaeus','Linnaeus',0,2,'94f6d6d9-ec65-5c14-b562-491b24856dd4','Polymnia canadensis','94f6d6d9-ec65-5c14-b562-491b24856dd4','Polymnia canadensis','226f8bf8-5918-5569-9b62-7d21a467bb89','Polymnia canadens','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Polymnieae|Polymnia|Polymnia canadensis','73|8|4|7|31424|244|655|1578|3359','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2875','','','f909385c-5453-5881-b005-64ad454b3345','Arnoglossum plantagineum Rafinesque','Rafinesque',0,2,'8b29ecb0-6d9f-5f31-b285-87c0af9deb4c','Arnoglossum plantagineum','8b29ecb0-6d9f-5f31-b285-87c0af9deb4c','Arnoglossum plantagineum','a934184f-aa03-503c-ae60-788b6017dd68','Arnoglossum plantagine','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Arnoglossum|Arnoglossum plantagineum','73|8|4|7|31424|244|447|858|2875','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1049','','','581c9f26-0406-5e6d-a420-da797c8c7be7','Crocidium Hooker','Hooker',0,1,'191c69e0-804e-583e-a355-e276863cd556','Crocidium','191c69e0-804e-583e-a355-e276863cd556','Crocidium','191c69e0-804e-583e-a355-e276863cd556','Crocidium','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Crocidium','73|8|4|7|31424|244|447|1049','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1145','','','7362629e-4826-52ea-919b-8f9f2c3f1bf6','Erechtites Rafinesque','Rafinesque',0,1,'38f01a04-742d-5380-919c-6e15f9154400','Erechtites','38f01a04-742d-5380-919c-6e15f9154400','Erechtites','38f01a04-742d-5380-919c-6e15f9154400','Erechtites','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Erechtites','73|8|4|7|31424|244|447|1145','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('3414','','','48c740b7-1647-53f0-b706-713a566c93e8','Jacobaea vulgaris Gaertner','Gaertner',0,2,'675cdc7b-95e1-55b0-9039-cef29ead47d0','Jacobaea vulgaris','675cdc7b-95e1-55b0-9039-cef29ead47d0','Jacobaea vulgaris','38aec838-3868-5826-9b7a-75fa2e7971b8','Jacobaea uulgar','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Jacobaea|Jacobaea vulgaris','73|8|4|7|31424|244|447|1899|3414','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3321','','','4e81f854-3886-54eb-a600-d28d418e7620','Packera aurea (Linnaeus) Á. Löve & D. Löve','(Linnaeus) Á. Löve & D. Löve',0,2,'45d050b5-cc1e-5124-94cd-0cd609823608','Packera aurea','45d050b5-cc1e-5124-94cd-0cd609823608','Packera aurea','b72ce938-a09c-5521-a248-c77a831fd98f','Packera aure','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera aurea','73|8|4|7|31424|244|447|1500|3321','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3323','','','a401277c-cb94-52cb-8fa5-2de8143020b9','Packera cana (Hooker) W.A. Weber & Á. Löve','(Hooker) W.A. Weber & Á. Löve',0,2,'2ef79d9d-96a2-5aac-a7d1-0a1a21d076f2','Packera cana','2ef79d9d-96a2-5aac-a7d1-0a1a21d076f2','Packera cana','5d4e32de-630b-58f9-b4ce-0221907c782a','Packera can','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera cana','73|8|4|7|31424|244|447|1500|3323','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3333','','','1dd4ebea-f957-5107-aac1-59d4909842cf','Packera pauciflora (Pursh) Á. Löve & D. Löve','(Pursh) Á. Löve & D. Löve',0,2,'a558a5ba-7a7e-562e-ad0f-fe041d74548a','Packera pauciflora','a558a5ba-7a7e-562e-ad0f-fe041d74548a','Packera pauciflora','39e40dce-c2e5-5ef9-b03d-03baa4f04489','Packera pauciflor','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera pauciflora','73|8|4|7|31424|244|447|1500|3333','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30512','','','2ac812b9-4612-5d60-bf61-a6082b2891fd','Packera paupercula var. pseudotomentosa (Mackenzie & Bush) R. Kowal','(Mackenzie & Bush) R. Kowal',0,3,'23db30b8-56e5-51df-9cff-f507d15506a7','Packera paupercula pseudotomentosa','b9b6fb12-c95e-5059-8017-22753ae25599','Packera paupercula var. pseudotomentosa','cc186398-4c35-5e96-a1ee-0c64505e26e7','Packera paupercul pseudotomentos','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera paupercula|Packera paupercula pseudotomentosa','73|8|4|7|31424|244|447|1500|3334|30512','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('30510','','','643d927d-4f37-5531-b6d9-29e51f1f0e89','Packera paupercula (Michaux) Á. Löve & D. Löve var. paupercula (Michaux) Á. Löve & D. Löve','(Michaux) Á. Löve & D. Löve',0,3,'e87e45c4-cbcc-5756-aacd-871db3fed431','Packera paupercula paupercula','d4c7439c-c14a-54a8-b480-5d2499c6d9f8','Packera paupercula var. paupercula','4d0bea71-0f72-5163-b467-e75f487c9387','Packera paupercul paupercul','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera paupercula|Packera paupercula paupercula','73|8|4|7|31424|244|447|1500|3334|30510','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('3338','','','062b3c35-548d-5e6f-8e6f-e16360ed964f','Packera pseudaurea var. semicordata (Mackenzie & Bush) Trock & T.M. Barkley','(Mackenzie & Bush) Trock & T.M. Barkley',0,3,'7d052dc7-1e5d-5d76-a8bf-fe676ff3baec','Packera pseudaurea semicordata','32f11d82-f26c-541d-9a1f-a4073ead5e14','Packera pseudaurea var. semicordata','aaeeffdf-91da-5db0-aef2-8d375a091151','Packera pseudaure semicordat','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera pseudaurea|Packera pseudaurea semicordata','73|8|4|7|31424|244|447|1500|3337|3338','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('1524','','','2c5d553d-09cb-55c0-8a9b-9b359916f476','Petasites Miller','Miller',0,1,'5f674e83-2fbb-55f4-9da2-8db2b4e4e125','Petasites','5f674e83-2fbb-55f4-9da2-8db2b4e4e125','Petasites','5f674e83-2fbb-55f4-9da2-8db2b4e4e125','Petasites','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Petasites','73|8|4|7|31424|244|447|1524','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('3343','','','516a8e16-2ce8-5e1d-8f23-cfd06734387d','Packera subnuda var. moresbiensis (Calder & Roy L. Taylor)  Trock','(Calder & Roy L. Taylor)  Trock',0,3,'142540b5-9be5-587a-9560-ddf145574d33','Packera subnuda moresbiensis','514cb68e-4846-55b5-9f48-7977d7ef2dbd','Packera subnuda var. moresbiensis','6e58cb42-feff-57e8-b6cb-f6ba8420f8c4','Packera subnud moresbiens','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera subnuda|Packera subnuda moresbiensis','73|8|4|7|31424|244|447|1500|3344|3343','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('3349','','','1d7fd91c-5f2b-5717-9797-992e97b042c1','Petasites frigidus (Linnaeus) Fries','(Linnaeus) Fries',0,2,'8f37077a-77f0-50fc-8bc0-892763248761','Petasites frigidus','8f37077a-77f0-50fc-8bc0-892763248761','Petasites frigidus','b3f4afab-0919-518d-b3a1-0ba7b6957f8d','Petasites frigid','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Petasites|Petasites frigidus','73|8|4|7|31424|244|447|1524|3349','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1676','','','07583b0e-e65c-5def-88cd-1e833eeae23d','Senecio Linnaeus','Linnaeus',0,1,'0a1ae220-b8eb-5161-9c06-0ac1d1e79415','Senecio','0a1ae220-b8eb-5161-9c06-0ac1d1e79415','Senecio','0a1ae220-b8eb-5161-9c06-0ac1d1e79415','Senecio','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Senecio','73|8|4|7|31424|244|447|1676','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('3407','','','d35bab2a-f7c0-593d-baa1-a1918519de36','Senecio hydrophiloides Rydberg','Rydberg',0,2,'117fb717-eb4c-5061-8df5-a588880954c6','Senecio hydrophiloides','117fb717-eb4c-5061-8df5-a588880954c6','Senecio hydrophiloides','44cc29c8-2345-5e14-8da0-9fa8222fb27c','Senecio hydrophiloid','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Senecio|Senecio hydrophiloides','73|8|4|7|31424|244|447|1676|3407','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3421','','','cb2988e9-16a9-5602-98ea-436dd224851f','Senecio sylvaticus Linnaeus','Linnaeus',0,2,'e2f7a4cc-c9af-54ec-9681-0d732270a58e','Senecio sylvaticus','e2f7a4cc-c9af-54ec-9681-0d732270a58e','Senecio sylvaticus','1850e1b5-9655-5bd5-a56d-84b9c953dda6','Senecio syluatic','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Senecio|Senecio sylvaticus','73|8|4|7|31424|244|447|1676|3421','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3404','','','053d3e61-5077-5372-870a-b92d3a089ca1','Senecio eremophilus Richardson','Richardson',0,2,'9b1ee82b-c5d4-59dd-afb4-16efe8d84fb9','Senecio eremophilus','9b1ee82b-c5d4-59dd-afb4-16efe8d84fb9','Senecio eremophilus','30618577-f226-5e13-af7d-d30eed9eead1','Senecio eremophil','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Senecio|Senecio eremophilus','73|8|4|7|31424|244|447|1676|3404','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3405','','','7da9a028-e935-542d-8b62-dc385009c68c','Senecio fremontii Torrey & A. Gray var. fremontii Torrey & A. Gray','Torrey & A. Gray',0,3,'e45b372a-9026-58df-a825-c9cd05106845','Senecio fremontii fremontii','10212616-5443-53da-abd0-7a613cd36dc9','Senecio fremontii var. fremontii','80c216f8-3f06-551e-82c8-c2c2398868c4','Senecio fremont fremont','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Senecio|Senecio fremontii|Senecio fremontii fremontii','73|8|4|7|31424|244|447|1676|3406|3405','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('3618','','','a643d10b-900d-501a-822e-f39a31d72e7a','Tephroseris frigida (Richardson) Holub','(Richardson) Holub',0,2,'bdc87e6a-bbee-59f5-8c60-287aa697e402','Tephroseris frigida','bdc87e6a-bbee-59f5-8c60-287aa697e402','Tephroseris frigida','3fb0ebc6-fd6b-5142-acaf-3997b380d40c','Tephroseris frigid','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Tephroseris|Tephroseris frigida','73|8|4|7|31424|244|447|1745|3618','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33410','','','e0dfdb89-8e38-5445-820f-94b411ada6bf','Tephroseris newcombei (Greene) B. Nordenstam & Pelser','(Greene) B. Nordenstam & Pelser',0,2,'bab9069f-020b-54d9-9f38-cd7da0df5410','Tephroseris newcombei','bab9069f-020b-54d9-9f38-cd7da0df5410','Tephroseris newcombei','2abac527-af1e-5629-80b7-ca731fc7ea6a','Tephroseris newcombe','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Tephroseris|Tephroseris newcombei','73|8|4|7|31424|244|447|1745|33410','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('249','','','ba4d1926-ce8c-591d-a019-d28cfcdbfbce','Carduoideae','',0,1,'ba4d1926-ce8c-591d-a019-d28cfcdbfbce','Carduoideae','ba4d1926-ce8c-591d-a019-d28cfcdbfbce','Carduoideae','ba4d1926-ce8c-591d-a019-d28cfcdbfbce','Carduoideae','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae','73|8|4|7|31424|249','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('3057','','','90d726ea-874c-5f64-9fa5-a6ad448b6468','Dyssodia papposa (Ventenant) Hitchcock','(Ventenant) Hitchcock',0,2,'8265f6c8-14a0-5045-8c53-db0df5b42ad3','Dyssodia papposa','8265f6c8-14a0-5045-8c53-db0df5b42ad3','Dyssodia papposa','1d5bcdbd-6ba3-566e-822c-cef9c2a97807','Dyssodia pappos','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Tageteae|Dyssodia|Dyssodia papposa','73|8|4|7|31424|244|543|1116|3057','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('845','','','9bc450fa-c618-5d23-8ec1-126aa615637c','Arctium Linnaeus','Linnaeus',0,1,'48b9e617-f75f-55fc-94f4-6f7f50112476','Arctium','48b9e617-f75f-55fc-94f4-6f7f50112476','Arctium','48b9e617-f75f-55fc-94f4-6f7f50112476','Arctium','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Arctium','73|8|4|7|31424|249|396|845','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('2847','','','d23654a5-8d16-5036-8ff7-3486cd9190f8','Arctium lappa Linnaeus','Linnaeus',0,2,'196d5fa1-0193-5702-a9d8-e50400515588','Arctium lappa','196d5fa1-0193-5702-a9d8-e50400515588','Arctium lappa','09aa4ae9-aaf2-5182-8fdc-498b4d45f616','Arctium lapp','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Arctium|Arctium lappa','73|8|4|7|31424|249|396|845|2847','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2952','','','632d45b5-6c7b-5055-a9c1-3ad0f6b77f3b','Carduus acanthoides Linnaeus subsp. acanthoides Linnaeus','Linnaeus',0,3,'aa5d8d5a-e80c-5e0e-8b97-cca6cb0e4bc9','Carduus acanthoides acanthoides','4aeed600-e7a3-5f2c-9d42-ce4d99f5fcc9','Carduus acanthoides subsp. acanthoides','ac27401d-760f-5ee6-9979-6368e525f7ef','Carduus acanthoid acanthoid','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Carduus|Carduus acanthoides|Carduus acanthoides acanthoides','73|8|4|7|31424|249|396|950|2953|2952','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('2961','','','c5e5a2ea-faed-54d8-afc8-c48007b8f121','Centaurea benedicta (Linnaeus) Linnaeus','(Linnaeus) Linnaeus',0,2,'00a98f0d-549c-5abc-83ae-7a93b539d697','Centaurea benedicta','00a98f0d-549c-5abc-83ae-7a93b539d697','Centaurea benedicta','dce75c97-128a-50f8-a65b-e77dadebe3c5','Centaurea benedict','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Centaurea|Centaurea benedicta','73|8|4|7|31424|249|396|967|2961','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2968','','','79a629fc-a7aa-54c2-91a8-570801c7cc18','Centaurea montana Linnaeus','Linnaeus',0,2,'ba2531e0-d5eb-515b-a08a-594bbf771879','Centaurea montana','ba2531e0-d5eb-515b-a08a-594bbf771879','Centaurea montana','92efc166-697f-56cc-ac03-fe3dcdf72cfb','Centaurea montan','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Centaurea|Centaurea montana','73|8|4|7|31424|249|396|967|2968','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2971','','','82503994-936d-5dc8-8438-063121169dde','Centaurea scabiosa Linnaeus','Linnaeus',0,2,'20d6e923-3c7b-5f63-891c-4ba73c7d20ef','Centaurea scabiosa','20d6e923-3c7b-5f63-891c-4ba73c7d20ef','Centaurea scabiosa','33790a38-971b-5dff-85f6-9ffe421b9e68','Centaurea scabios','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Centaurea|Centaurea scabiosa','73|8|4|7|31424|249|396|967|2971','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('34007','','','cde0f273-2f0c-57ad-8428-72af4413aaef','Centaurea ×gerstlaueri Erdner','Erdner',0,2,'cd318271-3b5a-588f-b7e2-4596e41562da','Centaurea gerstlaueri','a9ab7a7c-b763-5d95-b948-d68257cd6d38','Centaurea × gerstlaueri','87638456-f0b3-5ae8-b6f1-9ac4a72900f4','Centaurea gerstlauer','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Centaurea|Centaurea gerstlaueri','73|8|4|7|31424|249|396|967|34007','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('2989','','','a8d8d21c-4ace-52e6-b64d-71c170f8c45f','Cirsium brevistylum Cronquist','Cronquist',0,2,'d554b97a-c0be-5d2c-908d-21065a0d147f','Cirsium brevistylum','d554b97a-c0be-5d2c-908d-21065a0d147f','Cirsium brevistylum','cdf886c9-ff2e-54c2-954a-ebb7f9f124b2','Cirsium breuistyl','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Cirsium|Cirsium brevistylum','73|8|4|7|31424|249|396|999|2989','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2998','','','802b3d6d-cd14-52ca-a487-9f5ff25e77d6','Cirsium muticum Michaux','Michaux',0,2,'2931b891-066a-5a81-bae0-8fc7e5ade213','Cirsium muticum','2931b891-066a-5a81-bae0-8fc7e5ade213','Cirsium muticum','2b9c1317-ad78-5336-ab7c-7c50511aedf6','Cirsium mutic','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Cirsium|Cirsium muticum','73|8|4|7|31424|249|396|999|2998','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3006','','','901a0535-b62a-55c1-99dd-c2648bcb959c','Cirsium vulgare (Savi) Tenore','(Savi) Tenore',0,2,'4eea1c4c-0023-5785-a7eb-6f34c6a0f698','Cirsium vulgare','4eea1c4c-0023-5785-a7eb-6f34c6a0f698','Cirsium vulgare','729f4b51-295f-56d8-b96f-a0949c7d3aa8','Cirsium uulgar','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Cirsium|Cirsium vulgare','73|8|4|7|31424|249|396|999|3006','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3061','','','c119cc51-ee53-5ea2-b06e-232e0e79a253','Echinops exaltatus Schrader','Schrader',0,2,'17b0b188-aaed-5945-a46d-0b887ebc56e0','Echinops exaltatus','17b0b188-aaed-5945-a46d-0b887ebc56e0','Echinops exaltatus','4cf58e77-b190-586e-9de9-f062c5f87661','Echinops exaltat','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Echinops|Echinops exaltatus','73|8|4|7|31424|249|396|1120|3061','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3401','','','b2eb6f40-796a-5168-adff-bd0c881ee650','Saussurea nuda Ledebour','Ledebour',0,2,'2c38855b-073d-520c-8b74-befcf8aafeb4','Saussurea nuda','2c38855b-073d-520c-8b74-befcf8aafeb4','Saussurea nuda','a721d5cd-4c0c-5a77-a243-3ce9153aacd6','Saussurea nud','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Saussurea|Saussurea nuda','73|8|4|7|31424|249|396|1654|3401','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3395','','','2132cad6-9632-5d18-bce1-c9bf73521ab0','Saussurea amara var. glomerata (Poiret) Trautvetter','(Poiret) Trautvetter',0,3,'85ff8650-6f5e-51a4-8fb9-4b6888dc3e4d','Saussurea amara glomerata','e54474bf-6a96-5428-a7f9-b1518a85b122','Saussurea amara var. glomerata','e3072472-224a-519f-b508-88f1791665f4','Saussurea amar glomerat','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Saussurea|Saussurea amara|Saussurea amara glomerata','73|8|4|7|31424|249|396|1654|3396|3395','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('1688','','','3f4bd682-c7b2-5bba-b27c-89e1c74ccb5c','Silybum Adanson','Adanson',0,1,'a8110a55-a23f-57b8-bce3-c1ca7c3ea635','Silybum','a8110a55-a23f-57b8-bce3-c1ca7c3ea635','Silybum','a8110a55-a23f-57b8-bce3-c1ca7c3ea635','Silybum','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Silybum','73|8|4|7|31424|249|396|1688','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('3400','','','443ba676-3d30-5498-a6b0-e71bd06fe56e','Saussurea angustifolia var. yukonensis A.E. Porsild','A.E. Porsild',0,3,'6e8a180f-bd29-5dc1-a09d-151cdd18700d','Saussurea angustifolia yukonensis','bf8b20cc-1aa4-5fd1-a36a-acbba96119fe','Saussurea angustifolia var. yukonensis','91a172d2-f647-56f1-b115-58b358e9ba65','Saussurea angustifol yukonens','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Saussurea|Saussurea angustifolia|Saussurea angustifolia yukonensis','73|8|4|7|31424|249|396|1654|3399|3400','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('788','','','7f189b0d-48cc-5558-a74f-32f435f622ef','Agoseris Rafinesque','Rafinesque',0,1,'eb188b43-e4ce-5d9f-803b-c020b775bd2e','Agoseris','eb188b43-e4ce-5d9f-803b-c020b775bd2e','Agoseris','eb188b43-e4ce-5d9f-803b-c020b775bd2e','Agoseris','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Agoseris','73|8|4|7|31424|256|404|788','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('2780','','','43894144-242b-59d2-b9a7-5774bc3cf5e6','Agoseris glauca var. dasycephala (Torrey & A. Gray) Jepson','(Torrey & A. Gray) Jepson',0,3,'6e62eb0d-968f-5642-9002-1be3a1a32d93','Agoseris glauca dasycephala','c1b1affc-07ab-509c-9253-b53a9d7c54a2','Agoseris glauca var. dasycephala','837d032e-d02b-571f-b0f5-d87e6d281a1d','Agoseris glauc dasycephal','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Agoseris|Agoseris glauca|Agoseris glauca dasycephala','73|8|4|7|31424|256|404|788|2781|2780','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('32878','','','07a5f956-650d-58e4-a8f7-73de26e8857a','Agoseris monticola Greene','Greene',0,2,'110408b2-add1-526d-8824-d37a7d62c8df','Agoseris monticola','110408b2-add1-526d-8824-d37a7d62c8df','Agoseris monticola','9fb7d15d-0a63-5a58-8272-516a254a03e7','Agoseris monticol','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Agoseris|Agoseris monticola','73|8|4|7|31424|256|404|788|32878','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2876','','','05edfc1b-bae0-59d3-830a-9c4e838d90c0','Arnoseris minima (Linnaeus) Schweigger & Körte','(Linnaeus) Schweigger & Körte',0,2,'e3ca08e2-d205-5451-89a2-1cff97cbc661','Arnoseris minima','e3ca08e2-d205-5451-89a2-1cff97cbc661','Arnoseris minima','ad431116-50da-5032-9770-768494ae1e17','Arnoseris minim','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Arnoseris|Arnoseris minima','73|8|4|7|31424|256|404|859|2876','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3038','','','ce5a9218-ceab-54ce-b2b0-9c7cd37a7122','Crepis pulchra Linnaeus','Linnaeus',0,2,'936ce7af-7245-55ed-9c98-ca3ded55da0e','Crepis pulchra','936ce7af-7245-55ed-9c98-ca3ded55da0e','Crepis pulchra','88824056-4446-52e5-95a5-1a752db285ba','Crepis pulchr','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Crepis|Crepis pulchra','73|8|4|7|31424|256|404|1048|3038','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3034','','','5f7a9119-db1d-523a-a846-bd403110452b','Crepis occidentalis Nuttall','Nuttall',0,2,'b07f1963-b1bc-5eab-804a-23b9896bad9a','Crepis occidentalis','b07f1963-b1bc-5eab-804a-23b9896bad9a','Crepis occidentalis','85e74824-7cc9-5383-afc4-c679f89a3df4','Crepis occidental','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Crepis|Crepis occidentalis','73|8|4|7|31424|256|404|1048|3034','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3036','','','e30b1e3d-e91c-5e33-a6c6-ff1249a25123','Crepis occidentalis Nuttall subsp. occidentalis Nuttall','Nuttall',0,3,'cc88da7d-ba5a-53f4-ac46-7a48b493d542','Crepis occidentalis occidentalis','3b7b76d5-30e3-5d73-a78f-717c2e20bf37','Crepis occidentalis subsp. occidentalis','d32e4369-59d6-5a34-aae1-5c7d3b0d977f','Crepis occidental occidental','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Crepis|Crepis occidentalis|Crepis occidentalis occidentalis','73|8|4|7|31424|256|404|1048|3034|3036','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('3039','','','8a5557e0-de73-5534-a74e-59757f9ee0d8','Crepis runcinata subsp. glauca (Nuttall) Babcock & Stebbins) (Nuttall) Babcock & Stebbins)','',0,3,'d5ea4f11-8016-5151-9ac2-82b11808f3b8','Crepis runcinata glauca','7679b972-4656-5aca-b721-d5e5835c8e66','Crepis runcinata subsp. glauca','b367754e-a300-5d90-b431-2acb811ba416','Crepis runcinat glauc','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Crepis|Crepis runcinata|Crepis runcinata glauca','73|8|4|7|31424|256|404|1048|3040|3039','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',4);
INSERT INTO core VALUES('33405','','','09dff53c-c7a2-5a51-adb7-2858b2b49cbb','Crepis setosa Haller f.','Haller f.',0,2,'9946a21b-826e-5748-ac4d-9cea82a7e995','Crepis setosa','9946a21b-826e-5748-ac4d-9cea82a7e995','Crepis setosa','7094593d-4b79-5d22-8309-d5617e4957c7','Crepis setos','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Crepis|Crepis setosa','73|8|4|7|31424|256|404|1048|33405','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3224','','','465f62f8-2ee2-5d54-9d82-044ca9a1d9af','Hieracium gronovii Linnaeus','Linnaeus',0,2,'79ee0f08-4b93-56e2-8893-6b1cdfe40526','Hieracium gronovii','79ee0f08-4b93-56e2-8893-6b1cdfe40526','Hieracium gronovii','2ba3701d-16ef-5e2c-afb7-796f16d0d2f9','Hieracium gronou','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Hieracium|Hieracium gronovii','73|8|4|7|31424|256|404|1249|3224','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3235','','','03d32ba6-5513-52c2-9a4c-6c847927583e','Hieracium scabrum Michaux','Michaux',0,2,'8e066d37-e473-5977-8ecb-b324d0315e70','Hieracium scabrum','8e066d37-e473-5977-8ecb-b324d0315e70','Hieracium scabrum','459f727b-06e6-5cc6-bb7e-ec2d8593b483','Hieracium scabr','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Hieracium|Hieracium scabrum','73|8|4|7|31424|256|404|1249|3235','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3239','','','cecf324f-ee45-5c7b-8f6a-8f2448f5991b','Hieracium umbellatum Linnaeus','Linnaeus',0,2,'af7735d6-f3a3-5b76-bbc8-74fd4139b831','Hieracium umbellatum','af7735d6-f3a3-5b76-bbc8-74fd4139b831','Hieracium umbellatum','4da48d4b-9b19-57da-b60a-25a955773752','Hieracium umbellat','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Hieracium|Hieracium umbellatum','73|8|4|7|31424|256|404|1249|3239','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3244','','','da15497a-4bd8-5a93-84da-4396c3cd3215','Hieracium ×marianum Willdenow','Willdenow',0,2,'1a631216-a4de-5334-b63d-a078d482d621','Hieracium marianum','86a64f16-69d9-549a-a28f-97168d0d5067','Hieracium × marianum','0e6ae1cf-4793-580c-92a5-ebe4be50859c','Hieracium marian','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Hieracium|Hieracium marianum','73|8|4|7|31424|256|404|1249|3244','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('11568','','','bf852d08-0706-5fd0-90b1-1cd32b2a5b3f','Hieracium laevigatum Willdenow','Willdenow',0,2,'031ea095-1bae-5437-867f-78313bae7425','Hieracium laevigatum','031ea095-1bae-5437-867f-78313bae7425','Hieracium laevigatum','93b18477-658b-5f55-886b-3c973bb12ac6','Hieracium laeuigat','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Hieracium|Hieracium laevigatum','73|8|4|7|31424|256|404|1249|11568','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3251','','','dd906068-ec7f-5a77-80ec-5a37414f16bb','Hypochaeris radicata Linnaeus','Linnaeus',0,2,'a7b6d4d2-a8ee-5317-a3f6-f32049171ffc','Hypochaeris radicata','a7b6d4d2-a8ee-5317-a3f6-f32049171ffc','Hypochaeris radicata','40b85c49-040b-57c3-9721-de8aa728e959','Hypochaeris radicat','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Hypochaeris|Hypochaeris radicata','73|8|4|7|31424|256|404|1276|3251','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1312','','','813d3bfc-01dc-567c-9afc-fa0e6f75c185','Lactuca Linnaeus','Linnaeus',0,1,'e8975a66-2ed6-53af-9c8f-e64a45cded35','Lactuca','e8975a66-2ed6-53af-9c8f-e64a45cded35','Lactuca','e8975a66-2ed6-53af-9c8f-e64a45cded35','Lactuca','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Lactuca','73|8|4|7|31424|256|404|1312','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('3262','','','dfc60d5b-6499-5ec3-9e05-4a5add9cddff','Lactuca biennis (Moench) Fernald','(Moench) Fernald',0,2,'aad0ab6e-d17b-54a0-83fc-bb28fb695017','Lactuca biennis','aad0ab6e-d17b-54a0-83fc-bb28fb695017','Lactuca biennis','9a9bf851-7407-51d9-8d2f-4480e4b40767','Lactuca bienn','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Lactuca|Lactuca biennis','73|8|4|7|31424|256|404|1312|3262','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1317','','','374f49b2-3ce8-5259-86f8-24faa253a708','Lapsana Linnaeus','Linnaeus',0,1,'789f0455-340c-5a9b-bf6e-7c025dcf2758','Lapsana','789f0455-340c-5a9b-bf6e-7c025dcf2758','Lapsana','789f0455-340c-5a9b-bf6e-7c025dcf2758','Lapsana','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Lapsana','73|8|4|7|31424|256|404|1317','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1381','','','e95efa9b-fc40-56cc-b814-ed2adbbf8d71','Lygodesmia D. Don','D. Don',0,1,'ffad5a5f-b8bd-584b-a175-ab671ab41e43','Lygodesmia','ffad5a5f-b8bd-584b-a175-ab671ab41e43','Lygodesmia','ffad5a5f-b8bd-584b-a175-ab671ab41e43','Lygodesmia','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Lygodesmia','73|8|4|7|31424|256|404|1381','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1464','','','ab310669-1fb3-5621-b9f2-235759a94e77','Nothocalais (A. Gray) Greene','(A. Gray) Greene',0,1,'2bd20775-4370-5c4e-8838-9e366d9eb49d','Nothocalais','2bd20775-4370-5c4e-8838-9e366d9eb49d','Nothocalais','2bd20775-4370-5c4e-8838-9e366d9eb49d','Nothocalais','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Nothocalais','73|8|4|7|31424|256|404|1464','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1587','','','f6498d8d-47cd-5cd0-80ec-227cbbae0461','Nabalus Cassini','Cassini',0,1,'fd1fd745-ed78-5122-8de7-1d1df2ac2d7d','Nabalus','fd1fd745-ed78-5122-8de7-1d1df2ac2d7d','Nabalus','fd1fd745-ed78-5122-8de7-1d1df2ac2d7d','Nabalus','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Nabalus','73|8|4|7|31424|256|404|1587','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('3364','','','46aed614-7eda-5e34-897f-fa3fcb24f0d0','Nabalus racemosus (Michaux) Hooker','(Michaux) Hooker',0,2,'4384525f-1119-5eae-96c1-82b9cc3aaa45','Nabalus racemosus','4384525f-1119-5eae-96c1-82b9cc3aaa45','Nabalus racemosus','6844985e-6d25-57cb-a913-6bd2d326a1a9','Nabalus racemos','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Nabalus|Nabalus racemosus','73|8|4|7|31424|256|404|1587|3364','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3510','','','d7f19af3-91d0-5982-90f7-a803a50a30c6','Sonchus arvensis Linnaeus subsp. arvensis Linnaeus','Linnaeus',0,3,'6e1f8801-d320-5863-972f-c9590435a547','Sonchus arvensis arvensis','ecc2c0c6-a1b1-5c1e-850d-932f306266f3','Sonchus arvensis subsp. arvensis','c496a2a3-ff1b-5d78-b9eb-9c5dd76ffc36','Sonchus aruens aruens','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Sonchus|Sonchus arvensis|Sonchus arvensis arvensis','73|8|4|7|31424|256|404|1698|3511|3510','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('3520','','','362dff40-6d2b-598e-840b-685af4388d29','Stephanomeria tenuifolia (Rafinesque) H.M. Hall','(Rafinesque) H.M. Hall',0,2,'18d9f318-7634-56a6-9063-5f800cbe665a','Stephanomeria tenuifolia','18d9f318-7634-56a6-9063-5f800cbe665a','Stephanomeria tenuifolia','11308a43-2fee-5423-bedd-47c1181963b2','Stephanomeria tenuifol','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Stephanomeria|Stephanomeria tenuifolia','73|8|4|7|31424|256|404|1719|3520','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3611','','','1a381c48-446e-5158-b779-ab3f0dd6ab3f','Taraxacum hyparcticum Dahlstedt','Dahlstedt',0,2,'aec0a140-6ba8-54d7-b5a6-ca87aaa5d74d','Taraxacum hyparcticum','aec0a140-6ba8-54d7-b5a6-ca87aaa5d74d','Taraxacum hyparcticum','7c13988a-de37-589a-b708-f24478602b6d','Taraxacum hyparctic','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Taraxacum|Taraxacum hyparcticum','73|8|4|7|31424|256|404|1740|3611','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3615','','','f7ac5415-1cb8-5960-85af-cd310b112dd0','Taraxacum officinale F.H. Wiggers','F.H. Wiggers',0,2,'58ef2339-68ef-5e70-ab67-6d9fd7a22beb','Taraxacum officinale','58ef2339-68ef-5e70-ab67-6d9fd7a22beb','Taraxacum officinale','13a6f1ae-3fb9-5f96-a6e1-8bd40377612d','Taraxacum officinal','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Taraxacum|Taraxacum officinale','73|8|4|7|31424|256|404|1740|3615','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3633','','','980921e3-0c74-5b2a-b65b-c420009f1d17','Tragopogon dubius Scopoli','Scopoli',0,2,'415f7ff0-fb00-5a13-a5ff-01a12640ac0d','Tragopogon dubius','415f7ff0-fb00-5a13-a5ff-01a12640ac0d','Tragopogon dubius','1653439e-ec43-572d-ae78-9de121f300a3','Tragopogon dub','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Tragopogon|Tragopogon dubius','73|8|4|7|31424|256|404|1772|3633','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3212','','','7b948fe1-4c15-570d-8958-3b7ef5eefe25','Helminthotheca echioides (Linnaeus) Holub','(Linnaeus) Holub',0,2,'69e5ac08-5e1d-585e-80ae-ffa903624890','Helminthotheca echioides','69e5ac08-5e1d-585e-80ae-ffa903624890','Helminthotheca echioides','1b0e32fb-66a9-54f3-b7a2-64c364b5a3cf','Helminthotheca echioid','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Helminthotheca|Helminthotheca echioides','73|8|4|7|31424|256|404|1858|3212','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27617','','','9e6a168b-4f13-550a-9ba5-621b397d3493','Askellia pygmaea (Ledebebour) Sennikov','(Ledebebour) Sennikov',0,2,'76a06de6-5211-532a-b01b-2ad541be1b98','Askellia pygmaea','76a06de6-5211-532a-b01b-2ad541be1b98','Askellia pygmaea','32cf3578-c4aa-58bf-b7d3-48b9d1f2d51d','Askellia pygmae','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Askellia|Askellia pygmaea','73|8|4|7|31424|256|404|1961|27617','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3026','','','142af8f6-b477-59fb-9fc8-35c583956418','Askellia elegans (Hooker) W.A. Weber','(Hooker) W.A. Weber',0,2,'d81b0193-ffb2-5e73-b716-0fa736fcfed5','Askellia elegans','d81b0193-ffb2-5e73-b716-0fa736fcfed5','Askellia elegans','d81b0193-ffb2-5e73-b716-0fa736fcfed5','Askellia elegans','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Askellia|Askellia elegans','73|8|4|7|31424|256|404|1961|3026','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3243','','','f985ddbc-c646-532e-a43e-e5754cf77eaf','Pilosella ×floribunda (Wimmer & Grabowski) Fries','(Wimmer & Grabowski) Fries',0,2,'e4d718bb-a783-503a-8dd7-66033b760a72','Pilosella floribunda','9012ba1e-0ce4-535d-bf1f-687097dfa506','Pilosella × floribunda','daecd707-f60b-596c-8586-9c52260e8d87','Pilosella floribund','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Pilosella|Pilosella floribunda','73|8|4|7|31424|256|404|1963|3243','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('3230','','','b5e432e2-201f-5a56-9e31-da12d3458f1a','Pilosella piloselloides (Villars) Soják','(Villars) Soják',0,2,'4a198174-8f35-5bcd-8fb0-d6956c999d5a','Pilosella piloselloides','4a198174-8f35-5bcd-8fb0-d6956c999d5a','Pilosella piloselloides','acba5e2a-6e3a-5b95-af41-86c453a09eaf','Pilosella piloselloid','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Pilosella|Pilosella piloselloides','73|8|4|7|31424|256|404|1963|3230','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26589','','','18241a84-50ac-50b3-91f1-f48c53224b5c','Pilosella piloselloides (Villars) Soják subsp. piloselloides (Villars) Soják','(Villars) Soják',0,3,'63738472-655a-5353-b7dc-b5f6fd578f6d','Pilosella piloselloides piloselloides','c924d94d-db2d-5a05-b87c-09c1277d0ca3','Pilosella piloselloides subsp. piloselloides','f2cb7e80-1c4d-5ad8-ab56-c30486f4a2fa','Pilosella piloselloid piloselloid','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Pilosella|Pilosella piloselloides|Pilosella piloselloides piloselloides','73|8|4|7|31424|256|404|1963|3230|26589','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('34128','','','76019bb6-2ff6-5dc7-97d0-aed9b5cada20','Cicerbita muralis (Linnaeus) Wallroth','(Linnaeus) Wallroth',0,2,'a47842e1-da3a-516d-ae26-c662eff590b8','Cicerbita muralis','a47842e1-da3a-516d-ae26-c662eff590b8','Cicerbita muralis','f5900b85-1aaa-5f94-bd3b-949f4e754d09','Cicerbita mural','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Cicerbita|Cicerbita muralis','73|8|4|7|31424|256|404|34127|34128','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('777','','','274eb809-9f75-5f85-928c-86578b4e9471','Adenocaulon Hooker','Hooker',0,1,'77904d9a-1312-5a22-9703-f17154ed08fb','Adenocaulon','77904d9a-1312-5a22-9703-f17154ed08fb','Adenocaulon','77904d9a-1312-5a22-9703-f17154ed08fb','Adenocaulon','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Mutisioideae|Mutisieae|Adenocaulon','73|8|4|7|31424|250|398|777','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('267','','','43c25fce-f373-5e8b-9f94-b24204ec7234','Boraginoideae Arnott','Arnott',0,1,'fdbec198-d01d-52c3-9e66-5593673f9142','Boraginoideae','fdbec198-d01d-52c3-9e66-5593673f9142','Boraginoideae','fdbec198-d01d-52c3-9e66-5593673f9142','Boraginoideae','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Boraginoideae','73|8|4|9|97|267','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('97','','','2097889d-58bf-5d8f-94a7-8299934d6946','Boraginaceae de Jussieu','de Jussieu',0,1,'ad929391-dd00-5bfc-bb86-30cc0a405731','Boraginaceae','ad929391-dd00-5bfc-bb86-30cc0a405731','Boraginaceae','ad929391-dd00-5bfc-bb86-30cc0a405731','Boraginaceae','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae','73|8|4|9|97','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('3743','','','cbcaccb8-854a-599a-98e8-d4e9bfe90eef','Anchusa arvensis (Linnaeus) M. Bieberstein','(Linnaeus) M. Bieberstein',0,2,'cfc16e13-339b-55aa-af3e-31398cbadac9','Anchusa arvensis','cfc16e13-339b-55aa-af3e-31398cbadac9','Anchusa arvensis','676f0088-529d-5636-b488-3264d3350673','Anchusa aruens','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Boraginoideae|Boragineae|Anchusa|Anchusa arvensis','73|8|4|9|97|267|424|818|3743','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('904','','','41736a55-13a3-5aad-be96-22454f7cc1e7','Borago Miller','Miller',0,1,'0616e1fb-b6a2-5f63-b387-3a0ce57d9b0a','Borago','0616e1fb-b6a2-5f63-b387-3a0ce57d9b0a','Borago','0616e1fb-b6a2-5f63-b387-3a0ce57d9b0a','Borago','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Boraginoideae|Boragineae|Borago','73|8|4|9|97|267|424|904','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('3745','','','106593b3-deba-5830-9cbe-b9a48e478f16','Anchusa officinalis Linnaeus','Linnaeus',0,2,'3d825048-8d17-5344-8771-f29243ba555f','Anchusa officinalis','3d825048-8d17-5344-8771-f29243ba555f','Anchusa officinalis','cc44adec-5315-5fd9-ac63-394609a78bfe','Anchusa officinal','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Boraginoideae|Boragineae|Anchusa|Anchusa officinalis','73|8|4|9|97|267|424|818|3745','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1913','','','ce2c4baf-16cc-50ef-ae4c-94e60860145b','Pentaglottis Tausch','Tausch',0,1,'59a000b1-c6c4-5d4d-b3d6-1d475cafe6c6','Pentaglottis','59a000b1-c6c4-5d4d-b3d6-1d475cafe6c6','Pentaglottis','59a000b1-c6c4-5d4d-b3d6-1d475cafe6c6','Pentaglottis','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Boraginoideae|Boragineae|Pentaglottis','73|8|4|9|97|267|424|1913','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('3817','','','18a70fb4-5c59-5d89-b74b-cafe8220e547','Pentaglottis sempervirens (Linnaeus) Tausch ex L.H. Bailey','(Linnaeus) Tausch ex L.H. Bailey',0,2,'9309a102-fc5b-5d02-94fc-48f569a23359','Pentaglottis sempervirens','9309a102-fc5b-5d02-94fc-48f569a23359','Pentaglottis sempervirens','193143bb-1376-57d9-b57a-b5dd6084434c','Pentaglottis semperuirens','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Boraginoideae|Boragineae|Pentaglottis|Pentaglottis sempervirens','73|8|4|9|97|267|424|1913|3817','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('3787','','','d9435d3c-f7b6-5922-9840-e25c7e76079b','Lithospermum officinale Linnaeus','Linnaeus',0,2,'1416593e-3fc7-5912-be5b-8b117d4ccdb8','Lithospermum officinale','1416593e-3fc7-5912-be5b-8b117d4ccdb8','Lithospermum officinale','88c06585-9a6d-53ec-a5b3-fca92a0b6cdb','Lithospermum officinal','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Boraginoideae|Lithospermeae|Lithospermum|Lithospermum officinale','73|8|4|9|97|267|475|1359|3787','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3764','','','31c54c6a-8a37-53f5-8d8e-5abe09c33c15','Echium vulgare Linnaeus','Linnaeus',0,2,'59ca6074-833b-546c-aeac-291bb38ef160','Echium vulgare','59ca6074-833b-546c-aeac-291bb38ef160','Echium vulgare','6d069e67-0971-53a1-96c8-22089702bc89','Echium uulgar','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Boraginoideae|Lithospermeae|Echium|Echium vulgare','73|8|4|9|97|267|475|1121|3764','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25482','','','77dc1173-aeb6-5a7c-9f29-d1ac9ae27bc0','Lithospermum parviflorum Weakley, Witsell & D. Estes','Weakley, Witsell & D. Estes',0,2,'e5c8dc27-bf37-5ca1-a58b-47427c4bf1a0','Lithospermum parviflorum','e5c8dc27-bf37-5ca1-a58b-47427c4bf1a0','Lithospermum parviflorum','71c948f3-da87-5086-9bed-4af6a8d223f9','Lithospermum paruiflor','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Boraginoideae|Lithospermeae|Lithospermum|Lithospermum parviflorum','73|8|4|9|97|267|475|1359|25482','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3768','','','74866e1c-27f1-5db4-9459-251697483c9a','Hackelia ciliata (Douglas ex Lehmann) I.M. Johnston','(Douglas ex Lehmann) I.M. Johnston',0,2,'95f81fb8-d80b-54a8-ab8e-47ebc2405e42','Hackelia ciliata','95f81fb8-d80b-54a8-ab8e-47ebc2405e42','Hackelia ciliata','32400666-9f2d-5bf6-a56e-b3ec3b53459d','Hackelia ciliat','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Rochelieae|Hackelia|Hackelia ciliata','73|8|4|9|97|31410|31412|1224|3768','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('3779','','','f36c5298-dcd0-53b8-84ff-4c84d762d667','Lappula occidentalis (Watson) Greene','(Watson) Greene',0,2,'fcf5c77c-e69d-566f-b5e0-419d9b464443','Lappula occidentalis','fcf5c77c-e69d-566f-b5e0-419d9b464443','Lappula occidentalis','56ad135a-b9af-54fa-9e9b-9099ccd439cd','Lappula occidental','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Rochelieae|Lappula|Lappula occidentalis','73|8|4|9|97|31410|31412|1316|3779','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('867','','','ac64aa5d-b72f-5b6a-8ff4-93dbd296b540','Asperugo Linnaeus','Linnaeus',0,1,'eede0a80-0290-549d-a9d4-04d4f3914014','Asperugo','eede0a80-0290-549d-a9d4-04d4f3914014','Asperugo','eede0a80-0290-549d-a9d4-04d4f3914014','Asperugo','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Asperugeae|Asperugo','73|8|4|9|97|31410|31413|867','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('3792','','','49f68bd0-5ff1-5e08-84a5-696622233309','Mertensia longiflora Greene','Greene',0,2,'471875a8-f809-5627-bbb1-2e7e70273436','Mertensia longiflora','471875a8-f809-5627-bbb1-2e7e70273436','Mertensia longiflora','30023ade-d313-54eb-b796-d4deb02bed23','Mertensia longiflor','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Asperugeae|Mertensia|Mertensia longiflora','73|8|4|9|97|31410|31413|1413|3792','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3795','','','1f823c79-ec0b-5a73-a189-6e413a0e131b','Mertensia paniculata var. alaskana (Britton) L.O. Williams','(Britton) L.O. Williams',0,3,'2a92fd3d-a876-5b61-a692-eb4013604afc','Mertensia paniculata alaskana','a0fb3142-21dc-5b79-a542-fe8f6f52f5a9','Mertensia paniculata var. alaskana','a7abd64a-3f7a-5a0f-99e8-c50d66dd3047','Mertensia paniculat alaskan','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Asperugeae|Mertensia|Mertensia paniculata|Mertensia paniculata alaskana','73|8|4|9|97|31410|31413|1413|3796|3795','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('1444','','','b2425a3a-b3d8-53eb-852c-f24aff37ea9c','Myosotis Linnaeus','Linnaeus',0,1,'1ed1dae6-7f11-58f0-9984-b3959932c2ca','Myosotis','1ed1dae6-7f11-58f0-9984-b3959932c2ca','Myosotis','1ed1dae6-7f11-58f0-9984-b3959932c2ca','Myosotis','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Myosotideae|Myosotis','73|8|4|9|97|31410|31414|1444','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('3800','','','3154d4b2-db52-5c9b-ba27-ee5faafecb51','Myosotis arvensis (Linnaeus) Hill','(Linnaeus) Hill',0,2,'36de8cc5-bca8-53e9-827a-06e62f237b1e','Myosotis arvensis','36de8cc5-bca8-53e9-827a-06e62f237b1e','Myosotis arvensis','f5f41bde-efbe-504b-b29e-3922f363104d','Myosotis aruens','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Myosotideae|Myosotis|Myosotis arvensis','73|8|4|9|97|31410|31414|1444|3800','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3804','','','6c069ec5-1a84-5e44-8e6c-f8d98a6f5a77','Myosotis macrosperma Engelmann','Engelmann',0,2,'ccdf3efb-c2ea-5442-92d8-fb597c452059','Myosotis macrosperma','ccdf3efb-c2ea-5442-92d8-fb597c452059','Myosotis macrosperma','c9de4eb1-2841-57d6-b3b8-18df5ddd3d28','Myosotis macrosperm','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Myosotideae|Myosotis|Myosotis macrosperma','73|8|4|9|97|31410|31414|1444|3804','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29171','','','1297115b-9307-5db0-b2d8-578c4ff7cc06','Andersonglossum J.I. Cohen','J.I. Cohen',0,1,'ecdf3913-863a-52c6-b4dd-c57e7c61ccf0','Andersonglossum','ecdf3913-863a-52c6-b4dd-c57e7c61ccf0','Andersonglossum','ecdf3913-863a-52c6-b4dd-c57e7c61ccf0','Andersonglossum','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Cynoglosseae|Andersonglossum','73|8|4|9|97|31410|527|29171','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('815','','','e92749ad-01f5-5032-8fab-f84cf461e620','Amsinckia Lehman','Lehman',0,1,'2e096934-49fc-564f-ae6d-ee4acf6f8b9a','Amsinckia','2e096934-49fc-564f-ae6d-ee4acf6f8b9a','Amsinckia','2e096934-49fc-564f-ae6d-ee4acf6f8b9a','Amsinckia','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Cynoglosseae|Amsinckia','73|8|4|9|97|31410|527|815','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('3739','','','a4c7386c-e559-52fa-a8c2-0c7a49d704dc','Amsinckia menziesii (Lehmann) A. Nelson & J.F. MacBride','(Lehmann) A. Nelson & J.F. MacBride',0,2,'639ffa61-8a4d-50c7-8fbf-e9665df243af','Amsinckia menziesii','639ffa61-8a4d-50c7-8fbf-e9665df243af','Amsinckia menziesii','1b21554f-aa79-5d34-a854-c99055b8ed15','Amsinckia menzies','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Cynoglosseae|Amsinckia|Amsinckia menziesii','73|8|4|9|97|31410|527|815|3739','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32505','','','ebeff41e-8783-5e29-960f-754bd8ef98fc','Amsinckia tessellata A. Gray var. tessellata A. Gray','A. Gray',0,3,'cb169bd5-c1b3-5f36-bc49-cb4d4f8b2451','Amsinckia tessellata tessellata','73b6e8b9-62de-5b54-beb6-db44f93da157','Amsinckia tessellata var. tessellata','5ba39d6d-dd96-5945-9a07-82f8114bc6e7','Amsinckia tessellat tessellat','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Cynoglosseae|Amsinckia|Amsinckia tessellata|Amsinckia tessellata tessellata','73|8|4|9|97|31410|527|815|3742|32505','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('32569','','','807d9e05-2c7b-59f9-ba06-e940163379bb','Cryptantha intermedia (A. Gray) Greene var. intermedia (A. Gray) Greene','(A. Gray) Greene',0,3,'c3189ef7-01c3-5dd5-b9cc-39e6db7a6d71','Cryptantha intermedia intermedia','c5fb236e-8b44-55cc-9dd3-ad367e8dd918','Cryptantha intermedia var. intermedia','58b3fc3e-475f-5d79-9a47-79adfbc5037d','Cryptantha intermed intermed','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Cynoglosseae|Cryptantha|Cryptantha intermedia|Cryptantha intermedia intermedia','73|8|4|9|97|31410|527|1054|3754|32569','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('1557','','','018fe7fc-c23d-5e8a-acb6-60475f8b0cff','Plagiobothrys Fischer & C. A. Meyer','Fischer & C. A. Meyer',0,1,'a92dd9e0-9768-5e23-9070-2eded41c625e','Plagiobothrys','a92dd9e0-9768-5e23-9070-2eded41c625e','Plagiobothrys','a92dd9e0-9768-5e23-9070-2eded41c625e','Plagiobothrys','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Cynoglosseae|Plagiobothrys','73|8|4|9|97|31410|527|1557','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('3816','','','764cf996-97a4-5b5c-b0b9-3057506073e0','Pectocarya penicillata (Hooker & Arnott) A. de Candolle','(Hooker & Arnott) A. de Candolle',0,2,'8d138a5c-774e-508b-885b-eda30cf99945','Pectocarya penicillata','8d138a5c-774e-508b-885b-eda30cf99945','Pectocarya penicillata','4fcac53f-8414-5271-b7b7-bd43dadef789','Pectocarya penicillat','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Cynoglosseae|Pectocarya|Pectocarya penicillata','73|8|4|9|97|31410|527|1514|3816','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32577','','','5d0fd21c-df6c-583b-97e6-f8c3f9bfc953','Oreocarya nubigena Greene','Greene',0,2,'536ae880-a5e3-515f-99d2-a3da1cf62ed0','Oreocarya nubigena','536ae880-a5e3-515f-99d2-a3da1cf62ed0','Oreocarya nubigena','163b6713-3879-5df3-9d53-f33dd067ba4f','Oreocarya nubigen','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Cynoglosseae|Oreocarya|Oreocarya nubigena','73|8|4|9|97|31410|527|32576|32577','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31408','','','27fb7d35-04c5-52a6-a748-7f83d5238125','Hydrophyllaceae R. Brown','R. Brown',0,1,'c73e2094-2706-5755-96bc-6c7ccf873df2','Hydrophyllaceae','c73e2094-2706-5755-96bc-6c7ccf873df2','Hydrophyllaceae','c73e2094-2706-5755-96bc-6c7ccf873df2','Hydrophyllaceae','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Hydrophyllaceae','73|8|4|9|31408','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('1130','','','4c4e5da1-bf0a-58f7-a8c7-bdd44344577d','Ellisia Linnaeus','Linnaeus',0,1,'9bf214c1-ae24-5806-934c-8442b5d7e62b','Ellisia','9bf214c1-ae24-5806-934c-8442b5d7e62b','Ellisia','9bf214c1-ae24-5806-934c-8442b5d7e62b','Ellisia','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Hydrophyllaceae|Ellisia','73|8|4|9|31408|1130','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('6132','','','6d257d5c-42df-5a58-a4cb-c49dfc0071ac','Hesperochiron pumilus (Grisebach) Porter','(Grisebach) Porter',0,2,'650527f8-be32-574e-bf93-4c58e96fc11f','Hesperochiron pumilus','650527f8-be32-574e-bf93-4c58e96fc11f','Hesperochiron pumilus','1b0357bf-bb0e-5f6a-866e-973ad6228f45','Hesperochiron pumil','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Hydrophyllaceae|Hesperochiron|Hesperochiron pumilus','73|8|4|9|31408|1243|6132','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6138','','','94b9654c-2cc9-5145-9081-c1a46436cf1e','Hydrophyllum fendleri (A. Gray) A. Heller','(A. Gray) A. Heller',0,2,'e6fba7a7-4117-5338-8de5-698d2c0fde0b','Hydrophyllum fendleri','e6fba7a7-4117-5338-8de5-698d2c0fde0b','Hydrophyllum fendleri','4e89b6dd-f946-529b-a168-25dc71bfc839','Hydrophyllum fendler','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Hydrophyllaceae|Hydrophyllum|Hydrophyllum|Hydrophyllum fendleri','73|8|4|9|31408|1269|33264|6138','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27651','','','b831a69e-ee68-535b-ba82-02d68a1a014e','Hydrophyllum virginianum Linnaeus var. virginianum Linnaeus','Linnaeus',0,3,'56703cfa-177a-5936-8a54-ec3d636626e9','Hydrophyllum virginianum virginianum','349fb2a0-9b30-5e8c-9134-3a4650be542d','Hydrophyllum virginianum var. virginianum','6b821279-dde1-54a2-a512-14dcd5f365ca','Hydrophyllum uirginian uirginian','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Hydrophyllaceae|Hydrophyllum|Hydrophyllum|Hydrophyllum virginianum|Hydrophyllum virginianum virginianum','73|8|4|9|31408|1269|33264|6140|27651','class|subclass|superorder|order|family|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('3819','','','3fed894e-df6a-5302-94ed-335107b9b14f','Phacelia franklinii (R. Brown) A. Gray','(R. Brown) A. Gray',0,2,'247a97d1-d9cb-5b33-a367-0756e66039c9','Phacelia franklinii','247a97d1-d9cb-5b33-a367-0756e66039c9','Phacelia franklinii','30ae311f-fe85-57ff-83bc-f1567b3e5084','Phacelia franklin','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Hydrophyllaceae|Phacelia|Phacelia franklinii','73|8|4|9|31408|1529|3819','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3827','','','d2fbe0f6-fce5-5ebe-b40f-ae075f5bff06','Phacelia purshii Buckley','Buckley',0,2,'85759b1c-47cd-5fb7-b7f9-1371ddee2c95','Phacelia purshii','85759b1c-47cd-5fb7-b7f9-1371ddee2c95','Phacelia purshii','ae6d1fe0-e70c-5eaa-9d6e-186444db6854','Phacelia pursh','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Hydrophyllaceae|Phacelia|Phacelia purshii','73|8|4|9|31408|1529|3827','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3825','','','06949e19-b8af-535c-89a2-326e89fb36bf','Phacelia lyallii (A. Gray) Rydberg','(A. Gray) Rydberg',0,2,'7e1b2195-bbda-5661-9bbf-cfdb7c73d79c','Phacelia lyallii','7e1b2195-bbda-5661-9bbf-cfdb7c73d79c','Phacelia lyallii','f6f977c1-e89d-5360-bbb1-d9a053c73c4f','Phacelia lyall','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Hydrophyllaceae|Phacelia|Phacelia lyallii','73|8|4|9|31408|1529|3825','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3831','','','a162ff32-7ecd-5854-ac00-d28556fe7d35','Phacelia thermalis Greene','Greene',0,2,'ecca978a-6a3f-58bd-aa65-af7c093fc48c','Phacelia thermalis','ecca978a-6a3f-58bd-aa65-af7c093fc48c','Phacelia thermalis','a902d87e-8488-5082-abda-f9add2aae5d5','Phacelia thermal','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Hydrophyllaceae|Phacelia|Phacelia thermalis','73|8|4|9|31408|1529|3831','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3820','','','06d17e44-d9df-55de-98a7-ad899f6a8774','Phacelia hastata Douglas ex Lehmann var. hastata Douglas ex Lehmann','Douglas ex Lehmann',0,3,'7d16df16-26c1-5b61-95ee-d62b61e6e886','Phacelia hastata hastata','bb539849-a2eb-53e7-b70c-748484163c48','Phacelia hastata var. hastata','3cef60d1-a7be-540e-b26d-368da514f5fe','Phacelia hastat hastat','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Hydrophyllaceae|Phacelia|Phacelia hastata|Phacelia hastata hastata','73|8|4|9|31408|1529|3821|3820','class|subclass|superorder|order|family|genus|species|variety','variety','0','0','0','',2);
INSERT INTO core VALUES('4654','','','340ccd9c-de57-5a1d-bfa3-d4eb50e7b197','Cornus ×acadiensis Fernald','Fernald',0,2,'258853ea-4c74-5d11-9500-3bb3793671f5','Cornus acadiensis','ed29db38-0a8d-5110-96ba-055d23415021','Cornus × acadiensis','9a4f29bc-f6be-53f7-8f5f-6c931bf4a886','Cornus acadiens','','Equisetopsida|Magnoliidae|Asteranae|Cornales|Cornaceae|Cornus|Cornus acadiensis','73|8|4|20|116|1037|4654','class|subclass|superorder|order|family|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('4649','','','b2fb8bb6-db7b-5b76-a765-1358bca683ed','Cornus nuttallii Audubon','Audubon',0,2,'1ebae467-a6c7-51eb-adf6-a1ce30aae6b9','Cornus nuttallii','1ebae467-a6c7-51eb-adf6-a1ce30aae6b9','Cornus nuttallii','0524b7ac-01ef-5bb2-bda3-8eeac8ce95db','Cornus nuttall','','Equisetopsida|Magnoliidae|Asteranae|Cornales|Cornaceae|Cornus|Cynoxylon|Cornus nuttallii','73|8|4|20|116|1037|28159|4649','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28169','','','8ed88171-dac6-5580-bcf8-5acec5648107','Cornus subg. Mesomera Rafinesque','Rafinesque',0,1,'ed585d55-eb0f-5094-affb-959912182269','Mesomera','dd5e0294-7260-5480-94c9-7499c0af64a0','Cornus subgen. Mesomera','ed585d55-eb0f-5094-affb-959912182269','Mesomera','','Equisetopsida|Magnoliidae|Asteranae|Cornales|Cornaceae|Cornus|Mesomera','73|8|4|20|116|1037|28169','class|subclass|superorder|order|family|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('4645','','','0e6d2972-9455-57c5-990c-a0fc4c50eb19','Cornus drummondii C.A. Meyer','C.A. Meyer',0,2,'f5cfc423-afa6-5e40-b2ac-8d1706ce629b','Cornus drummondii','f5cfc423-afa6-5e40-b2ac-8d1706ce629b','Cornus drummondii','f3a3b2b8-bae3-5c9a-982d-0d912eb281f9','Cornus drummond','','Equisetopsida|Magnoliidae|Asteranae|Cornales|Cornaceae|Cornus|Kraniopsis|Cornus drummondii','73|8|4|20|116|1037|28171|4645','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('584','','','fddd08d8-43d4-5823-a303-f312d05b6ff2','Hydrangeae','',0,1,'fddd08d8-43d4-5823-a303-f312d05b6ff2','Hydrangeae','fddd08d8-43d4-5823-a303-f312d05b6ff2','Hydrangeae','fddd08d8-43d4-5823-a303-f312d05b6ff2','Hydrangeae','','Equisetopsida|Magnoliidae|Asteranae|Cornales|Hydrangeaceae|Hydrangeoideae|Hydrangeae','73|8|4|20|142|343|584','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('28724','','','ac0fe087-50b4-58c9-a868-faf9a2757ed4','Deutzia scabra Thunberg','Thunberg',0,2,'bee9eb8c-482b-5cdb-8ab4-41aee2224032','Deutzia scabra','bee9eb8c-482b-5cdb-8ab4-41aee2224032','Deutzia scabra','dbc32ca4-5b02-54fb-a0b2-5cc3f093f757','Deutzia scabr','','Equisetopsida|Magnoliidae|Asteranae|Cornales|Hydrangeaceae|Hydrangeoideae|Hydrangeae|Deutzia|Deutzia scabra','73|8|4|20|142|343|584|28723|28724','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6113','','','ab85c44a-1f33-580a-ae48-6dd6e9127281','Philadelphus coronarius Linnaeus','Linnaeus',0,2,'be3ce0cf-6ff9-569e-b3c8-ae25bff3f386','Philadelphus coronarius','be3ce0cf-6ff9-569e-b3c8-ae25bff3f386','Philadelphus coronarius','f82b5b74-14be-5a1e-81ff-42bd5a1fc63b','Philadelphus coronar','','Equisetopsida|Magnoliidae|Asteranae|Cornales|Hydrangeaceae|Hydrangeoideae|Philadelpheae|Philadelphus|Philadelphus coronarius','73|8|4|20|142|343|644|1534|6113','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('159','','','71739ecf-f8d5-5703-a18c-af14089b1daf','Loasaceae de Jussieu','de Jussieu',0,1,'733467ac-96b9-5741-a2d2-954c9bd0b0bb','Loasaceae','733467ac-96b9-5741-a2d2-954c9bd0b0bb','Loasaceae','733467ac-96b9-5741-a2d2-954c9bd0b0bb','Loasaceae','','Equisetopsida|Magnoliidae|Asteranae|Cornales|Loasaceae','73|8|4|20|159','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('6563','','','12a9a244-d873-58d6-af5c-782318a053bb','Mentzelia albicaulis (Douglas) Douglas ex Torrey & A. Gray','(Douglas) Douglas ex Torrey & A. Gray',0,2,'f143e0ca-10d6-535a-a18a-b299f2e6fd67','Mentzelia albicaulis','f143e0ca-10d6-535a-a18a-b299f2e6fd67','Mentzelia albicaulis','366dfc63-2dd9-54a3-adfe-409b1e3961c6','Mentzelia albicaul','','Equisetopsida|Magnoliidae|Asteranae|Cornales|Loasaceae|Mentzelioideae|Mentzelia|Trachyphytum|Mentzelia albicaulis','73|8|4|20|159|361|1409|28532|6563','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('4206','','','ce62f548-fb38-570b-b962-ef6b7c58aab2','Lonicera caprifolium Linnaeus','Linnaeus',0,2,'cda0bf0e-831f-5ed4-88f6-9dbb46c04d33','Lonicera caprifolium','cda0bf0e-831f-5ed4-88f6-9dbb46c04d33','Lonicera caprifolium','680d5ec3-34d1-5715-b193-db2d0fdd900f','Lonicera caprifoli','','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Caprifoliaceae|Lonicera|Lonicera|Lonicera caprifolium','73|8|4|24|105|1368|33595|4206','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4215','','','e37ac435-6af8-5e10-beec-8b72017361b0','Lonicera hispidula (Lindley) Douglas ex Torrey & A. Gray','(Lindley) Douglas ex Torrey & A. Gray',0,2,'e32c5d4d-5837-540e-b395-fc8a4e605466','Lonicera hispidula','e32c5d4d-5837-540e-b395-fc8a4e605466','Lonicera hispidula','931fef93-3322-564c-88e9-372d7a476551','Lonicera hispidul','','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Caprifoliaceae|Lonicera|Lonicera|Lonicera hispidula','73|8|4|24|105|1368|33595|4215','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',2);
INSERT INTO core VALUES('4229','','','e6a9cb49-d20b-5bb2-a284-27fcc0281f83','Lonicera ×bella Zabel','Zabel',0,2,'608ee38c-a890-5695-8182-befe7d160e58','Lonicera bella','52bf8f97-6cb1-5e4d-8332-d2fcbb70c3c2','Lonicera × bella','24ea5667-4df3-57a7-bc0b-0bbdd246653b','Lonicera bell','','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Caprifoliaceae|Lonicera|Chamaecerasus|Lonicera bella','73|8|4|24|105|1368|33598|4229','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',3);
INSERT INTO core VALUES('4226','','','f730efe6-d092-5e4d-b8b7-d6c36927d305','Lonicera tatarica Linnaeus','Linnaeus',0,2,'f54d55bd-54a0-5d60-893b-e68a07965e62','Lonicera tatarica','f54d55bd-54a0-5d60-893b-e68a07965e62','Lonicera tatarica','184de2d1-47f2-5814-aced-79b905ef050f','Lonicera tataric','','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Caprifoliaceae|Lonicera|Chamaecerasus|Lonicera tatarica','73|8|4|24|105|1368|33598|4226','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4207','','','74f733a1-c5cc-5772-8d5b-eb2d4f0995eb','Lonicera chrysantha Turczaninow ex Ledebour','Turczaninow ex Ledebour',0,2,'04ad0ba0-155b-59d0-a082-1e141c068562','Lonicera chrysantha','04ad0ba0-155b-59d0-a082-1e141c068562','Lonicera chrysantha','d01f6e54-4408-5e6a-8a6b-6a886811a9d0','Lonicera chrysanth','','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Caprifoliaceae|Lonicera|Chamaecerasus|Lonicera chrysantha','73|8|4|24|105|1368|33598|4207','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',2);
INSERT INTO core VALUES('4237','','','bb6d0a8a-da95-5bd0-9783-985737f32ae5','Symphoricarpos orbiculatus Moench','Moench',0,2,'ac624a9e-2b45-5d1e-8852-1e02ba8d9ab5','Symphoricarpos orbiculatus','ac624a9e-2b45-5d1e-8852-1e02ba8d9ab5','Symphoricarpos orbiculatus','bd063880-22b6-577e-9a8b-e0af72137a1e','Symphoricarpos orbiculat','','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Caprifoliaceae|Symphoricarpos|Symphoricarpos orbiculatus','73|8|4|24|105|1732|4237','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25862','','','186b25b8-800b-53f0-acba-bac10bc0f2e7','Symphoricarpos mollis var. hesperius (G.N. Jones) Cronquist','(G.N. Jones) Cronquist',0,3,'5b5538cf-7f89-5ea6-a313-3b3c2094d06f','Symphoricarpos mollis hesperius','fcdc082c-6cab-56e3-9465-5f04d8bb9d2d','Symphoricarpos mollis var. hesperius','c836b0fc-0060-53ba-8dbd-297619196169','Symphoricarpos moll hesper','','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Caprifoliaceae|Symphoricarpos|Symphoricarpos mollis|Symphoricarpos mollis hesperius','73|8|4|24|105|1732|14169|25862','class|subclass|superorder|order|family|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('32036','','','e52cc61c-e307-54c5-bb8a-84378d1df5f8','Viburnaceae Rafinesque','Rafinesque',0,1,'19d58ecc-7239-5c75-9370-08a87506f9a0','Viburnaceae','19d58ecc-7239-5c75-9370-08a87506f9a0','Viburnaceae','19d58ecc-7239-5c75-9370-08a87506f9a0','Viburnaceae','','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Viburnaceae','73|8|4|24|32036','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('1642','','','89a8e68f-59f0-576b-87f5-921efff9db77','Sambucus Linnaeus','Linnaeus',0,1,'278dc2a7-5e5b-5f48-8ac7-adc9942a8e6a','Sambucus','278dc2a7-5e5b-5f48-8ac7-adc9942a8e6a','Sambucus','278dc2a7-5e5b-5f48-8ac7-adc9942a8e6a','Sambucus','','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Viburnaceae|Sambucus','73|8|4|24|32036|1642','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('9880','','','10b1b159-5054-5aec-a252-1b2397c1e1e6','Sambucus racemosa Linnaeus','Linnaeus',0,2,'e44c0d1d-fce7-5aba-a7d4-d6b9e67a5f0b','Sambucus racemosa','e44c0d1d-fce7-5aba-a7d4-d6b9e67a5f0b','Sambucus racemosa','77bfe4f6-6b3f-5ea9-8c30-809c7ca42d8a','Sambucus racemos','','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Viburnaceae|Sambucus|Sambucus racemosa','73|8|4|24|32036|1642|9880','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9897','','','a6dba928-5488-55bc-931d-de961c910fe0','Sambucus melanocarpa A. Gray','A. Gray',0,2,'f6a3e858-ead3-5875-80ce-60bfda1e1382','Sambucus melanocarpa','f6a3e858-ead3-5875-80ce-60bfda1e1382','Sambucus melanocarpa','9f43d4b3-3c9a-5df6-8a91-3fe2a2cdac3c','Sambucus melanocarp','','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Viburnaceae|Sambucus|Sambucus melanocarpa','73|8|4|24|32036|1642|9897','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2444','','','27ed6665-7822-5326-b3c4-a4bc7b76c342','Viburnum edule (Michaux) Rafinesque','(Michaux) Rafinesque',0,2,'70046efb-50c2-5921-a4a4-a0bacb9c5f85','Viburnum edule','70046efb-50c2-5921-a4a4-a0bacb9c5f85','Viburnum edule','a3bf7801-c1f5-52c2-9cd5-def5c296592e','Viburnum edul','','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Viburnaceae|Viburnum|Opulus|Viburnum edule','73|8|4|24|32036|1819|32058|2444','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('2446','','','283e43ed-f482-5d64-ac44-ba639e89324c','Viburnum lantanoides Michaux','Michaux',0,2,'0b54f6c7-10b3-5811-9f95-b5c5a32464fa','Viburnum lantanoides','0b54f6c7-10b3-5811-9f95-b5c5a32464fa','Viburnum lantanoides','2ae2b072-2c9f-5ea6-8386-57169f3806a6','Viburnum lantanoid','','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Viburnaceae|Viburnum|Pseudotinus|Viburnum lantanoides','73|8|4|24|32036|1819|32063|2446','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('31417','','','6e77b1fc-fdcf-591d-8a4c-86aafc2986b7','Cephalaria gigantea (Ledebour) Bobrov','(Ledebour) Bobrov',0,2,'055b3168-6bf7-5caa-8f31-195463666b08','Cephalaria gigantea','055b3168-6bf7-5caa-8f31-195463666b08','Cephalaria gigantea','88a3cb45-4283-5fd5-9f58-76871c901441','Cephalaria gigante','','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Dipsacaceae|Cephalaria|Cephalaria gigantea','73|8|4|24|33623|971|31417','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1656','','','9e1949d5-ed10-5b56-a28b-4901f46164b2','Scabiosa Linnaeus','Linnaeus',0,1,'86b90468-4fd1-5271-b987-28838c7a7ca0','Scabiosa','86b90468-4fd1-5271-b987-28838c7a7ca0','Scabiosa','86b90468-4fd1-5271-b987-28838c7a7ca0','Scabiosa','','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Dipsacaceae|Scabiosa','73|8|4|24|33623|1656','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('5358','','','f1df0883-1b27-56e7-a6b9-669c8cf05007','Scabiosa ochroleuca Linnaeus','Linnaeus',0,2,'421ee7b7-624c-5696-937f-3993b7a8fcde','Scabiosa ochroleuca','421ee7b7-624c-5696-937f-3993b7a8fcde','Scabiosa ochroleuca','8152aa31-9dbd-5dce-aa23-0fe9a747b845','Scabiosa ochroleuc','','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Dipsacaceae|Scabiosa|Scabiosa ochroleuca','73|8|4|24|33623|1656|5358','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9441','','','7a988d36-019e-5867-8908-0ca09e9ce2e7','Plectritis congesta subsp. brachystemon (Fischer & C.A. Meyer) Morey','(Fischer & C.A. Meyer) Morey',0,3,'5aaa59de-94d4-5560-8e1e-1a14fc7624d9','Plectritis congesta brachystemon','b5822941-0fa3-5270-ad49-a4001251de2d','Plectritis congesta subsp. brachystemon','b9b8eaab-d428-5f5e-be23-00278a8274c9','Plectritis congest brachystemon','','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Valerianaceae|Plectritis|Plectritis congesta|Plectritis congesta brachystemon','73|8|4|24|33624|1561|9442|9441','class|subclass|superorder|order|family|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('1808','','','4cd58ef1-1820-5a00-8e2c-e204890b84c4','Valeriana Linnaeus','Linnaeus',0,1,'3ddf8cda-e797-506f-980f-a482940fcfbb','Valeriana','3ddf8cda-e797-506f-980f-a482940fcfbb','Valeriana','3ddf8cda-e797-506f-980f-a482940fcfbb','Valeriana','','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Valerianaceae|Valeriana','73|8|4|24|33624|1808','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('9445','','','609c5b19-bc85-5db8-8957-1da72c16412a','Valeriana capitata Pallas ex Link','Pallas ex Link',0,2,'c2cd6408-9174-56ff-86ac-ce25cc590a87','Valeriana capitata','c2cd6408-9174-56ff-86ac-ce25cc590a87','Valeriana capitata','5a4f46b3-cfd3-5294-9477-f5c082c8a892','Valeriana capitat','','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Valerianaceae|Valeriana|Valeriana capitata','73|8|4|24|33624|1808|9445','class|subclass|superorder|order|family|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('9448','','','e65863fb-db65-5a27-81c2-cb0fa0dba26c','Valeriana edulis subsp. ciliata (Torrey & A. Gray) F.G. Meyer','(Torrey & A. Gray) F.G. Meyer',0,3,'382ae337-121a-59dd-97c9-a64c19c3551b','Valeriana edulis ciliata','38530310-3ae6-5d60-ab4c-df4997231033','Valeriana edulis subsp. ciliata','f19d47b1-0700-5fac-80c2-fb6c371184a7','Valeriana edul ciliat','','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Valerianaceae|Valeriana|Valeriana edulis|Valeriana edulis ciliata','73|8|4|24|33624|1808|9449|9448','class|subclass|superorder|order|family|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('9455','','','072e1bac-0fbd-5c64-bd5a-783f38198c59','Valerianella chenopodiifolia (Pursh) de Candolle','(Pursh) de Candolle',0,2,'c2f1b021-f6ea-52f5-819f-a1f6384f2f44','Valerianella chenopodiifolia','c2f1b021-f6ea-52f5-819f-a1f6384f2f44','Valerianella chenopodiifolia','24824930-5dbb-5e19-87d3-3a71d163b402','Valerianella chenopodiifol','','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Valerianaceae|Valerianella|Valerianella chenopodiifolia','73|8|4|24|33624|1809|9455','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27','','','70804e8f-cf94-588a-bf69-6e3c10fb80a9','Ericales Lindley','Lindley',0,1,'8897acbc-2e9f-5cc1-8481-06dedf7de03b','Ericales','8897acbc-2e9f-5cc1-8481-06dedf7de03b','Ericales','8897acbc-2e9f-5cc1-8481-06dedf7de03b','Ericales','','Equisetopsida|Magnoliidae|Asteranae|Ericales','73|8|4|27','class|subclass|superorder|order','order','0','0','0','',1);
INSERT INTO core VALUES('4200','','','d8072b5a-493e-5b36-b34a-7c052b331273','Linnaea borealis Linnaeus subsp. borealis Linnaeus','Linnaeus',0,3,'3e5f5e90-047d-5975-b0aa-f03cf7461468','Linnaea borealis borealis','247cac1b-25cb-5c63-8862-91ffb8ede0a5','Linnaea borealis subsp. borealis','71d063e4-5d6d-5a5e-87d5-9590749ec7d2','Linnaea boreal boreal','','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Linnaeaceae|Linnaea|Linnaea borealis|Linnaea borealis borealis','73|8|4|24|33625|1352|4201|4200','class|subclass|superorder|order|family|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('3659','','','1eb89366-0f26-55e6-84f0-02c39d15f901','Impatiens pallida Nuttall','Nuttall',0,2,'9db29678-2f4e-56a4-945a-1e8a1b84a25d','Impatiens pallida','9db29678-2f4e-56a4-945a-1e8a1b84a25d','Impatiens pallida','89799e34-c75f-589a-b69d-978798f0f45d','Impatiens pallid','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Balsaminaceae|Impatiens|Impatiens pallida','73|8|4|27|92|1284|3659','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('122','','','2034e201-51fb-56c5-88d3-c47b197c7fca','Diapensiaceae Lindley','Lindley',0,1,'c5d471c8-5413-5115-bdfc-4c04a09ac5ed','Diapensiaceae','c5d471c8-5413-5115-bdfc-4c04a09ac5ed','Diapensiaceae','c5d471c8-5413-5115-bdfc-4c04a09ac5ed','Diapensiaceae','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Diapensiaceae','73|8|4|27|122','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('4589','','','09177898-4cf0-5c50-b8fb-c553367e695e','Clethra alnifolia Linnaeus','Linnaeus',0,2,'a4c9c106-49a0-5ee2-b1ce-0171cfd5268c','Clethra alnifolia','a4c9c106-49a0-5ee2-b1ce-0171cfd5268c','Clethra alnifolia','04021c79-8be4-5d8b-9561-9019c763f50c','Clethra alnifol','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Clethraceae|Clethra|Clethra alnifolia','73|8|4|27|111|1008|4589','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('801','','','0b0d01d5-16cd-5f86-8129-668e62634e9c','Allotropa Torrey & A. Gray','Torrey & A. Gray',0,1,'03b727a5-9646-5547-8222-8cd2160fc464','Allotropa','03b727a5-9646-5547-8222-8cd2160fc464','Allotropa','03b727a5-9646-5547-8222-8cd2160fc464','Allotropa','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Monotropoideae|Monotropeae|Allotropa','73|8|4|27|129|261|412|801','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1239','','','b29b00e4-c4e9-5daf-97ed-51835c9bdf03','Hemitomes A. Gray','A. Gray',0,1,'b8017007-dd46-57ae-83d7-ca77a98ac536','Hemitomes','b8017007-dd46-57ae-83d7-ca77a98ac536','Hemitomes','b8017007-dd46-57ae-83d7-ca77a98ac536','Hemitomes','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Monotropoideae|Monotropeae|Hemitomes','73|8|4|27|129|261|412|1239','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('5527','','','b46b2002-3848-5d90-b547-4e78138aa734','Hypopitys monotropa Crantz','Crantz',0,2,'c3311bda-b2d8-5e32-b934-47a6a8c790d1','Hypopitys monotropa','c3311bda-b2d8-5e32-b934-47a6a8c790d1','Hypopitys monotropa','c3047eef-fb33-5ffa-a604-f3321b8ef25c','Hypopitys monotrop','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Monotropoideae|Monotropeae|Hypopitys|Hypopitys monotropa','73|8|4|27|129|261|412|1277|5527','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5506','','','1fb24c18-4373-5b99-b205-11d98e81a45a','Chimaphila menziesii (R. Brown) Sprengel','(R. Brown) Sprengel',0,2,'e5a28068-36c0-5234-8390-09febff51066','Chimaphila menziesii','e5a28068-36c0-5234-8390-09febff51066','Chimaphila menziesii','21dfca1d-da6d-52a0-863c-09ce59f59592','Chimaphila menzies','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Monotropoideae|Pyroleae|Chimaphila|Chimaphila menziesii','73|8|4|27|129|261|504|988|5506','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1606','','','8e0493fd-33f3-58ed-8f9c-0148fac4a05f','Pyrola Linnaeus','Linnaeus',0,1,'9b1e2b54-d912-5fcc-9ae7-35408b06d283','Pyrola','9b1e2b54-d912-5fcc-9ae7-35408b06d283','Pyrola','9b1e2b54-d912-5fcc-9ae7-35408b06d283','Pyrola','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Monotropoideae|Pyroleae|Pyrola','73|8|4|27|129|261|504|1606','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('32508','','','df2ea598-3bbc-54c8-8edc-873db54032d5','Pyrola sect. Pyrola Linnaeus','Linnaeus',0,1,'9b1e2b54-d912-5fcc-9ae7-35408b06d283','Pyrola','52b52e1f-fcae-566a-b6e3-0f5a7b9baade','Pyrola sect. Pyrola','9b1e2b54-d912-5fcc-9ae7-35408b06d283','Pyrola','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Monotropoideae|Pyroleae|Pyrola|Pyrola','73|8|4|27|129|261|504|1606|32508','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('5551','','','7d436199-ef5e-5459-ac13-bb6d62d84cd4','Pyrola grandiflora Radius','Radius',0,2,'4157197c-c7bc-5de9-801f-e6072145e6d3','Pyrola grandiflora','4157197c-c7bc-5de9-801f-e6072145e6d3','Pyrola grandiflora','8dd1cddc-76e7-5b79-8ff7-f15f7e43d37c','Pyrola grandiflor','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Monotropoideae|Pyroleae|Pyrola|Pyrola|Pyrola|Pyrola grandiflora','73|8|4|27|129|261|504|1606|32508|32510|5551','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('32511','','','d23da03e-15f9-5ab1-aa3f-fa2909a56f37','Pyrola ser. Ellipticae (Andres) Křísa','(Andres) Křísa',0,1,'c4426a2f-64c5-5840-8153-fc431f8e755d','Ellipticae','558f52ab-790d-567f-9b9b-11f582039233','Pyrola ser. Ellipticae','c4426a2f-64c5-5840-8153-fc431f8e755d','Ellipticae','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Monotropoideae|Pyroleae|Pyrola|Pyrola|Ellipticae','73|8|4|27|129|261|504|1606|32508|32511','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series','series','0','0','0','',2);
INSERT INTO core VALUES('5546','','','227f4bc0-2def-53b8-8468-052dd2d0e8ad','Pyrola asarifolia Michaux subsp. asarifolia Michaux','Michaux',0,3,'2083af7a-078a-5b80-a7a3-7d839c567f2c','Pyrola asarifolia asarifolia','e4e30892-cbd6-5dee-863b-7cd737bd7c0b','Pyrola asarifolia subsp. asarifolia','9fa5231c-1dcd-551c-b1a6-1f07253cf18f','Pyrola asarifol asarifol','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Monotropoideae|Pyroleae|Pyrola|Pyrola|Pyrola|Pyrola asarifolia|Pyrola asarifolia asarifolia','73|8|4|27|129|261|504|1606|32508|32510|5547|5546','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('30857','','','628c80df-76c5-5c0d-99f0-6f42e171598c','Pyrola crypta Jolles','Jolles',0,2,'97498b93-5a5b-5260-8d84-12eff902cba0','Pyrola crypta','97498b93-5a5b-5260-8d84-12eff902cba0','Pyrola crypta','6da9ba1d-e5c0-5773-99a2-287eff97f27f','Pyrola crypt','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Monotropoideae|Pyroleae|Pyrola|Ampliosepala|Scotophyllae|Pyrola crypta','73|8|4|27|129|261|504|1606|32509|32512|30857','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('5549','','','23c5259b-3281-5288-8d4c-065e7ff5c535','Pyrola chlorantha Swartz','Swartz',0,2,'d5a883d3-8128-57f5-b742-e58b2ded94f5','Pyrola chlorantha','d5a883d3-8128-57f5-b742-e58b2ded94f5','Pyrola chlorantha','cc2e17ab-cd22-5a5c-a5ad-abdb00bdbb44','Pyrola chloranth','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Monotropoideae|Pyroleae|Pyrola|Ampliosepala|Chloranthae|Pyrola chlorantha','73|8|4|27|129|261|504|1606|32509|32513|5549','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('425','','','6a1689bc-fe49-5cb5-bb99-e90dc5ca748c','Andromedeae','',0,1,'6a1689bc-fe49-5cb5-bb99-e90dc5ca748c','Andromedeae','6a1689bc-fe49-5cb5-bb99-e90dc5ca748c','Andromedeae','6a1689bc-fe49-5cb5-bb99-e90dc5ca748c','Andromedeae','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Andromedeae','73|8|4|27|129|269|425','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('5486','','','bf4b8e96-ce53-54d8-8e87-79c1b19b2fb1','Andromeda polifolia var. latifolia Aiton','Aiton',0,3,'53042867-c6ed-5b8b-a8ae-9514d5102503','Andromeda polifolia latifolia','cf0dc2f1-02aa-5144-af02-66eee5ace9c9','Andromeda polifolia var. latifolia','59447ff9-5e4f-58d9-8137-5d89f970e946','Andromeda polifol latifol','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Andromedeae|Andromeda|Andromeda polifolia|Andromeda polifolia latifolia','73|8|4|27|129|269|425|819|5487|5486','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('5504','','','9ce25267-09b5-5b27-8315-8eab9409dc3e','Chamaedaphne calyculata (Linnaeus) Moench','(Linnaeus) Moench',0,2,'29e7c2ca-ddd2-519a-85ff-0c289e254b94','Chamaedaphne calyculata','29e7c2ca-ddd2-519a-85ff-0c289e254b94','Chamaedaphne calyculata','76ee9c2c-de12-5a69-9923-3c7f041dfc87','Chamaedaphne calyculat','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Gaultherieae|Chamaedaphne|Chamaedaphne calyculata','73|8|4|27|129|269|501|980|5504','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1196','','','6f390cb6-f638-5d89-ae6d-ba63fe73eaa5','Gaylussacia Kunth','Kunth',0,1,'17a8368b-f265-5113-a041-ea60c8cae67a','Gaylussacia','17a8368b-f265-5113-a041-ea60c8cae67a','Gaylussacia','17a8368b-f265-5113-a041-ea60c8cae67a','Gaylussacia','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Gaylussacia','73|8|4|27|129|269|563|1196','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1806','','','4841c4ef-73da-5d51-8044-ba24d946321f','Vaccinium Linnaeus','Linnaeus',0,1,'bf7eba83-b523-51e4-ac0b-609860c075ae','Vaccinium','bf7eba83-b523-51e4-ac0b-609860c075ae','Vaccinium','bf7eba83-b523-51e4-ac0b-609860c075ae','Vaccinium','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium','73|8|4|27|129|269|563|1806','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('5566','','','18df94bc-13d6-57b9-9dab-3750f9514233','Vaccinium angustifolium Aiton','Aiton',0,2,'41efd620-7802-56a6-9674-4fb0943666b1','Vaccinium angustifolium','41efd620-7802-56a6-9674-4fb0943666b1','Vaccinium angustifolium','ca0a98b6-dc41-5c40-91f4-025b599a9bf4','Vaccinium angustifoli','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Cyanococcus|Vaccinium angustifolium','73|8|4|27|129|269|563|1806|2163|5566','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5573','','','0d7632e0-7202-5cc7-9dba-ef406a5c8946','Vaccinium myrtilloides Michaux','Michaux',0,2,'2ead4cab-203c-5eab-a1fb-ebe34275caaf','Vaccinium myrtilloides','2ead4cab-203c-5eab-a1fb-ebe34275caaf','Vaccinium myrtilloides','99c546be-68ad-5e7d-9093-c73f32eac5a5','Vaccinium myrtilloid','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Cyanococcus|Vaccinium myrtilloides','73|8|4|27|129|269|563|1806|2163|5573','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5570','','','c767cc2b-3bef-55e0-b58b-b28506281271','Vaccinium deliciosum Piper','Piper',0,2,'6e1a3eb7-f010-5e04-82db-d03b6d882f91','Vaccinium deliciosum','6e1a3eb7-f010-5e04-82db-d03b6d882f91','Vaccinium deliciosum','9daf9fe8-6104-5a92-8064-365004485342','Vaccinium delicios','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Myrtillus|Vaccinium deliciosum','73|8|4|27|129|269|563|1806|2164|5570','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5571','','','41e52312-2091-5925-92f4-2649df95d453','Vaccinium macrocarpon Aiton','Aiton',0,2,'5548bdb0-c296-53c9-85f5-72945d59709c','Vaccinium macrocarpon','5548bdb0-c296-53c9-85f5-72945d59709c','Vaccinium macrocarpon','5548bdb0-c296-53c9-85f5-72945d59709c','Vaccinium macrocarpon','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Oxycoccus|Vaccinium macrocarpon','73|8|4|27|129|269|563|1806|2165|5571','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('2169','','','d9424afd-59c9-532b-b6fd-b7214f1bc75c','Vaccinium sect. Vitis-idaea (Moench) K. Koch','(Moench) K. Koch',0,1,'8f2d3354-5984-5c27-8248-9d0ced1fd60f','Vitis-idaea','337a8b93-2e57-5501-8057-d4b4b8c4611b','Vaccinium sect. Vitis-idaea','8f2d3354-5984-5c27-8248-9d0ced1fd60f','Vitis-idaea','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Vitis-idaea','73|8|4|27|129|269|563|1806|2169','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('5582','','','50e66afd-feb0-50da-bbc7-3e909eaad6cb','Vaccinium uliginosum Linnaeus','Linnaeus',0,2,'75fc3aa6-b83e-5c9b-bb6e-3a4f8822cb2e','Vaccinium uliginosum','75fc3aa6-b83e-5c9b-bb6e-3a4f8822cb2e','Vaccinium uliginosum','9e9e0ea3-b400-5b81-8837-8b38664cbd84','Vaccinium uliginos','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Vaccinium|Vaccinium uliginosum','73|8|4|27|129|269|563|1806|2168|5582','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('842','','','b8b97eb6-8c60-5786-90a1-16a237bdcff5','Arbutus Linnaeus','Linnaeus',0,1,'940094ac-7e46-5626-8ef5-91911f75fcd3','Arbutus','940094ac-7e46-5626-8ef5-91911f75fcd3','Arbutus','940094ac-7e46-5626-8ef5-91911f75fcd3','Arbutus','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Arbutoideae|Arbutus','73|8|4|27|129|276|842','class|subclass|superorder|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('847','','','ab145d51-b926-52a5-8758-6edc1a6aa59b','Arctostaphylos Adanson','Adanson',0,1,'e136b41d-c250-5d6e-9dd8-a0b71a878b43','Arctostaphylos','e136b41d-c250-5d6e-9dd8-a0b71a878b43','Arctostaphylos','e136b41d-c250-5d6e-9dd8-a0b71a878b43','Arctostaphylos','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Arbutoideae|Arctostaphylos','73|8|4|27|129|276|847','class|subclass|superorder|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('297','','','b21f1929-96d1-5154-bb2d-12ee3c0d248a','Ericoideae','',0,1,'b21f1929-96d1-5154-bb2d-12ee3c0d248a','Ericoideae','b21f1929-96d1-5154-bb2d-12ee3c0d248a','Ericoideae','b21f1929-96d1-5154-bb2d-12ee3c0d248a','Ericoideae','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Ericoideae','73|8|4|27|129|297','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('5494','','','01790bbd-2318-5307-b911-17e1de5bff40','Arctous alpina (Linnaeus) Niedenzu','(Linnaeus) Niedenzu',0,2,'1d98ace3-6eeb-5203-bba6-ce94be245c38','Arctous alpina','1d98ace3-6eeb-5203-bba6-ce94be245c38','Arctous alpina','8b806995-257a-56a9-8a25-b332de0fdfe6','Arctous alpin','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Arbutoideae|Arctous|Arctous alpina','73|8|4|27|129|276|848|5494','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5511','','','fc845ab2-329d-5637-bd40-b3d87e3be3cd','Empetrum atropurpureum Fernald & Wiegand','Fernald & Wiegand',0,2,'857d14cb-3168-53eb-bdf3-16b3d114483c','Empetrum atropurpureum','857d14cb-3168-53eb-bdf3-16b3d114483c','Empetrum atropurpureum','8e578520-7680-547c-bf06-92569563397f','Empetrum atropurpure','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Ericoideae|Empetreae|Empetrum|Empetrum atropurpureum','73|8|4|27|129|297|517|1136|5511','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5513','','','04bf3ffc-1a2d-5185-9395-b882e8a19317','Empetrum nigrum subsp. hermaphroditum (Hagerup) Böcher','(Hagerup) Böcher',0,3,'3d621da0-d850-519d-9e64-9d1bfc92dcc7','Empetrum nigrum hermaphroditum','60c1071e-0425-59ae-9f8c-ebdb956193b5','Empetrum nigrum subsp. hermaphroditum','798b851d-818b-56fe-a568-2a0204282210','Empetrum nigr hermaphrodit','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Ericoideae|Empetreae|Empetrum|Empetrum nigrum|Empetrum nigrum hermaphroditum','73|8|4|27|129|297|517|1136|5514|5513','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('5516','','','c1a795f6-9a18-58e4-b5e5-ed12d2eeb206','Epigaea repens Linnaeus','Linnaeus',0,2,'9bc1d40e-827d-51d0-abd9-c498312f7294','Epigaea repens','9bc1d40e-827d-51d0-abd9-c498312f7294','Epigaea repens','9bc1d40e-827d-51d0-abd9-c498312f7294','Epigaea repens','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Ericoideae|Phyllodoceae|Epigaea|Epigaea repens','73|8|4|27|129|297|548|1139|5516','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5529','','','6bae26bc-2c88-5762-8631-4b3677596703','Kalmia angustifolia Linnaeus','Linnaeus',0,2,'45cc0971-247d-557a-8556-3e9f4c5264cd','Kalmia angustifolia','45cc0971-247d-557a-8556-3e9f4c5264cd','Kalmia angustifolia','c404a9fa-d5aa-5ea4-a996-c94d5dce4e05','Kalmia angustifol','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Ericoideae|Phyllodoceae|Kalmia|Kalmia angustifolia','73|8|4|27|129|297|548|1301|5529','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5532','','','628050b5-b2d1-5812-a913-7db3741f873e','Kalmia microphylla (Hooker) A. Heller','(Hooker) A. Heller',0,2,'94f6de8c-311d-5e8e-897b-db6e72a26b7e','Kalmia microphylla','94f6de8c-311d-5e8e-897b-db6e72a26b7e','Kalmia microphylla','5a1fd012-2e3a-50d7-a90b-3cb72b026896','Kalmia microphyll','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Ericoideae|Phyllodoceae|Kalmia|Kalmia microphylla','73|8|4|27|129|297|548|1301|5532','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('621','','','1c0e7476-ae05-5cf7-be86-085a93196b14','Rhodoreae','',0,1,'1c0e7476-ae05-5cf7-be86-085a93196b14','Rhodoreae','1c0e7476-ae05-5cf7-be86-085a93196b14','Rhodoreae','1c0e7476-ae05-5cf7-be86-085a93196b14','Rhodoreae','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Ericoideae|Rhodoreae','73|8|4|27|129|297|621','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('1411','','','28b7c5cb-95fa-5b89-a1ae-2b3287a8dd22','Menziesia Smith','Smith',0,1,'f9666bee-23ce-5bca-a999-97ec6b0daebb','Menziesia','f9666bee-23ce-5bca-a999-97ec6b0daebb','Menziesia','f9666bee-23ce-5bca-a999-97ec6b0daebb','Menziesia','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Ericoideae|Rhodoreae|Menziesia','73|8|4|27|129|297|621|1411','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('5540','','','2b7dd1ec-5a32-5916-85d0-f85b41c72054','Phyllodoce empetriformis (Smith) D. Don','(Smith) D. Don',0,2,'3600b363-957e-5a9e-92eb-15acb50908b5','Phyllodoce empetriformis','3600b363-957e-5a9e-92eb-15acb50908b5','Phyllodoce empetriformis','cba50d56-79fa-558c-b14d-afd50b1f0d29','Phyllodoce empetriform','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Ericoideae|Phyllodoceae|Phyllodoce|Phyllodoce empetriformis','73|8|4|27|129|297|548|1541|5540','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5556','','','28d6d839-7467-5ee1-a8a5-bb774141d11a','Rhododendron canadense (Linnaeus) Torrey','(Linnaeus) Torrey',0,2,'2514c8a3-e54f-52a9-a92e-2f383361ab04','Rhododendron canadense','2514c8a3-e54f-52a9-a92e-2f383361ab04','Rhododendron canadense','3f1976b8-f270-5320-9631-f8c9d7c74a58','Rhododendron canadens','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Ericoideae|Rhodoreae|Rhododendron|Rhododendron canadense','73|8|4|27|129|297|621|1620|5556','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5560','','','0320a9c0-c22d-59bb-9b02-ee55283642a5','Rhododendron maximum Linnaeus','Linnaeus',0,2,'ec2594fb-4c84-5708-b2af-a0b6fd61137c','Rhododendron maximum','ec2594fb-4c84-5708-b2af-a0b6fd61137c','Rhododendron maximum','40c7d8bc-03cb-57e3-a314-e7e4ac0137e1','Rhododendron maxim','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Ericoideae|Rhodoreae|Rhododendron|Rhododendron maximum','73|8|4|27|129|297|621|1620|5560','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5563','','','0bdfdc2c-e840-59cb-a027-fd2de1bddd9e','Rhododendron tomentosum Harmaja','Harmaja',0,2,'2cb8c85c-ba7b-5aa5-8ea0-967f7bf6cd15','Rhododendron tomentosum','2cb8c85c-ba7b-5aa5-8ea0-967f7bf6cd15','Rhododendron tomentosum','c5170b26-c4cd-5a1d-b9bf-8cb9a5aba924','Rhododendron tomentos','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Ericoideae|Rhodoreae|Rhododendron|Rhododendron tomentosum','73|8|4|27|129|297|621|1620|5563','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5562','','','678ab07f-054f-5808-b27c-a41f4dc35a25','Rhododendron prinophyllum (Small) Millais','(Small) Millais',0,2,'cf6e79c7-2b5d-5cea-978f-188f92f44b42','Rhododendron prinophyllum','cf6e79c7-2b5d-5cea-978f-188f92f44b42','Rhododendron prinophyllum','6b8a15cd-9fad-5887-8f96-6ac8ab6a976b','Rhododendron prinophyll','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Ericoideae|Rhodoreae|Rhododendron|Rhododendron prinophyllum','73|8|4|27|129|297|621|1620|5562','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('933','','','ec1c24e8-d47c-5a22-861d-d15d63dd4e4b','Calluna Salisbury','Salisbury',0,1,'81a37d9b-6870-5789-9d5b-b4908d17d44d','Calluna','81a37d9b-6870-5789-9d5b-b4908d17d44d','Calluna','81a37d9b-6870-5789-9d5b-b4908d17d44d','Calluna','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Ericoideae|Ericeae|Calluna','73|8|4|27|129|297|702|933','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('339','','','72b7f32f-f97b-5b32-b5dd-b6ddac8ff283','Harrimanelloideae','',0,1,'72b7f32f-f97b-5b32-b5dd-b6ddac8ff283','Harrimanelloideae','72b7f32f-f97b-5b32-b5dd-b6ddac8ff283','Harrimanelloideae','72b7f32f-f97b-5b32-b5dd-b6ddac8ff283','Harrimanelloideae','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Harrimanelloideae','73|8|4|27|129|339','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('5499','','','03600721-07cf-51fd-b0ad-3a3d0fd2a398','Cassiope mertensiana (Bongard) G. Don','(Bongard) G. Don',0,2,'adbae885-e072-50f0-963c-a7aacb9033a1','Cassiope mertensiana','adbae885-e072-50f0-963c-a7aacb9033a1','Cassiope mertensiana','e497c4ea-2266-5b44-93b9-3a2b6b19e0d0','Cassiope mertensian','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Cassiopoideae|Cassiope|Cassiope mertensiana','73|8|4|27|129|306|957|5499','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5524','','','f1e097c9-b6f6-58ad-97cf-c4e97faa2124','Harrimanella hypnoides (Linnaeus) Coville','(Linnaeus) Coville',0,2,'b3bb8a5a-5f3c-521d-8d50-5ebb7f565f0b','Harrimanella hypnoides','b3bb8a5a-5f3c-521d-8d50-5ebb7f565f0b','Harrimanella hypnoides','9e0f6014-92ea-5dde-b8e3-86d38da319b6','Harrimanella hypnoid','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Harrimanelloideae|Harrimanella|Harrimanella hypnoides','73|8|4|27|129|339|1228|5524','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1205','','','a295fdfa-b4a7-5f7c-928d-df944db33270','Gilia Ruiz & Pavón','Ruiz & Pavón',0,1,'7f4b3379-bb82-53d3-88f5-499b3f4aafea','Gilia','7f4b3379-bb82-53d3-88f5-499b3f4aafea','Gilia','7f4b3379-bb82-53d3-88f5-499b3f4aafea','Gilia','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Gilieae|Gilia','73|8|4|27|195|314|513|1205','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('8055','','','17cfc7ea-874e-5c37-b28f-fd92d05373fc','Navarretia squarrosa (Eschscholtz) Hooker & Arnott','(Eschscholtz) Hooker & Arnott',0,2,'8bea0702-afad-53ac-8e27-471d865b60f4','Navarretia squarrosa','8bea0702-afad-53ac-8e27-471d865b60f4','Navarretia squarrosa','160672fd-e3e1-5bb5-90fd-13f8425ce527','Navarretia squarros','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Gilieae|Navarretia|Navarretia squarrosa','73|8|4|27|195|314|513|1454|8055','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1288','','','1c3c2f1b-97b0-55a0-bd81-279529b4d5ad','Ipomopsis Michaux','Michaux',0,1,'09bee60b-68ba-533d-b820-89add51765dd','Ipomopsis','09bee60b-68ba-533d-b820-89add51765dd','Ipomopsis','09bee60b-68ba-533d-b820-89add51765dd','Ipomopsis','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Loeselieae|Ipomopsis','73|8|4|27|195|314|591|1288','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('32870','','','50987fb0-c495-52bc-85a0-06571095ac38','Ipomopsis aggregata (Pursh) V.E. Grant subsp. aggregata (Pursh) V.E. Grant','(Pursh) V.E. Grant',0,3,'199bcec1-4e93-5941-9528-b2069c4401e0','Ipomopsis aggregata aggregata','fd82264a-27c1-50b6-ad01-36e52c49287f','Ipomopsis aggregata subsp. aggregata','30d31829-b27b-5334-840c-fe7cd48ffa99','Ipomopsis aggregat aggregat','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Loeselieae|Ipomopsis|Ipomopsis aggregata|Ipomopsis aggregata aggregata','73|8|4|27|195|314|591|1288|8042|32870','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('8056','','','07d1ec52-18a6-5a89-b082-6bd06db31723','Phlox alyssifolia Greene','Greene',0,2,'cb7839bd-f87f-5f35-9d63-2858d433ba3c','Phlox alyssifolia','cb7839bd-f87f-5f35-9d63-2858d433ba3c','Phlox alyssifolia','12120839-a9b6-5add-b65c-f0d6639e78d2','Phlox alyssifol','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Phlox|Phlox alyssifolia','73|8|4|27|195|314|608|1537|8056','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8057','','','25d5678f-d586-5e92-b9f7-75857499ace1','Phlox caespitosa Nuttall','Nuttall',0,2,'8c58286c-24f2-5b99-809c-0e8d0647a23c','Phlox caespitosa','8c58286c-24f2-5b99-809c-0e8d0647a23c','Phlox caespitosa','bd90e333-6cac-59fc-b2d7-f4af0d27d2e6','Phlox caespitos','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Phlox|Phlox caespitosa','73|8|4|27|195|314|608|1537|8057','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8070','','','91ceb3d0-d20d-574f-98ba-2ade974b0995','Phlox richardsonii Hooker','Hooker',0,2,'1b462716-680d-5fb9-aa49-1078e0f05a97','Phlox richardsonii','1b462716-680d-5fb9-aa49-1078e0f05a97','Phlox richardsonii','1b9e014a-e485-5fa1-90aa-ec61c0bf662d','Phlox richardson','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Phlox|Phlox richardsonii','73|8|4|27|195|314|608|1537|8070','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8067','','','42e0c232-73de-5f20-839f-0e9f2212cbd6','Phlox pilosa Linnaeus','Linnaeus',0,2,'f552344f-2cf0-5dbc-9d73-27eb2c4689a8','Phlox pilosa','f552344f-2cf0-5dbc-9d73-27eb2c4689a8','Phlox pilosa','d96346e6-99e4-57f4-a3e9-ce7ebacd681b','Phlox pilos','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Phlox|Phlox pilosa','73|8|4|27|195|314|608|1537|8067','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19022','','','ef733076-5e38-5267-89ac-55c60596e35e','Phlox alaskensis Jordal','Jordal',0,2,'0fe58c13-57ba-5510-ac52-93392998a1a7','Phlox alaskensis','0fe58c13-57ba-5510-ac52-93392998a1a7','Phlox alaskensis','edf29cb9-46a9-5d70-8012-aa2d0fab49a4','Phlox alaskens','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Phlox|Phlox alaskensis','73|8|4|27|195|314|608|1537|19022','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8081','','','e6bf92aa-25dc-5097-aea8-bd17c89ab209','Polemonium elegans Greene','Greene',0,2,'c5ec1ead-8326-5a5d-a6b4-9d4929d4b702','Polemonium elegans','c5ec1ead-8326-5a5d-a6b4-9d4929d4b702','Polemonium elegans','c5ec1ead-8326-5a5d-a6b4-9d4929d4b702','Polemonium elegans','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Polemonieae|Polemonium|Polemonium elegans','73|8|4|27|195|314|652|1571|8081','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8079','','','b28f2373-7ca4-5b8d-8147-a10285e71c3a','Polemonium boreale Adams','Adams',0,2,'e16bfe8b-5392-5f8e-959e-72b79359732f','Polemonium boreale','e16bfe8b-5392-5f8e-959e-72b79359732f','Polemonium boreale','eec4c95f-ca0f-54c0-b2be-37e8b5ddde97','Polemonium boreal','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Polemonieae|Polemonium|Polemonium boreale','73|8|4|27|195|314|652|1571|8079','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8082','','','7b1667c4-0245-5081-a1b8-7d4feac4139b','Polemonium micranthum Bentham','Bentham',0,2,'7963a72b-93c0-5f85-9266-0b38ef610b54','Polemonium micranthum','7963a72b-93c0-5f85-9266-0b38ef610b54','Polemonium micranthum','4ba31b47-4b9d-554f-b403-11dcd706f5f0','Polemonium micranth','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Polemonieae|Polemonium|Polemonium micranthum','73|8|4|27|195|314|652|1571|8082','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8088','','','6542f00a-28d7-5fff-8eec-41174f4f1d6e','Polemonium vanbruntiae Britton','Britton',0,2,'76f5c24e-7252-53a2-8354-67d3fa1e06b1','Polemonium vanbruntiae','76f5c24e-7252-53a2-8354-67d3fa1e06b1','Polemonium vanbruntiae','e3fa1934-39cf-50d2-ae3d-f30863f83dba','Polemonium uanbrunti','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Polemonieae|Polemonium|Polemonium vanbruntiae','73|8|4|27|195|314|652|1571|8088','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32545','','','8baa4bcc-8206-5ad5-8dad-28bc70d4be87','Polemonium pulcherrimum var. lindleyi (Wherry) J.P. Anderson','(Wherry) J.P. Anderson',0,3,'e526c8a1-9cb9-52c9-b137-9cff1b4089cc','Polemonium pulcherrimum lindleyi','552bbe0c-c57e-513e-8464-83b9a894912c','Polemonium pulcherrimum var. lindleyi','8038a519-1cac-5969-8ea7-058288e96272','Polemonium pulcherrim lindley','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Polemonieae|Polemonium|Polemonium pulcherrimum|Polemonium pulcherrimum lindleyi','73|8|4|27|195|314|652|1571|8085|32545','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('1383','','','648d070f-4556-5479-87bd-06847f9cf4fb','Lysimachia Linnaeus','Linnaeus',0,1,'137c6d64-fc42-510f-a9d7-71d82ddf433a','Lysimachia','137c6d64-fc42-510f-a9d7-71d82ddf433a','Lysimachia','137c6d64-fc42-510f-a9d7-71d82ddf433a','Lysimachia','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Lysimachioideae|Lysimachia','73|8|4|27|202|268|1383','class|subclass|superorder|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('6687','','','28fbca5b-947d-57f6-aa2f-cb6687f8a115','Lysimachia hybrida Michaux','Michaux',0,2,'76cdcb89-7b28-5bc1-9050-05d6434ae6d1','Lysimachia hybrida','76cdcb89-7b28-5bc1-9050-05d6434ae6d1','Lysimachia hybrida','510ca27e-f6de-5ffb-b696-8038a99cba1e','Lysimachia hybrid','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Lysimachioideae|Lysimachia|Lysimachia hybrida','73|8|4|27|202|268|1383|6687','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6689','','','9af2bb34-350a-5b53-b0d2-e35de9be495c','Lysimachia nummularia Linnaeus','Linnaeus',0,2,'1bcd597a-8651-51bd-a899-24fe1fb852f2','Lysimachia nummularia','1bcd597a-8651-51bd-a899-24fe1fb852f2','Lysimachia nummularia','95355171-babc-5271-bcb3-812e6278b198','Lysimachia nummular','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Lysimachioideae|Lysimachia|Lysimachia nummularia','73|8|4|27|202|268|1383|6689','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21595','','','4c235bd5-198d-57af-9195-4846f3639545','Lysimachia tenella Linnaeus','Linnaeus',0,2,'897f97d8-6d9d-5098-89f4-ffd2d98e5da1','Lysimachia tenella','897f97d8-6d9d-5098-89f4-ffd2d98e5da1','Lysimachia tenella','ef7d4ad3-47fb-559d-b935-f0e719a594bc','Lysimachia tenell','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Lysimachioideae|Lysimachia|Lysimachia tenella','73|8|4|27|202|268|1383|21595','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28276','','','ff2d163a-8b41-54ae-bf36-1ebbfd90cd29','Lysimachia europaea (Linnaeus) U. Manns & Anderberg','(Linnaeus) U. Manns & Anderberg',0,2,'f1dc624e-9867-569d-8b18-6310d504de67','Lysimachia europaea','f1dc624e-9867-569d-8b18-6310d504de67','Lysimachia europaea','e77a22e5-8b0f-5a4d-83e3-4f8c49461106','Lysimachia europae','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Lysimachioideae|Lysimachia|Lysimachia europaea','73|8|4|27|202|268|1383|28276','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8348','','','39734db8-7e5f-59ad-a7fa-d875bb31e8d2','Androsace occidentalis Pursh','Pursh',0,2,'526de906-9dae-5609-ac7b-e110b0f5bdbc','Androsace occidentalis','526de906-9dae-5609-ac7b-e110b0f5bdbc','Androsace occidentalis','c8282486-ad6c-5584-943d-f61f245b6b8b','Androsace occidental','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Androsaceae|Androsace|Androsace occidentalis','73|8|4|27|202|271|427|821|8348','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8349','','','d5db14b5-07de-5514-aa65-53ed46422866','Androsace septentrionalis Linnaeus','Linnaeus',0,2,'4e7de80a-05da-51a2-ac5d-3daf09bce583','Androsace septentrionalis','4e7de80a-05da-51a2-ac5d-3daf09bce583','Androsace septentrionalis','76676d95-2ab4-5c14-8f51-c63e2c8095d6','Androsace septentrional','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Androsaceae|Androsace|Androsace septentrionalis','73|8|4|27|202|271|427|821|8349','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('659','','','2017b43d-8a1f-5d9e-9523-62e168a953a6','Primuleae','',0,1,'2017b43d-8a1f-5d9e-9523-62e168a953a6','Primuleae','2017b43d-8a1f-5d9e-9523-62e168a953a6','Primuleae','2017b43d-8a1f-5d9e-9523-62e168a953a6','Primuleae','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Primuleae','73|8|4|27|202|271|659','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('22666','','','71d0b9b4-9d01-530d-8777-0517635f7190','Primula sect. Aleuritia Duby','Duby',0,1,'1f7b11f9-99b5-5406-ad11-9e91ce4aa5ec','Aleuritia','be6e9f97-3d17-5f21-84ae-cd363ce29790','Primula sect. Aleuritia','1f7b11f9-99b5-5406-ad11-9e91ce4aa5ec','Aleuritia','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Primuleae|Primula|Aleuritia|Aleuritia','73|8|4|27|202|271|659|1588|22665|22666','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('8368','','','63023030-c12d-5fdf-b3b0-4cdcb9227dfa','Primula borealis Duby','Duby',0,2,'dceefb9e-bf06-59aa-b60b-81fd8e0be159','Primula borealis','dceefb9e-bf06-59aa-b60b-81fd8e0be159','Primula borealis','de050991-3b00-5d90-acef-4ae08ed4fc3f','Primula boreal','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Primuleae|Primula|Aleuritia|Aleuritia|Primula borealis','73|8|4|27|202|271|659|1588|22665|22666|8368','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('2248','','','f9888acf-6568-56f3-855e-39bc893c66e6','Primula sect. Armerina Lindley','Lindley',0,1,'bc2a4040-b80a-56d3-8495-a4a8157f8465','Armerina','c27d586e-32a5-5193-a44c-ad156e63b818','Primula sect. Armerina','bc2a4040-b80a-56d3-8495-a4a8157f8465','Armerina','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Primuleae|Primula|Aleuritia|Armerina','73|8|4|27|202|271|659|1588|22665|2248','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('8372','','','2f1f4ea8-592a-5925-83f3-e79227bc2f18','Primula pumila (Ledebour) Pax','(Ledebour) Pax',0,2,'1a8c32ba-ac34-5dbb-8024-c5f3ede47cfe','Primula pumila','1a8c32ba-ac34-5dbb-8024-c5f3ede47cfe','Primula pumila','e78a9b58-c5ba-5b2b-a9fe-f30f7710ff24','Primula pumil','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Primuleae|Primula|Aleuritia|Crystallophlomis|Primula pumila','73|8|4|27|202|271|659|1588|22665|2249|8372','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('8358','','','4b9ed7c1-d7ab-53ea-94b6-08316a51e5d1','Primula jeffreyi (Van Houtte) A.R. Mast & Reveal','(Van Houtte) A.R. Mast & Reveal',0,2,'55f94876-da6a-59ec-a619-740732e3579f','Primula jeffreyi','55f94876-da6a-59ec-a619-740732e3579f','Primula jeffreyi','dc9dfe5f-00dd-525d-ad75-6abaacf7fe36','Primula ieffrey','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Primuleae|Primula|Auriculastrum|Dodecatheon|Primula jeffreyi','73|8|4|27|202|271|659|1588|22667|22668|8358','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('8360','','','01db8db9-4f76-5225-aeea-d5deab0d9165','Primula pauciflora (Greene) A.R. Mast & Reveal var. pauciflora (Greene) A.R. Mast & Reveal','(Greene) A.R. Mast & Reveal',0,3,'3166dbd8-16aa-5990-aa41-2c3b7681235c','Primula pauciflora pauciflora','2d9bb252-4f74-50bc-b65f-5423b2056e21','Primula pauciflora var. pauciflora','4d391033-c7a4-50cc-b11b-a41ebeb5ab15','Primula pauciflor pauciflor','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Primuleae|Primula|Auriculastrum|Dodecatheon|Primula pauciflora|Primula pauciflora pauciflora','73|8|4|27|202|271|659|1588|22667|22668|8354|8360','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('29471','','','09c21d3c-12e2-551e-b3e3-4190cd814866','Primula sect. Proliferae Pax','Pax',0,1,'6956cf5a-e711-5ae0-bbe9-2bcf513fc0bd','Proliferae','d3d5c600-eafb-5d66-93b2-4fe024c52ac7','Primula sect. Proliferae','6956cf5a-e711-5ae0-bbe9-2bcf513fc0bd','Proliferae','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Primuleae|Primula|Proliferae','73|8|4|27|202|271|659|1588|29471','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('1643','','','826a1564-e58e-5a31-8ac3-c72b43052c40','Samolus Linnaeus','Linnaeus',0,1,'303036ac-72ce-5f21-8299-0301f016fe37','Samolus','303036ac-72ce-5f21-8299-0301f016fe37','Samolus','303036ac-72ce-5f21-8299-0301f016fe37','Samolus','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Samoleae|Samolus','73|8|4|27|202|271|674|1643','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('29037','','','4d956171-c61e-5a17-9191-c6261a682cd9','Cyclamen','',0,1,'4d956171-c61e-5a17-9191-c6261a682cd9','Cyclamen','4d956171-c61e-5a17-9191-c6261a682cd9','Cyclamen','4d956171-c61e-5a17-9191-c6261a682cd9','Cyclamen','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Cyclamen','73|8|4|27|202|29037','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1882','','','e8cc4f3e-ccfc-5d7a-b95c-f253508abaf5','Darlingtonia Torrey','Torrey',0,1,'a5f0d37a-1786-5bb5-8dd4-d02fb6fd6752','Darlingtonia','a5f0d37a-1786-5bb5-8dd4-d02fb6fd6752','Darlingtonia','a5f0d37a-1786-5bb5-8dd4-d02fb6fd6752','Darlingtonia','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Sarraceniaceae|Darlingtonia','73|8|4|27|214|1882','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('435','','','74a877bd-f464-5882-85bd-fbe0942c6ab4','Apocyneae','',0,1,'74a877bd-f464-5882-85bd-fbe0942c6ab4','Apocyneae','74a877bd-f464-5882-85bd-fbe0942c6ab4','Apocyneae','74a877bd-f464-5882-85bd-fbe0942c6ab4','Apocyneae','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Apocynaceae|Apocynoideae|Apocyneae','73|8|4|30|84|273|435','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('84','','','94b68fc6-3c0c-5119-b4e0-6be66e9eb79f','Apocynaceae de Jussieu','de Jussieu',0,1,'e5e18c67-82c6-5330-867b-6c38a5f3ef70','Apocynaceae','e5e18c67-82c6-5330-867b-6c38a5f3ef70','Apocynaceae','e5e18c67-82c6-5330-867b-6c38a5f3ef70','Apocynaceae','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Apocynaceae','73|8|4|30|84','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('2707','','','278d0a61-6df5-57e3-8796-9842331b904f','Asclepias purpurascens Linnaeus','Linnaeus',0,2,'f789d83a-ce9d-522f-ac89-11d060726fb1','Asclepias purpurascens','f789d83a-ce9d-522f-ac89-11d060726fb1','Asclepias purpurascens','f789d83a-ce9d-522f-ac89-11d060726fb1','Asclepias purpurascens','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Apocynaceae|Asclepiadoideae|Asclepiadeae|Asclepias|Asclepias purpurascens','73|8|4|30|84|283|449|864|2707','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2702','','','c05808e2-5c4e-5b9d-8fdd-e68f9e0c4e5f','Asclepias hirtella (Pennell) Woodson','(Pennell) Woodson',0,2,'2764b687-e99b-5849-8927-4c2bfba91401','Asclepias hirtella','2764b687-e99b-5849-8927-4c2bfba91401','Asclepias hirtella','345419e6-ffad-5b8a-bd1c-1d7f7e83e1ad','Asclepias hirtell','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Apocynaceae|Asclepiadoideae|Asclepiadeae|Asclepias|Asclepias hirtella','73|8|4|30|84|283|449|864|2702','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31975','','','3799c309-ffb3-5be4-a13c-7d222383e3a8','Asclepias tuberosa Linnaeus subsp. tuberosa Linnaeus','Linnaeus',0,3,'ed66e271-fb48-50da-ab2f-221b55f501cd','Asclepias tuberosa tuberosa','3126adba-7716-51e1-9014-77f7619e6013','Asclepias tuberosa subsp. tuberosa','1372ce13-e392-58be-b2b4-253daa52d12f','Asclepias tuberos tuberos','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Apocynaceae|Asclepiadoideae|Asclepiadeae|Asclepias|Asclepias tuberosa|Asclepias tuberosa tuberosa','73|8|4|30|84|283|449|864|2713|31975','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('2704','','','02987f3d-9a5d-50c7-a0fd-70b26026f6c9','Asclepias incarnata Linnaeus','Linnaeus',0,2,'99756a5f-285b-572d-a7a0-dbfe8fad5527','Asclepias incarnata','99756a5f-285b-572d-a7a0-dbfe8fad5527','Asclepias incarnata','f1d4ccb3-817e-5b6e-9887-cd093cf19ff5','Asclepias incarnat','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Apocynaceae|Asclepiadoideae|Asclepiadeae|Asclepias|Asclepias incarnata','73|8|4|30|84|283|449|864|2704','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30259','','','1582c820-e873-53e0-b918-04484b0c3ca1','Vincetoxicum hirundinaria Medikus','Medikus',0,2,'f98c1b8c-aee3-50e6-829e-1b1bfe7e847b','Vincetoxicum hirundinaria','f98c1b8c-aee3-50e6-829e-1b1bfe7e847b','Vincetoxicum hirundinaria','297e2dff-9306-5d3d-becd-09d04ac2a57f','Vincetoxicum hirundinar','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Apocynaceae|Asclepiadoideae|Asclepiadeae|Vincetoxicum|Vincetoxicum hirundinaria','73|8|4|30|84|283|449|30258|30259','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('695','','','59aae78b-8b21-587d-8cc0-facc648f1009','Plumerieae','',0,1,'59aae78b-8b21-587d-8cc0-facc648f1009','Plumerieae','59aae78b-8b21-587d-8cc0-facc648f1009','Plumerieae','59aae78b-8b21-587d-8cc0-facc648f1009','Plumerieae','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Apocynaceae|Rauvolfioideae|Plumerieae','73|8|4|30|84|386|695','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('460','','','22ae7104-b9e4-5042-bb39-ee2d0852353d','Gentianeae Dumortier','Dumortier',0,1,'0828a3e5-7ebe-5bb0-9dae-6de375b751b1','Gentianeae','0828a3e5-7ebe-5bb0-9dae-6de375b751b1','Gentianeae','0828a3e5-7ebe-5bb0-9dae-6de375b751b1','Gentianeae','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae','73|8|4|30|135|460','class|subclass|superorder|order|family|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('5981','','','4fff6582-8fba-5127-9cf4-989ccab0fef9','Bartonia paniculata subsp. iodandra (B.L. Robinson) J.M. Gillett','(B.L. Robinson) J.M. Gillett',0,3,'15631d38-109f-52e4-a1d6-fd3051953f2f','Bartonia paniculata iodandra','af6e6ccb-6ed9-5ccc-8850-3bec96f10293','Bartonia paniculata subsp. iodandra','ce5255b4-5ad4-5701-b91a-1435c1fda271','Bartonia paniculat iodandr','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Bartonia|Bartonia paniculata|Bartonia paniculata iodandra','73|8|4|30|135|460|717|888|5982|5981','class|subclass|superorder|order|family|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('5989','','','5f667973-315b-53c3-9b6e-6245e2a90a24','Frasera albicaulis Grisebach','Grisebach',0,2,'ceda15f7-d4d1-5eda-8b27-0eaae9ea3344','Frasera albicaulis','ceda15f7-d4d1-5eda-8b27-0eaae9ea3344','Frasera albicaulis','fed7e9ef-2d6e-5ef2-93bc-2d5ef918b01e','Frasera albicaul','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Frasera|Frasera albicaulis','73|8|4|30|135|460|717|1182|5989','class|subclass|superorder|order|family|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6015','','','d8b4595b-bbda-54dc-b0ae-4c96f523d624','Gentianella quinquefolia (Linnaeus) Small','(Linnaeus) Small',0,2,'fb44e9fe-084c-59fe-a959-d0c4d233b4f0','Gentianella quinquefolia','fb44e9fe-084c-59fe-a959-d0c4d233b4f0','Gentianella quinquefolia','08c7240f-152b-56a1-b2d8-5440871289d0','Gentianella quinquefol','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Gentianella|Gentianella quinquefolia','73|8|4|30|135|460|717|1200|6015','class|subclass|superorder|order|family|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6018','','','b07ef0d1-fd3d-5cc7-9e8e-c71f07b0e24d','Gentianopsis crinita (Froelich) Ma','(Froelich) Ma',0,2,'b2e96da1-ea86-583f-be7a-4f0b0512d71f','Gentianopsis crinita','b2e96da1-ea86-583f-be7a-4f0b0512d71f','Gentianopsis crinita','04720563-1d1c-578e-b6c8-0f36a88e945a','Gentianopsis crinit','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Gentianopsis|Gentianopsis crinita','73|8|4|30|135|460|717|1201|6018','class|subclass|superorder|order|family|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6024','','','19dd0af4-bbf2-5fd6-91e2-1db14f9349c1','Gentianopsis detonsa subsp. yukonensis (J.M. Gillett) J.M. Gillett','(J.M. Gillett) J.M. Gillett',0,3,'0663507d-8ddf-52ca-9959-1a5c637a0ca5','Gentianopsis detonsa yukonensis','0843526e-72c9-5088-a0de-7b545ef51804','Gentianopsis detonsa subsp. yukonensis','13d53df6-7250-5820-b875-c8beefe71d2f','Gentianopsis detons yukonens','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Gentianopsis|Gentianopsis detonsa|Gentianopsis detonsa yukonensis','73|8|4|30|135|460|717|1201|6020|6024','class|subclass|superorder|order|family|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('6026','','','75fc008d-88e2-526e-b85a-cd677bd0c5d2','Gentianopsis virgata (Rafinesque) Holub','(Rafinesque) Holub',0,2,'26d5754e-e4cb-517f-8145-6da37a63de9b','Gentianopsis virgata','26d5754e-e4cb-517f-8145-6da37a63de9b','Gentianopsis virgata','d3a0b1d9-62f5-5d27-aefe-36ad9bf72a29','Gentianopsis uirgat','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Gentianopsis|Gentianopsis virgata','73|8|4|30|135|460|717|1201|6026','class|subclass|superorder|order|family|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26781','','','4b985e03-79a5-5982-895c-d388ad164428','Lomatogonium rotatum (Linnaeus) Fries var. rotatum (Linnaeus) Fries','(Linnaeus) Fries',0,3,'a9601ebf-ed7d-5540-8a86-d8f4566ddd59','Lomatogonium rotatum rotatum','41913614-9368-5fec-9538-fd32e1fc7873','Lomatogonium rotatum var. rotatum','349deea1-fddf-5668-b7ec-800167bf3057','Lomatogonium rotat rotat','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Lomatogonium|Lomatogonium rotatum|Lomatogonium rotatum rotatum','73|8|4|30|135|460|717|1367|6030|26781','class|subclass|superorder|order|family|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('1960','','','b9edf7ba-10ef-515c-932b-acd11d339110','Comastoma (Wettstein) Toyokuni','',0,1,'245413d8-f4b5-5ca7-8406-1fc48494a3f4','Comastoma','245413d8-f4b5-5ca7-8406-1fc48494a3f4','Comastoma','245413d8-f4b5-5ca7-8406-1fc48494a3f4','Comastoma','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Comastoma','73|8|4|30|135|460|717|1960','class|subclass|superorder|order|family|tribe|subtribe|genus','genus','0','0','0','',2);
INSERT INTO core VALUES('33688','','','e969a9c0-8c61-55e9-a508-9e1a112e3e5f','Gentiana sect. Chondrophyllae Bunge','Bunge',0,1,'a05ea046-d784-581d-858b-744c569b9abb','Chondrophyllae','fea1dd06-0ef1-56d6-ba47-6fb8dedb634b','Gentiana sect. Chondrophyllae','a05ea046-d784-581d-858b-744c569b9abb','Chondrophyllae','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Gentianinae|Gentiana|Chondrophyllae','73|8|4|30|135|460|737|1199|33688','class|subclass|superorder|order|family|tribe|subtribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('5999','','','a9ad52a6-548b-530e-b9ca-c6309e9ce7a9','Gentiana glauca Pallas','Pallas',0,2,'b0767517-8e5a-5c8d-96dd-033361f12772','Gentiana glauca','b0767517-8e5a-5c8d-96dd-033361f12772','Gentiana glauca','d44fad9b-28a7-5041-9485-6e80fbe6333d','Gentiana glauc','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Gentianinae|Gentiana|Kudoa|Gentiana glauca','73|8|4|30|135|460|737|1199|33686|5999','class|subclass|superorder|order|family|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5994','','','393b0128-7c4f-564c-b44e-7ffb51ffcf75','Gentiana andrewsii Grisebach','Grisebach',0,2,'ea3ebdda-0448-5bdd-a4a1-1fdf3087e33e','Gentiana andrewsii','ea3ebdda-0448-5bdd-a4a1-1fdf3087e33e','Gentiana andrewsii','2013e848-43d6-5c67-b6fd-7e0761bda58b','Gentiana andrews','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Gentianinae|Gentiana|Pneumonanthe|Gentiana andrewsii','73|8|4|30|135|460|737|1199|33689|5994','class|subclass|superorder|order|family|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16434','','','428b08db-cd48-532d-8362-e6cdd7e74acf','Gentiana andrewsii var. dakotica A. Nelson','A. Nelson',0,3,'bffbc7cb-edd1-5dff-8283-087dc5405e08','Gentiana andrewsii dakotica','0da57e9e-1a29-54ef-9da3-aa027713e9b9','Gentiana andrewsii var. dakotica','400ba75e-2c83-546f-b546-3e2fa1c3d3b3','Gentiana andrews dakotic','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Gentianinae|Gentiana|Pneumonanthe|Gentiana andrewsii|Gentiana andrewsii dakotica','73|8|4|30|135|460|737|1199|33689|5994|16434','class|subclass|superorder|order|family|tribe|subtribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('6002','','','39eb667e-966f-508b-8a3b-9e0e48e21ed1','Gentiana platypetala Grisebach','Grisebach',0,2,'8b7b67cf-2e23-5822-9a98-5f24ba698963','Gentiana platypetala','8b7b67cf-2e23-5822-9a98-5f24ba698963','Gentiana platypetala','800eea7b-873a-53d8-9c97-b8b63f28de3c','Gentiana platypetal','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Gentianinae|Gentiana|Pneumonanthe|Gentiana platypetala','73|8|4|30|135|460|737|1199|33689|6002','class|subclass|superorder|order|family|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6005','','','bfeddb0e-7029-5a7d-ad97-8b44d37284e7','Gentiana rubricaulis Schweinitz','Schweinitz',0,2,'1b7127d9-6d73-5b5c-8e4f-fa9abf318ce8','Gentiana rubricaulis','1b7127d9-6d73-5b5c-8e4f-fa9abf318ce8','Gentiana rubricaulis','0a91af49-12e1-52c3-aaa8-d69850257994','Gentiana rubricaul','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Gentianinae|Gentiana|Pneumonanthe|Gentiana rubricaulis','73|8|4|30|135|460|737|1199|33689|6005','class|subclass|superorder|order|family|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('494','','','a4a8b222-6c7b-5eda-b2af-f42e145e2974','Chironieae Dumortier','Dumortier',0,1,'c030c3c4-a565-5c47-91ee-3d82b2fbffbc','Chironieae','c030c3c4-a565-5c47-91ee-3d82b2fbffbc','Chironieae','c030c3c4-a565-5c47-91ee-3d82b2fbffbc','Chironieae','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Chironieae','73|8|4|30|135|494','class|subclass|superorder|order|family|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('1635','','','180e0fd8-f307-5678-a9e1-3620434cfd56','Sabatia Adanson','Adanson',0,1,'f1a7e2e8-d661-5c1d-9b88-5bf6c0dd30cc','Sabatia','f1a7e2e8-d661-5c1d-9b88-5bf6c0dd30cc','Sabatia','f1a7e2e8-d661-5c1d-9b88-5bf6c0dd30cc','Sabatia','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Chironieae|Chironiinae|Sabatia','73|8|4|30|135|494|33658|1635','class|subclass|superorder|order|family|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('286','','','135a2e91-6d21-54b9-9975-5010900655a8','Rubioideae','',0,1,'135a2e91-6d21-54b9-9975-5010900655a8','Rubioideae','135a2e91-6d21-54b9-9975-5010900655a8','Rubioideae','135a2e91-6d21-54b9-9975-5010900655a8','Rubioideae','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae','73|8|4|30|208|286','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('26784','','','4ecd0668-4921-5dcb-b660-28782417f760','Zeltnera G. Mansion','G. Mansion',0,1,'034af22a-b192-598f-b877-1a78ea28d1bd','Zeltnera','034af22a-b192-598f-b877-1a78ea28d1bd','Zeltnera','034af22a-b192-598f-b877-1a78ea28d1bd','Zeltnera','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Chironieae|Chironiinae|Zeltnera','73|8|4|30|135|494|33658|26784','class|subclass|superorder|order|family|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('26786','','','d46c148a-41ac-5720-aeea-5cb12a65465a','Zeltnera exaltata (Grisebach) G. Mansion','(Grisebach) G. Mansion',0,2,'e5372c30-3db4-5f46-b9a8-114496916b71','Zeltnera exaltata','e5372c30-3db4-5f46-b9a8-114496916b71','Zeltnera exaltata','46745c85-c22a-5133-be97-ad245b8bed57','Zeltnera exaltat','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Chironieae|Chironiinae|Zeltnera|Zeltnera exaltata','73|8|4|30|135|494|33658|26784|26786','class|subclass|superorder|order|family|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('868','','','2b4f2dc5-6069-5595-9c82-78bdea1c7d6e','Asperula Linnaeus','Linnaeus',0,1,'074c6785-f5fb-58ba-9530-d4a561d0b772','Asperula','074c6785-f5fb-58ba-9530-d4a561d0b772','Asperula','074c6785-f5fb-58ba-9530-d4a561d0b772','Asperula','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Rubieae|Asperula','73|8|4|30|208|286|451|868','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('8999','','','69599de4-2f83-53ac-9060-dfb03af752d8','Galium brandegeei A. Gray','A. Gray',0,2,'96e8bc19-634d-5bf4-9188-9f18ddd9c7ff','Galium brandegeei','96e8bc19-634d-5bf4-9188-9f18ddd9c7ff','Galium brandegeei','f4611ac3-b181-50e5-b0da-009543bc9c52','Galium brandegee','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Rubieae|Galium|Galium brandegeei','73|8|4|30|208|286|451|1193|8999','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9011','','','316d4e9a-6c2a-518a-8b22-4dd68fd4d3ce','Galium obtusum Bigelow','Bigelow',0,2,'b75467c4-9111-5927-9420-edf1c85657b7','Galium obtusum','b75467c4-9111-5927-9420-edf1c85657b7','Galium obtusum','12a00110-219e-57bd-bbbc-79984220e29f','Galium obtus','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Rubieae|Galium|Galium obtusum','73|8|4|30|208|286|451|1193|9011','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9019','','','faff601c-2860-52ce-857f-02528397de74','Galium sylvaticum Linnaeus','Linnaeus',0,2,'81ba8631-0bea-51b1-ba22-c93546f8afbf','Galium sylvaticum','81ba8631-0bea-51b1-ba22-c93546f8afbf','Galium sylvaticum','e5d46b9c-9b61-5277-8000-afe4f232655f','Galium syluatic','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Rubieae|Galium|Galium sylvaticum','73|8|4|30|208|286|451|1193|9019','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9029','','','550ef5f2-2f95-592b-a3cd-6a6a66b43035','Galium verum Linnaeus','Linnaeus',0,2,'2f3c5da9-717c-595c-84a9-11322e6e567d','Galium verum','2f3c5da9-717c-595c-84a9-11322e6e567d','Galium verum','08754f05-284a-52b1-bf45-8a129ec0cfea','Galium uer','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Rubieae|Galium|Galium verum','73|8|4|30|208|286|451|1193|9029','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9015','','','7b89c9f9-1ed7-5957-9b4e-6e50e850acd8','Galium pilosum Aiton var. pilosum Aiton','Aiton',0,3,'f230c89d-313b-5b6f-b25f-ac58b729ca99','Galium pilosum pilosum','c17a58ed-384a-5eed-9803-e11d1e50ad56','Galium pilosum var. pilosum','e529172c-05ac-5844-9db4-6dbe790b30ea','Galium pilos pilos','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Rubieae|Galium|Galium pilosum|Galium pilosum pilosum','73|8|4|30|208|286|451|1193|9016|9015','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('9022','','','6c47b56a-7527-5810-9ab1-294644ac2cf8','Galium trifidum subsp. columbianum (Rydberg) Hultén','(Rydberg) Hultén',0,3,'e39bd8d0-dc6c-5c50-a406-f8ec3ba7d629','Galium trifidum columbianum','bcd40e50-bed9-5a68-8643-46be5c8e3c2a','Galium trifidum subsp. columbianum','b86ce6e4-24a8-538f-b78d-d14cb546d6d4','Galium trifid columbian','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Rubieae|Galium|Galium trifidum|Galium trifidum columbianum','73|8|4|30|208|286|451|1193|9023|9022','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('1425','','','78cc20f1-90b0-5a95-a96c-a66bfe9f54f3','Mitchella Linnaeus','Linnaeus',0,1,'5c019a9c-4ca8-58dd-b679-abe2d2c4460f','Mitchella','5c019a9c-4ca8-58dd-b679-abe2d2c4460f','Mitchella','5c019a9c-4ca8-58dd-b679-abe2d2c4460f','Mitchella','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Morindeae|Mitchella','73|8|4|30|208|286|624|1425','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('33402','','','28b49164-fbfe-56fd-a714-e725da97f337','Galium murale (Linnaeus) Allioni','(Linnaeus) Allioni',0,2,'82c3ba01-877a-5ba3-b144-21e0778ccace','Galium murale','82c3ba01-877a-5ba3-b144-21e0778ccace','Galium murale','15cfe6da-2c54-515d-b08e-5a99ed2e27c0','Galium mural','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Rubieae|Galium|Galium murale','73|8|4|30|208|286|451|1193|33402','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('36','','','ce5eed4c-a883-5f33-a31e-e24bbe1d0d19','Lamiales Bromhead','Bromhead',0,1,'de7fca38-dcd9-527e-b291-f8b47c342ec4','Lamiales','de7fca38-dcd9-527e-b291-f8b47c342ec4','Lamiales','de7fca38-dcd9-527e-b291-f8b47c342ec4','Lamiales','','Equisetopsida|Magnoliidae|Asteranae|Lamiales','73|8|4|36','class|subclass|superorder|order','order','0','0','0','',1);
INSERT INTO core VALUES('31264','','','113047bc-7585-5baa-bab7-58fb10179f40','Cephalanthus occidentalis Linnaeus var. occidentalis Linnaeus','Linnaeus',0,3,'6364c8a5-5ad1-5d2d-83df-6102d7bec092','Cephalanthus occidentalis occidentalis','ff8540c3-ec8d-5d06-9587-d4e527a5cdc0','Cephalanthus occidentalis var. occidentalis','a769099e-7310-5602-8d83-4e28c310c2ad','Cephalanthus occidental occidental','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Cinchonoideae|Naucleeae|Cephalanthus|Cephalanthus occidentalis|Cephalanthus occidentalis occidentalis','73|8|4|30|208|309|496|970|8994|31264','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('350','','','bc18557e-f2a4-5b59-bcf8-7b7b81ed016f','Acanthoideae','',0,1,'bc18557e-f2a4-5b59-bcf8-7b7b81ed016f','Acanthoideae','bc18557e-f2a4-5b59-bcf8-7b7b81ed016f','Acanthoideae','bc18557e-f2a4-5b59-bcf8-7b7b81ed016f','Acanthoideae','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Acanthaceae|Acanthoideae','73|8|4|36|75|350','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('2431','','','376bb247-739f-5737-b5f5-6ac24ac71e1e','Justicia americana (Linnaeus) Vahl','(Linnaeus) Vahl',0,2,'aa8d415f-5747-580b-9421-e638e04e5eb3','Justicia americana','aa8d415f-5747-580b-9421-e638e04e5eb3','Justicia americana','578d1f24-4803-5c7f-bfd5-5b7f92c9b439','Justicia american','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Acanthaceae|Acanthoideae|Justicieae|Justiciinae|Justicia|Justicia americana','73|8|4|36|75|350|33510|740|1300|2431','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3728','','','635cb8bf-ac2f-5599-8e8d-15f6b01b7fe8','Campsis radicans (Linnaeus) Seeman ex Bureau','(Linnaeus) Seeman ex Bureau',0,2,'1755c743-68cd-536f-b410-66dbb36a2fcb','Campsis radicans','1755c743-68cd-536f-b410-66dbb36a2fcb','Campsis radicans','1755c743-68cd-536f-b410-66dbb36a2fcb','Campsis radicans','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Bignoniaceae|Tecomeae|Campsis|Campsis radicans','73|8|4|36|95|485|943|3728','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('6354','','','2dea4c81-7c29-52a5-80a9-7abd8b4ef6ca','Agastache urticifolia (Bentham) Kuntze','(Bentham) Kuntze',0,2,'c568520b-c592-5a00-893c-3e7941c9059e','Agastache urticifolia','c568520b-c592-5a00-893c-3e7941c9059e','Agastache urticifolia','086d2094-3a04-5ab5-aa23-c5c96e8b3b54','Agastache urticifol','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Nepetinae|Agastache|Agastache urticifolia','73|8|4|36|152|255|402|708|786|6354','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1209','','','df32f409-efa6-50c7-8f21-fa3692fc7660','Glechoma Linnaeus','Linnaeus',0,1,'4a635488-52c9-5f95-825a-259c13d911b8','Glechoma','4a635488-52c9-5f95-825a-259c13d911b8','Glechoma','4a635488-52c9-5f95-825a-259c13d911b8','Glechoma','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Nepetinae|Glechoma','73|8|4|36|152|255|402|708|1209','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('6371','','','5e1d9e05-28a7-5d9a-a2e1-6034e5e85c3e','Dracocephalum thymiflorum Linnaeus','Linnaeus',0,2,'8d3c09fc-5314-587b-afe2-9f08f023ba58','Dracocephalum thymiflorum','8d3c09fc-5314-587b-afe2-9f08f023ba58','Dracocephalum thymiflorum','3104637e-e171-538b-854c-c78e5b713352','Dracocephalum thymiflor','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Nepetinae|Dracocephalum|Dracocephalum thymiflorum','73|8|4|36|152|255|402|708|1109|6371','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('718','','','4b585461-8353-5d70-bbb9-c14ea138ea7b','Menthinae','',0,1,'4b585461-8353-5d70-bbb9-c14ea138ea7b','Menthinae','4b585461-8353-5d70-bbb9-c14ea138ea7b','Menthinae','4b585461-8353-5d70-bbb9-c14ea138ea7b','Menthinae','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae','73|8|4|36|152|255|402|718','class|subclass|superorder|order|family|subfamily|tribe|subtribe','subtribe','0','0','0','',1);
INSERT INTO core VALUES('6425','','','d05b4e51-ed7a-5f21-9154-df04181a872e','Nepeta camphorata Boissier & Heldreich','Boissier & Heldreich',0,2,'f084f5ca-2965-5d09-b099-3e61c581a746','Nepeta camphorata','f084f5ca-2965-5d09-b099-3e61c581a746','Nepeta camphorata','489b6d6f-a4b5-5286-8879-ccf0c46106eb','Nepeta camphorat','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Nepetinae|Nepeta|Nepeta camphorata','73|8|4|36|152|255|402|708|1458|6425','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6362','','','58ff1d1f-e519-5d3b-b919-e86e82d736c6','Clinopodium arkansanum (Nuttall) House','(Nuttall) House',0,2,'72a3b535-d864-55a3-a254-6a49163c3e16','Clinopodium arkansanum','72a3b535-d864-55a3-a254-6a49163c3e16','Clinopodium arkansanum','3cf97a73-bee6-51a6-9823-c7b53ce4953e','Clinopodium arkansan','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Clinopodium|Clinopodium arkansanum','73|8|4|36|152|255|402|718|1009|6362','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31325','','','e566bb43-15af-5505-b293-d0c7181e26a5','Clinopodium vulgare Linnaeus subsp. vulgare Linnaeus','Linnaeus',0,3,'f0b2828f-da7f-5f56-ba19-9af9aebf9394','Clinopodium vulgare vulgare','f9fb80b3-486f-56ba-a82d-542ee6fc37a8','Clinopodium vulgare subsp. vulgare','2f1c913b-0147-5a79-8fb2-44dbd4d64f38','Clinopodium uulgar uulgar','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Clinopodium|Clinopodium vulgare|Clinopodium vulgare vulgare','73|8|4|36|152|255|402|718|1009|6368|31325','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('6391','','','a281db81-0b73-5123-a571-b638878518cb','Lycopus laurentianus Rolland-Germain','Rolland-Germain',0,2,'c7fa886a-ca58-5bd9-b64d-46f883c47a45','Lycopus laurentianus','c7fa886a-ca58-5bd9-b64d-46f883c47a45','Lycopus laurentianus','98d4f8eb-d6b0-5511-9584-80e17f9ff0dc','Lycopus laurentian','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Lycopus|Lycopus laurentianus','73|8|4|36|152|255|402|718|1380|6391','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6395','','','7953e5ee-c4d9-5cbd-8a73-0b34dfcf1d78','Lycopus virginicus Linnaeus','Linnaeus',0,2,'9918ee5d-9de7-576d-af05-b27374c8d012','Lycopus virginicus','9918ee5d-9de7-576d-af05-b27374c8d012','Lycopus virginicus','3fee7e1f-50f8-5382-8bf2-aef1c98066f6','Lycopus uirginic','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Lycopus|Lycopus virginicus','73|8|4|36|152|255|402|718|1380|6395','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1408','','','fc79a1e3-090a-542d-a34e-4cc954bfebc7','Mentha Linnaeus','Linnaeus',0,1,'12aeb9b6-f86a-5891-8d65-3157b70b156c','Mentha','12aeb9b6-f86a-5891-8d65-3157b70b156c','Mentha','12aeb9b6-f86a-5891-8d65-3157b70b156c','Mentha','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Mentha','73|8|4|36|152|255|402|718|1408','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('6404','','','638f5489-f5a2-53b4-82d6-7ec095d17e99','Mentha pulegium Linnaeus','Linnaeus',0,2,'e005b375-c2da-5474-94f1-1797bc998b88','Mentha pulegium','e005b375-c2da-5474-94f1-1797bc998b88','Mentha pulegium','faaa99e7-144c-57e7-84fc-2f29680145bc','Mentha pulegi','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Mentha|Pulegium|Mentha pulegium','73|8|4|36|152|255|402|718|1408|32741|6404','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6410','','','d5d91d38-3512-5950-ab73-e1fdc9cfc181','Mentha ×piperita Linnaeus','Linnaeus',0,2,'2629f3ff-6053-50e9-8369-a0f4eb8f5537','Mentha piperita','95e9e431-dadb-5716-b13d-5f95444f865d','Mentha × piperita','bb65de12-ba19-5fdd-b71c-b2cac77cdd41','Mentha piperit','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Mentha|Mentha|Mentha piperita','73|8|4|36|152|255|402|718|1408|32742|6410','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('6411','','','20b13d6b-10b6-5a08-bf37-1adc73efc0fe','Mentha ×smithiana R.A. Graham','R.A. Graham',0,2,'835c8b19-a8e9-5046-8e91-77ab12208d1a','Mentha smithiana','9ee4281f-b8d0-54a2-b720-33ae9deb03c3','Mentha × smithiana','62d749c3-3d77-5c12-9b11-94e4d30905cd','Mentha smithian','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Mentha|Mentha|Mentha smithiana','73|8|4|36|152|255|402|718|1408|32742|6411','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('16998','','','f4009d19-2290-590f-a5b7-c65dce506e76','Mentha ×gracilis Sole','Sole',0,2,'34a8c6b1-e72b-5a4f-8448-57d8aa86b492','Mentha gracilis','92ee3141-bb22-586a-9b33-af4b4d20d3d9','Mentha × gracilis','9ca4262c-27bf-5b10-a1d0-3c9b4e310a3f','Mentha gracil','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Mentha|Mentha|Mentha gracilis','73|8|4|36|152|255|402|718|1408|32742|16998','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('6413','','','3d883b18-c41a-5bfc-bb84-482acc0edd58','Mentha ×villosa var. alopecuroides (Hull) Briquet','(Hull) Briquet',0,3,'2e6c4d08-5166-577e-babb-6d7b991e3617','Mentha villosa alopecuroides','30e09e96-86e1-5499-8441-914cf683b160','Mentha × villosa var. alopecuroides','ed42bd4a-f97d-536c-ad9e-c45a2feb8d4e','Mentha uillos alopecuroid','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Mentha|Mentha|Mentha villosa|Mentha villosa alopecuroides','73|8|4|36|152|255|402|718|1408|32742|6412|6413','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species|variety','variety','0','0','0','',3);
INSERT INTO core VALUES('32655','','','2e683e37-b9e8-5040-be9c-320837d9487d','Monarda subg. Cheilyctis Rafinesque','Rafinesque',0,1,'c386faf7-63f5-5350-85ca-d916b999c010','Cheilyctis','150d3119-1efd-53a6-ac1f-b63e35dde6bd','Monarda subgen. Cheilyctis','c386faf7-63f5-5350-85ca-d916b999c010','Cheilyctis','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Monarda|Cheilyctis','73|8|4|36|152|255|402|718|1432|32655','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('6424','','','e675c781-79c7-5461-bc5c-d702f467bea6','Monardella odoratissima Bentham','Bentham',0,2,'2c427d5b-a489-56fe-88b7-a8e7ef1558b6','Monardella odoratissima','2c427d5b-a489-56fe-88b7-a8e7ef1558b6','Monardella odoratissima','52320043-3d6e-57cc-acec-c1ddeef1a196','Monardella odoratissim','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Monardella|Monardella odoratissima','73|8|4|36|152|255|402|718|1433|6424','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1486','','','c709cb65-267c-5967-9cfc-58719318734b','Origanum Linnaeus','Linnaeus',0,1,'8a06ce52-5407-5095-94a1-27c7e06f3aae','Origanum','8a06ce52-5407-5095-94a1-27c7e06f3aae','Origanum','8a06ce52-5407-5095-94a1-27c7e06f3aae','Origanum','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Origanum','73|8|4|36|152|255|402|718|1486','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('32891','','','8f9b6aef-2b07-57be-be6b-c7034ff4d1a3','Origanum vulgare subsp. viridulum (Martrin-Donos) Nyman','(Martrin-Donos) Nyman',0,3,'a6518a19-fe0f-5240-8926-98df33a65593','Origanum vulgare viridulum','62a98521-207d-5973-8f79-8b26b77ca046','Origanum vulgare subsp. viridulum','6efefcf2-2a9a-521e-8371-751a6300ae9b','Origanum uulgar uiridul','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Origanum|Origanum vulgare|Origanum vulgare viridulum','73|8|4|36|152|255|402|718|1486|6429|32891','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('6442','','','37536a1f-10f0-5935-ac3e-eaf84bc389c6','Pycnanthemum verticillatum var. pilosum (Nuttall) Cooperrider','(Nuttall) Cooperrider',0,3,'bcdb6ce3-af87-5dcc-9435-e4cce0b4c030','Pycnanthemum verticillatum pilosum','61808ddf-ec89-5487-ae08-24a6c132c13e','Pycnanthemum verticillatum var. pilosum','a9b75dc3-8f8b-52f7-b529-c631e61a746a','Pycnanthemum uerticillat pilos','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Pycnanthemum|Pycnanthemum verticillatum|Pycnanthemum verticillatum pilosum','73|8|4|36|152|255|402|718|1605|6443|6442','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('1652','','','91edbbea-28f9-5a3b-8337-761fb2cb0c5f','Satureja Linnaeus','Linnaeus',0,1,'fb61071e-c21a-58cc-8756-c2edd56e7d29','Satureja','fb61071e-c21a-58cc-8756-c2edd56e7d29','Satureja','fb61071e-c21a-58cc-8756-c2edd56e7d29','Satureja','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Satureja','73|8|4|36|152|255|402|718|1652','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1758','','','9aa6ee7c-f781-52a5-819d-11c5cee4e321','Thymus Linnaeus','Linnaeus',0,1,'db50c0cf-aaf5-5b39-9fa9-b32dd11dcec2','Thymus','db50c0cf-aaf5-5b39-9fa9-b32dd11dcec2','Thymus','db50c0cf-aaf5-5b39-9fa9-b32dd11dcec2','Thymus','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Thymus','73|8|4|36|152|255|402|718|1758','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('6482','','','bf362a45-9d5e-51a6-a6e4-a9b2107ca3ec','Thymus pulegioides Linnaeus','Linnaeus',0,2,'e5ebbf8a-ee07-57b3-998c-d7f73908f93e','Thymus pulegioides','e5ebbf8a-ee07-57b3-998c-d7f73908f93e','Thymus pulegioides','09d62f17-a829-5ac0-9882-51313d0491a8','Thymus pulegioid','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Thymus|Thymus pulegioides','73|8|4|36|152|255|402|718|1758|6482','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6446','','','f0f4dd79-5296-5fe3-85fb-d2c9dc9c4633','Salvia nemorosa Linnaeus','Linnaeus',0,2,'6193b590-2841-5ff9-a3e1-f9a9df3b3258','Salvia nemorosa','6193b590-2841-5ff9-a3e1-f9a9df3b3258','Salvia nemorosa','2b4c2d29-df91-5b26-ac2b-af3ad727d993','Salvia nemoros','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Salviinae|Salvia|Salvia nemorosa','73|8|4|36|152|255|402|749|1641|6446','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('512','','','b36f8efb-751d-5d2b-9c40-3d7512d24b07','Elsholtzieae','',0,1,'b36f8efb-751d-5d2b-9c40-3d7512d24b07','Elsholtzieae','b36f8efb-751d-5d2b-9c40-3d7512d24b07','Elsholtzieae','b36f8efb-751d-5d2b-9c40-3d7512d24b07','Elsholtzieae','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Elsholtzieae','73|8|4|36|152|255|512','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('259','','','f71cd318-2515-51a9-bfb5-99a891555d53','Ajugoideae','',0,1,'f71cd318-2515-51a9-bfb5-99a891555d53','Ajugoideae','f71cd318-2515-51a9-bfb5-99a891555d53','Ajugoideae','f71cd318-2515-51a9-bfb5-99a891555d53','Ajugoideae','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Ajugoideae','73|8|4|36|152|259','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('795','','','d12b4c22-dec6-55dd-a55a-75fa15c8649a','Ajuga Linnaeus','Linnaeus',0,1,'6be3ce02-2fae-5c90-bc88-3a1d6671bf03','Ajuga','6be3ce02-2fae-5c90-bc88-3a1d6671bf03','Ajuga','6be3ce02-2fae-5c90-bc88-3a1d6671bf03','Ajuga','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Ajugoideae|Ajuga','73|8|4|36|152|259|795','class|subclass|superorder|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('33391','','','7d6f6541-c673-5a04-b323-6f00238a7955','Ajuga pyramidalis Linnaeus','Linnaeus',0,2,'6bcff80c-b00f-5b06-b550-872bbcb12169','Ajuga pyramidalis','6bcff80c-b00f-5b06-b550-872bbcb12169','Ajuga pyramidalis','9ba98f41-275d-599d-aa3f-247a13ed2fbe','Ajuga pyramidal','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Ajugoideae|Ajuga|Ajuga pyramidalis','73|8|4|36|152|259|795|33391','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33083','','','9129fb73-c713-5df4-ab76-03b6c3bc82e0','Teucrium scorodonia Linnaeus subsp. scorodonia Linnaeus','Linnaeus',0,3,'afe27ba9-ed3f-5003-9524-a9589d334d9a','Teucrium scorodonia scorodonia','1e3bc450-dbc7-5cdc-9043-19f15a954793','Teucrium scorodonia subsp. scorodonia','c60b95f8-654a-5415-8f5c-30888421df4f','Teucrium scorodon scorodon','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Ajugoideae|Teucrium|Teucrium scorodonia|Teucrium scorodonia scorodonia','73|8|4|36|152|259|1748|6478|33083','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('291','','','c80fa83b-dc59-58b9-adb2-bb996af3acdd','Lamioideae','',0,1,'c80fa83b-dc59-58b9-adb2-bb996af3acdd','Lamioideae','c80fa83b-dc59-58b9-adb2-bb996af3acdd','Lamioideae','c80fa83b-dc59-58b9-adb2-bb996af3acdd','Lamioideae','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Lamioideae','73|8|4|36|152|291','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('6397','','','090407fc-5dd1-515b-b37c-bd7104b109df','Marrubium vulgare Linnaeus','Linnaeus',0,2,'8ae31112-6281-5354-8c77-11306e51e58c','Marrubium vulgare','8ae31112-6281-5354-8c77-11306e51e58c','Marrubium vulgare','0b2e073f-8099-553e-bae6-f67e1d283bba','Marrubium uulgar','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Lamioideae|Marrubieae|Marrubium|Marrubium vulgare','73|8|4|36|152|291|458|1395|6397','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6382','','','d9b1c20b-007c-5030-a674-b7f9cd497b96','Lamium amplexicaule Linnaeus','Linnaeus',0,2,'c8be0861-3bae-5dc5-8b40-f67f25fef074','Lamium amplexicaule','c8be0861-3bae-5dc5-8b40-f67f25fef074','Lamium amplexicaule','cd31f482-773d-5e69-b5d1-e1463ec1ea41','Lamium amplexicaul','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Lamioideae|Lamieae|Lamium|Lamium amplexicaule','73|8|4|36|152|291|598|1314|6382','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6384','','','3d3c15d1-603b-5005-a903-c4f3e8d7a01d','Lamium maculatum (Linnaeus) Linnaeus','(Linnaeus) Linnaeus',0,2,'68ea1a49-3c69-557e-acae-93c602bbb300','Lamium maculatum','68ea1a49-3c69-557e-acae-93c602bbb300','Lamium maculatum','ca8f93c4-2c23-58f2-9f4d-404a99a758b5','Lamium maculat','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Lamioideae|Lamieae|Lamium|Lamium maculatum','73|8|4|36|152|291|598|1314|6384','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31262','','','cd253342-023c-5cc8-8d68-34377d3b91de','Lamium confertum Fries','Fries',0,2,'0f733f7e-5907-570a-b1e3-565571964596','Lamium confertum','0f733f7e-5907-570a-b1e3-565571964596','Lamium confertum','98de84f0-41bc-551d-bd91-e99f2c729263','Lamium confert','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Lamioideae|Lamieae|Lamium|Lamium confertum','73|8|4|36|152|291|598|1314|31262','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6389','','','11caf475-d0af-5a1a-bbf1-82b18a87d5a0','Leonurus sibiricus Linnaeus','Linnaeus',0,2,'bbac607b-c954-5439-9988-fea38f56dd02','Leonurus sibiricus','bbac607b-c954-5439-9988-fea38f56dd02','Leonurus sibiricus','69b8e904-7bb1-5ac1-bcad-1523082de7b1','Leonurus sibiric','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Lamioideae|Leonureae|Leonurus|Leonurus sibiricus','73|8|4|36|152|291|603|1327|6389','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6461','','','1ac4d039-13e5-5457-b35d-752029c0d0f0','Stachys arvensis (Linnaeus) Linnaeus','(Linnaeus) Linnaeus',0,2,'e22346f8-967d-599a-9e52-6593448cda22','Stachys arvensis','e22346f8-967d-599a-9e52-6593448cda22','Stachys arvensis','2b9d52ab-8552-5a95-96d1-6e92fc2c6c60','Stachys aruens','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Lamioideae|Stachydeae|Stachys|Stachys arvensis','73|8|4|36|152|291|682|1715|6461','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6466','','','94881b26-cc00-5e58-ae88-380233e7698c','Stachys hispida Pursh','Pursh',0,2,'32ac4680-c825-5a07-a1a8-7747d26931fd','Stachys hispida','32ac4680-c825-5a07-a1a8-7747d26931fd','Stachys hispida','27c9c2ec-3a6b-5e5a-b969-cd28d8e106d4','Stachys hispid','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Lamioideae|Stachydeae|Stachys|Stachys hispida','73|8|4|36|152|291|682|1715|6466','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6464','','','a1d02125-d6f0-5b34-8791-3c9cef61f21f','Stachys chamissonis Bentham','Bentham',0,2,'89d447df-ad41-56a9-97c2-18d78ce64405','Stachys chamissonis','89d447df-ad41-56a9-97c2-18d78ce64405','Stachys chamissonis','c4f37a01-51c9-57c1-8ee1-3531b5914fc9','Stachys chamisson','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Lamioideae|Stachydeae|Stachys|Stachys chamissonis','73|8|4|36|152|291|682|1715|6464','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6470','','','c19b6b5e-2138-5ee9-acfd-4103d1e45180','Stachys pilosa var. arenicola (Britton) G.A. Mulligan & D.B. Munro','(Britton) G.A. Mulligan & D.B. Munro',0,3,'6227e2b0-245d-558c-8b19-e0c122575860','Stachys pilosa arenicola','1329ea9a-06bc-50e1-a107-38d373c6c5f2','Stachys pilosa var. arenicola','eeba0bfc-781b-58ae-a4ed-8dcf421cd82d','Stachys pilos arenicol','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Lamioideae|Stachydeae|Stachys|Stachys pilosa|Stachys pilosa arenicola','73|8|4|36|152|291|682|1715|6471|6470','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('1191','','','1f4bcfae-fa68-5794-b2e0-ab86acd05295','Galeopsis Linnaeus','Linnaeus',0,1,'98047abd-642f-5b97-9a65-b54ad5b88a8f','Galeopsis','98047abd-642f-5b97-9a65-b54ad5b88a8f','Galeopsis','98047abd-642f-5b97-9a65-b54ad5b88a8f','Galeopsis','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Lamioideae|Galeopsis','73|8|4|36|152|291|1191','class|subclass|superorder|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('6375','','','747a9c34-d894-5145-bf6b-a8f295fbc883','Galeopsis speciosa Miller','Miller',0,2,'d8bb101f-390b-5a99-ae77-bce7d8732f18','Galeopsis speciosa','d8bb101f-390b-5a99-ae77-bce7d8732f18','Galeopsis speciosa','177c92d1-ca7b-5671-8487-506a130fd1cf','Galeopsis specios','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Lamioideae|Galeopsis|Galeopsis speciosa','73|8|4|36|152|291|1191|6375','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33972','','','7b96e9ba-441f-5c70-ae66-93bd5f6e6b6c','Scutellaria angustifolia Pursh var. angustifolia Pursh','Pursh',0,3,'8f445492-b6d2-5d44-9913-057df9e28e54','Scutellaria angustifolia angustifolia','6d5e227d-edd0-56ae-951b-c00fd8c2eb6b','Scutellaria angustifolia var. angustifolia','2a721b59-f730-5144-b054-99a5a0457e63','Scutellaria angustifol angustifol','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Scutellarioideae|Scutellaria|Scutellaria angustifolia|Scutellaria angustifolia angustifolia','73|8|4|36|152|380|1671|6453|33972','class|subclass|superorder|order|family|subfamily|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('6498','','','4e6a803c-73e3-541c-a165-eaa5ecf31c29','Pinguicula villosa Linnaeus','Linnaeus',0,2,'059ee8e1-ee86-5449-920f-10bb48660359','Pinguicula villosa','059ee8e1-ee86-5449-920f-10bb48660359','Pinguicula villosa','a01c1fc2-ee83-5633-acfb-f1fedf3b4bbc','Pinguicula uillos','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lentibulariaceae|Pinguicula|Pinguicula villosa','73|8|4|36|154|1552|6498','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6503','','','9bb7ba28-4603-54bf-b70c-e46ef4897810','Utricularia gibba Linnaeus','Linnaeus',0,2,'c0cd8373-ed97-57bf-827f-7318eae92f0b','Utricularia gibba','c0cd8373-ed97-57bf-827f-7318eae92f0b','Utricularia gibba','d8927af7-1d2c-54e6-b6c6-22df1c5e76ad','Utricularia gibb','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lentibulariaceae|Utricularia|Utricularia gibba','73|8|4|36|154|1803|6503','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6506','','','c8287ed8-bf82-5e76-b064-7a5605844f64','Utricularia vulgaris Linnaeus','Linnaeus',0,2,'47a03632-612c-58ce-adee-123cccfc347e','Utricularia vulgaris','47a03632-612c-58ce-adee-123cccfc347e','Utricularia vulgaris','4e84a0ba-cf89-53ff-be71-c44d1a2e2d8e','Utricularia uulgar','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lentibulariaceae|Utricularia|Utricularia vulgaris','73|8|4|36|154|1803|6506','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('165','','','be61d7aa-c6ee-51ca-aaf0-f27a95065a62','Martyniaceae Horaninow','Horaninow',0,1,'9dc359d0-bc8e-579f-ba86-ca56fbd27657','Martyniaceae','9dc359d0-bc8e-579f-ba86-ca56fbd27657','Martyniaceae','9dc359d0-bc8e-579f-ba86-ca56fbd27657','Martyniaceae','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Martyniaceae','73|8|4|36|165','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('558','','','7c319857-5531-5fa3-b1b1-3880729a48aa','Forsythieae','',0,1,'7c319857-5531-5fa3-b1b1-3880729a48aa','Forsythieae','7c319857-5531-5fa3-b1b1-3880729a48aa','Forsythieae','7c319857-5531-5fa3-b1b1-3880729a48aa','Forsythieae','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Oleaceae|Forsythieae','73|8|4|36|177|558','class|subclass|superorder|order|family|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('1179','','','e1cba918-4338-5884-afc5-12a2347044f8','Forsythia Vahl','Vahl',0,1,'09b11d92-0747-51cc-b558-ad8fb5afab01','Forsythia','09b11d92-0747-51cc-b558-ad8fb5afab01','Forsythia','09b11d92-0747-51cc-b558-ad8fb5afab01','Forsythia','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Oleaceae|Forsythieae|Forsythia','73|8|4|36|177|558|1179','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('177','','','d46146f8-ea9b-5f85-afeb-fe33d6b4e983','Oleaceae Hoffmannsegg & Link','Hoffmannsegg & Link',0,1,'3c940553-5f8c-5315-a90d-16f8f0cb4515','Oleaceae','3c940553-5f8c-5315-a90d-16f8f0cb4515','Oleaceae','3c940553-5f8c-5315-a90d-16f8f0cb4515','Oleaceae','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Oleaceae','73|8|4|36|177','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('6729','','','d239672d-f0e1-54f4-a1c8-4767bca56ad2','Fraxinus nigra Marshall','Marshall',0,2,'febc3788-ad73-5987-951f-e4fe2bba07e8','Fraxinus nigra','febc3788-ad73-5987-951f-e4fe2bba07e8','Fraxinus nigra','4b49451c-331b-57f1-af15-12944b4ca59a','Fraxinus nigr','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Oleaceae|Oleeae|Fraxininae|Fraxinus|Fraxinus nigra','73|8|4|36|177|559|736|1183|6729','class|subclass|superorder|order|family|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23669','','','ad69a2c7-c46c-5e25-8991-0c35aa86b0f7','Syringa reticulata (Blume) H. Hara','(Blume) H. Hara',0,2,'773f8310-2f00-52bf-87c4-62879639e422','Syringa reticulata','773f8310-2f00-52bf-87c4-62879639e422','Syringa reticulata','a9947ffb-d720-5419-a570-f084eeb45df4','Syringa reticulat','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Oleaceae|Oleeae|Ligustrineae|Syringa|Syringa reticulata','73|8|4|36|177|559|742|1736|23669','class|subclass|superorder|order|family|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24786','','','288168a2-6955-58db-af53-beb906ceded1','Syringa josikaea J. Jacquin','J. Jacquin',0,2,'872acba8-412b-50ab-89c0-98bffcaa59e4','Syringa josikaea','872acba8-412b-50ab-89c0-98bffcaa59e4','Syringa josikaea','877a0532-a3fa-5484-995f-2728536b43e6','Syringa iosikae','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Oleaceae|Oleeae|Ligustrineae|Syringa|Syringa josikaea','73|8|4|36|177|559|742|1736|24786','class|subclass|superorder|order|family|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6974','','','638dfb54-7ad7-5546-9ccf-2981fa74cfcd','Buchnera americana Linnaeus','Linnaeus',0,2,'db1b4baf-db63-5caf-b437-f0f3272a644f','Buchnera americana','db1b4baf-db63-5caf-b437-f0f3272a644f','Buchnera americana','f3a862de-a16b-5859-8050-f605d8b7df85','Buchnera american','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Buchnereae|Buchnera|Buchnera americana','73|8|4|36|182|473|917|6974','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9729','','','6f6f4a6f-5843-500f-b26c-7ef9459bcf92','Castilleja victoriae Fairbarns &  J.M. Egger','Fairbarns &  J.M. Egger',0,2,'3c2f6833-0b31-524a-bc55-7fe13a460098','Castilleja victoriae','3c2f6833-0b31-524a-bc55-7fe13a460098','Castilleja victoriae','f280eadf-9339-5c35-b4fd-dc815c5b7a3e','Castilleja uictori','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Castilleja|Colacus|Oncorhynchus|Castilleja victoriae','73|8|4|36|182|489|959|2063|2335|9729','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6981','','','e118e088-dd27-5603-aa96-828042ca9e0c','Castilleja coccinea (Linnaeus) Sprengel','(Linnaeus) Sprengel',0,2,'ba5d2a4e-4175-54c3-8986-8c4508381d57','Castilleja coccinea','ba5d2a4e-4175-54c3-8986-8c4508381d57','Castilleja coccinea','0f9d610a-7ed3-53a2-bca9-219b65373e89','Castilleja coccine','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Castilleja|Castilleja coccinea','73|8|4|36|182|489|959|6981','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29200','','','803a0108-8c47-5547-8a83-0ebe6a35344d','Castilleja miniata var. dixonii (Fernald) A. Nelson & J.F. Macbride','(Fernald) A. Nelson & J.F. Macbride',0,3,'2fa7b0b6-998e-5da4-8788-582341a0f888','Castilleja miniata dixonii','59c2418e-fae9-5547-9e47-fc0ae1998154','Castilleja miniata var. dixonii','aaee1c9d-e239-5d46-8caf-e6a34ddfe6fe','Castilleja miniat dixon','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Castilleja|Castilleja miniata|Castilleja miniata dixonii','73|8|4|36|182|489|959|6991|29200','class|subclass|superorder|order|family|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('27573','','','d541c580-074c-5300-af67-001049d77881','Castilleja miniata Douglas ex Hooker var. miniata Douglas ex Hooker','Douglas ex Hooker',0,3,'e2ea7f75-149c-5681-90c7-a6cb134183db','Castilleja miniata miniata','b73d1c06-f044-5115-b7db-1745fc2a05f6','Castilleja miniata var. miniata','fa8855cc-dee9-522d-9c0d-2bbc4c32c27f','Castilleja miniat miniat','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Castilleja|Castilleja miniata|Castilleja miniata miniata','73|8|4|36|182|489|959|6991|27573','class|subclass|superorder|order|family|tribe|genus|species|variety','variety','0','0','0','',2);
INSERT INTO core VALUES('7001','','','5c9d9eac-c49a-5079-9296-1486e4102aeb','Castilleja septentrionalis Lindley','Lindley',0,2,'13dda5bc-6347-580c-a0a2-529c1240cd5f','Castilleja septentrionalis','13dda5bc-6347-580c-a0a2-529c1240cd5f','Castilleja septentrionalis','19c38756-5e70-55b2-b0fe-a9ee6f2bc413','Castilleja septentrional','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Castilleja|Castilleja septentrionalis','73|8|4|36|182|489|959|7001','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29193','','','f2e1195e-6944-5f31-a247-d79862091982','Castilleja hispida Bentham var. hispida Bentham','Bentham',0,3,'afc3b067-c1d9-5ffd-86ab-928190517ca5','Castilleja hispida hispida','421b3438-3dcf-54e3-88dd-b8f3f4520788','Castilleja hispida var. hispida','e0bc9353-1cc7-528b-b254-a841c9064b2d','Castilleja hispid hispid','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Castilleja|Castilleja hispida|Castilleja hispida hispida','73|8|4|36|182|489|959|6987|29193','class|subclass|superorder|order|family|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('6993','','','9878f579-19e1-520c-8cdf-54a7287f7b55','Castilleja minor (A. Gray) A. Gray','(A. Gray) A. Gray',0,2,'0216fc41-a52d-55c1-b188-8e5d0118acb9','Castilleja minor','0216fc41-a52d-55c1-b188-8e5d0118acb9','Castilleja minor','0216fc41-a52d-55c1-b188-8e5d0118acb9','Castilleja minor','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Castilleja|Castilleja minor','73|8|4|36|182|489|959|6993','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17775','','','faa48608-0731-501a-9747-521d74f06d29','Castilleja gracillima Rydberg','Rydberg',0,2,'102992d0-af17-5d3f-8a1d-696744217c70','Castilleja gracillima','102992d0-af17-5d3f-8a1d-696744217c70','Castilleja gracillima','7b99dcce-a2e6-5777-93a9-7228af855455','Castilleja gracillim','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Castilleja|Castilleja gracillima','73|8|4|36|182|489|959|17775','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1515','','','1ff6954d-3e31-564c-9d67-81ccdc05472b','Pedicularis Linnaeus','Linnaeus',0,1,'065063dc-0873-5e60-85c9-a6a606bf82e3','Pedicularis','065063dc-0873-5e60-85c9-a6a606bf82e3','Pedicularis','065063dc-0873-5e60-85c9-a6a606bf82e3','Pedicularis','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Pedicularis','73|8|4|36|182|489|1515','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('7041','','','695b92d9-6b03-5580-ac73-265563260ee4','Orthocarpus tenuifolius (Pursh) Bentham','(Pursh) Bentham',0,2,'1d4bb0a2-cbab-5a1e-bdad-09f8edcbe328','Orthocarpus tenuifolius','1d4bb0a2-cbab-5a1e-bdad-09f8edcbe328','Orthocarpus tenuifolius','b827a77c-1a7a-5d4d-bb02-340423531caf','Orthocarpus tenuifol','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Orthocarpus|Orthocarpus tenuifolius','73|8|4|36|182|489|1490|7041','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7052','','','92aa422b-6c08-5927-9e04-17f7144d0e6c','Pedicularis hirsuta Linnaeus','Linnaeus',0,2,'43dfc2c9-d47c-56c5-a5cf-91c703680d8c','Pedicularis hirsuta','43dfc2c9-d47c-56c5-a5cf-91c703680d8c','Pedicularis hirsuta','dfe913f5-87ea-5150-af26-fc6cacef5202','Pedicularis hirsut','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Pedicularis|Pedicularis hirsuta','73|8|4|36|182|489|1515|7052','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7058','','','836d6fba-25e9-5e33-aeff-9a6dc801ae88','Pedicularis lapponica Linnaeus','Linnaeus',0,2,'298aecd9-d452-5c48-942a-cc6b4241e72d','Pedicularis lapponica','298aecd9-d452-5c48-942a-cc6b4241e72d','Pedicularis lapponica','7992fe4f-8370-5ff8-9fc7-f9ee2b7566ae','Pedicularis lapponic','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Pedicularis|Pedicularis lapponica','73|8|4|36|182|489|1515|7058','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27515','','','0653d0e5-f6e4-5e19-b120-ae13fa93ad30','Pedicularis palustris Linnaeus subsp. palustris Linnaeus','Linnaeus',0,3,'753b7163-8673-5270-a9a4-2f108358f6c6','Pedicularis palustris palustris','66d66914-fc88-51ca-9669-5d9ee5e9f12f','Pedicularis palustris subsp. palustris','fba778e4-1808-5918-aaf4-1e16a4b991f5','Pedicularis palustr palustr','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Pedicularis|Pedicularis palustris|Pedicularis palustris palustris','73|8|4|36|182|489|1515|7062|27515','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('7067','','','bb779a8f-350f-5b31-858d-1a5249d1a6d9','Pedicularis verticillata Linnaeus','Linnaeus',0,2,'9951f3eb-3a37-5add-a77c-5b37c632928a','Pedicularis verticillata','9951f3eb-3a37-5add-a77c-5b37c632928a','Pedicularis verticillata','5eda5852-1957-5859-91c8-885c52275da3','Pedicularis uerticillat','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Pedicularis|Pedicularis verticillata','73|8|4|36|182|489|1515|7067','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7045','','','155427a6-ba17-54ee-9e83-4ad8a58f566b','Pedicularis bracteosa var. latifolia (Pennell) Cronquist','(Pennell) Cronquist',0,3,'fe760249-e433-52d9-b517-ab8c5099b69a','Pedicularis bracteosa latifolia','a25dcfb7-66ee-5771-bc71-a5e04bcb32cf','Pedicularis bracteosa var. latifolia','100d768a-c14a-592a-ba7b-6a4d597d715f','Pedicularis bracteos latifol','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Pedicularis|Pedicularis bracteosa|Pedicularis bracteosa latifolia','73|8|4|36|182|489|1515|7044|7045','class|subclass|superorder|order|family|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('27516','','','916bdd73-6278-51e2-ac8b-c2d535563031','Pedicularis parviflora Smith','Smith',0,2,'16c27825-be3c-5784-9872-a3674fdea34b','Pedicularis parviflora','16c27825-be3c-5784-9872-a3674fdea34b','Pedicularis parviflora','600c486a-d87f-570e-a996-8d970df066e5','Pedicularis paruiflor','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Pedicularis|Pedicularis parviflora','73|8|4|36|182|489|1515|27516','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('401','','','e66ebb15-f496-52ad-bb0a-db29eccb735b','Gerardieae','',0,1,'e66ebb15-f496-52ad-bb0a-db29eccb735b','Gerardieae','e66ebb15-f496-52ad-bb0a-db29eccb735b','Gerardieae','e66ebb15-f496-52ad-bb0a-db29eccb735b','Gerardieae','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Gerardieae','73|8|4|36|182|401','class|subclass|superorder|order|family|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('28211','','','385a2320-cd9f-5fc2-9981-bce1d95b4115','Triphysaria eriantha (Bentham) T.I. Chuang & Heckard','(Bentham) T.I. Chuang & Heckard',0,2,'ffabe6d3-f3c7-5615-b062-62a7b11acdc2','Triphysaria eriantha','ffabe6d3-f3c7-5615-b062-62a7b11acdc2','Triphysaria eriantha','30b9a5ca-af30-509b-badd-35eb347683be','Triphysaria erianth','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Triphysaria|Triphysaria eriantha','73|8|4|36|182|489|1789|28211','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27500','','','4f1b8720-b702-5a92-af76-6f18aa6a50c2','Agalinis maritima (Rafinesque) Rafinesque var. maritima (Rafinesque) Rafinesque','(Rafinesque) Rafinesque',0,3,'d97aa9b7-1e40-5829-8110-27483d79ee5d','Agalinis maritima maritima','94182971-e973-5a87-9071-805ee547c819','Agalinis maritima var. maritima','a9914522-97f2-53bc-8fc1-056791173965','Agalinis maritim maritim','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Gerardieae|Agalinis|Agalinis maritima|Agalinis maritima maritima','73|8|4|36|182|401|785|6957|27500','class|subclass|superorder|order|family|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('6963','','','bfe49617-5989-5df9-a17a-a54a89477f27','Agalinis skinneriana (Alph. Wood)  Britton','(Alph. Wood)  Britton',0,2,'9167f1c9-a9f2-598d-b39e-77680d78f617','Agalinis skinneriana','9167f1c9-a9f2-598d-b39e-77680d78f617','Agalinis skinneriana','449e989e-82ec-5fc2-8e0c-6e327c51c0d4','Agalinis skinnerian','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Gerardieae|Agalinis|Agalinis skinneriana','73|8|4|36|182|401|785|6963','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('905','','','f3513155-bcde-5ddc-a183-20836ae0306a','Boschniakia C.A. Meyer ex Bongard','C.A. Meyer ex Bongard',0,1,'d4905433-d025-50f6-98b0-68b42283f1a6','Boschniakia','d4905433-d025-50f6-98b0-68b42283f1a6','Boschniakia','d4905433-d025-50f6-98b0-68b42283f1a6','Boschniakia','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Orobancheae|Boschniakia','73|8|4|36|182|467|905','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',2);
INSERT INTO core VALUES('7008','','','2c0825dd-f8eb-553a-bd2e-252cb45dcff0','Conopholis americana (Linnaeus) Wallroth','(Linnaeus) Wallroth',0,2,'60aa8ec6-94f1-5757-9563-3fff0b59e795','Conopholis americana','60aa8ec6-94f1-5757-9563-3fff0b59e795','Conopholis americana','beb8913a-eef4-5013-875e-360a87213435','Conopholis american','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Orobancheae|Conopholis|Conopholis americana','73|8|4|36|182|467|1026|7008','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1138','','','034f76be-8183-5ccd-9b95-574cf7f5197a','Epifagus Nuttall','Nuttall',0,1,'b5b76c19-fa63-5206-a4e8-e646a5e6d8cd','Epifagus','b5b76c19-fa63-5206-a4e8-e646a5e6d8cd','Epifagus','b5b76c19-fa63-5206-a4e8-e646a5e6d8cd','Epifagus','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Orobancheae|Epifagus','73|8|4|36|182|467|1138','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('26883','','','f73d3829-f5f3-5ad2-b4e0-5c3f201f0989','Kopsiopsis hookeri (Walpers) Govaerts','(Walpers) Govaerts',0,2,'2afc4e0e-13c4-531c-a26a-4af0917402c9','Kopsiopsis hookeri','2afc4e0e-13c4-531c-a26a-4af0917402c9','Kopsiopsis hookeri','15f5148c-a89d-52bc-86d4-861cb5ddf351','Kopsiopsis hooker','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Orobancheae|Kopsiopsis|Kopsiopsis hookeri','73|8|4|36|182|467|26882|26883','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29180','','','5183a818-a89e-57dc-b683-2402f2f724a6','Aphyllon uniflorum (Linnaeus) Torrey & A. Gray','(Linnaeus) Torrey & A. Gray',0,2,'da80bb00-ed16-5f54-8127-554c9d55214d','Aphyllon uniflorum','da80bb00-ed16-5f54-8127-554c9d55214d','Aphyllon uniflorum','d374d3ff-1b7b-5847-9598-274b8c707f48','Aphyllon uniflor','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Orobancheae|Aphyllon|Aphyllon|Aphyllon uniflorum','73|8|4|36|182|467|31310|31311|29180','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('31313','','','70bc493e-e94e-5238-9848-f475e5405b35','Aphyllon corymbosum (Rydberg) A.C. Schneider','(Rydberg) A.C. Schneider',0,2,'4eea71f4-4830-52aa-a5ab-b5efc1948bc1','Aphyllon corymbosum','4eea71f4-4830-52aa-a5ab-b5efc1948bc1','Aphyllon corymbosum','a76b3eec-bebd-5dea-bc12-528acf483fc5','Aphyllon corymbos','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Orobancheae|Aphyllon|Notaphyllon|Aphyllon corymbosum','73|8|4|36|182|467|31310|31312|31313','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30528','','','31a4ed39-8b9e-5b4d-a246-8d89adfd2e02','Aphyllon pinorum (Geyer ex Hooker) A. Gray','(Geyer ex Hooker) A. Gray',0,2,'ae8e6a80-4011-5ea5-9ca7-d5bd72134bab','Aphyllon pinorum','ae8e6a80-4011-5ea5-9ca7-d5bd72134bab','Aphyllon pinorum','4e3e87d6-d1a1-5f0b-a1ce-7581e74d5330','Aphyllon pinor','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Orobancheae|Aphyllon|Notaphyllon|Aphyllon pinorum','73|8|4|36|182|467|31310|31312|30528','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('31188','','','01c5c510-2925-5def-8d75-d2d54c3326f3','Euphrasia oakesii Wettstein var. oakesii Wettstein','Wettstein',0,3,'bc5a79bc-1e1a-5f2c-8545-d51b7de8e5a3','Euphrasia oakesii oakesii','ce93d609-476e-52a8-9158-c99e57b43319','Euphrasia oakesii var. oakesii','dd4e7985-4b92-5c44-8f04-d44962bb91be','Euphrasia oakes oakes','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Rhinantheae|Euphrasia|Euphrasia|Euphrasia oakesii|Euphrasia oakesii oakesii','73|8|4|36|182|461|1165|29952|7014|31188','class|subclass|superorder|order|family|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('7018','','','d30d9926-5c74-52bf-86da-cfcc90d047cb','Euphrasia stricta J.P. Wolff ex J.F. Lehmann','J.P. Wolff ex J.F. Lehmann',0,2,'71c53cc8-4b65-5e7a-bed0-1a0cad0a6664','Euphrasia stricta','71c53cc8-4b65-5e7a-bed0-1a0cad0a6664','Euphrasia stricta','c2c2c230-65ff-52ea-937f-2d8d851adcb6','Euphrasia strict','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Rhinantheae|Euphrasia|Euphrasia|Euphrasia stricta','73|8|4|36|182|461|1165|29952|7018','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('29956','','','80c966bd-e278-58aa-8c8c-145d145d7953','Euphrasia micrantha Reichenbach','Reichenbach',0,2,'e3ecabaa-92d7-5832-9753-f55723de0840','Euphrasia micrantha','e3ecabaa-92d7-5832-9753-f55723de0840','Euphrasia micrantha','7bd3460a-32ff-52e7-9384-895b39da2af8','Euphrasia micranth','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Rhinantheae|Euphrasia|Euphrasia|Euphrasia micrantha','73|8|4|36|182|461|1165|29952|29956','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30560','','','965eaa12-d646-5c7b-8bbe-b2993d826159','Euphrasia ostenfeldii (Pugsley) Yeo','(Pugsley) Yeo',0,2,'35292447-23ae-5b03-9150-ab9de3863105','Euphrasia ostenfeldii','35292447-23ae-5b03-9150-ab9de3863105','Euphrasia ostenfeldii','5b0e24bf-a860-55cb-a475-9bddd6d63888','Euphrasia ostenfeld','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Rhinantheae|Euphrasia|Euphrasia|Euphrasia ostenfeldii','73|8|4|36|182|461|1165|29952|30560','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('1403','','','886f58b4-297a-5d6d-9ea3-4410003161e5','Melampyrum Linnaeus','Linnaeus',0,1,'189a4444-c2bc-5bb8-b3fc-e2546362dba0','Melampyrum','189a4444-c2bc-5bb8-b3fc-e2546362dba0','Melampyrum','189a4444-c2bc-5bb8-b3fc-e2546362dba0','Melampyrum','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Rhinantheae|Melampyrum','73|8|4|36|182|461|1403','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1618','','','aeffb279-ba43-53a1-b5dc-fc77434632ff','Rhinanthus Linnaeus','Linnaeus',0,1,'4b56b399-e8d7-5e46-bbb7-5994801f8e5d','Rhinanthus','4b56b399-e8d7-5e46-bbb7-5994801f8e5d','Rhinanthus','4b56b399-e8d7-5e46-bbb7-5994801f8e5d','Rhinanthus','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Rhinantheae|Rhinanthus','73|8|4|36|182|461|1618','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('7069','','','22745081-3927-50e8-9fab-513451cc757d','Rhinanthus minor Linnaeus','Linnaeus',0,2,'d2a00cfa-847e-5f2b-b848-9b6b11fea3b7','Rhinanthus minor','d2a00cfa-847e-5f2b-b848-9b6b11fea3b7','Rhinanthus minor','d2a00cfa-847e-5f2b-b848-9b6b11fea3b7','Rhinanthus minor','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Rhinantheae|Rhinanthus|Rhinanthus minor','73|8|4|36|182|461|1618|7069','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26920','','','b2731a9b-31c0-5013-81cd-df88467e016a','Mimulus alatus × Mimulus ringens','',0,0,'b2731a9b-31c0-5013-81cd-df88467e016a','Mimulus alatus × Mimulus ringens','b2731a9b-31c0-5013-81cd-df88467e016a','Mimulus alatus × Mimulus ringens','23c28f0f-0181-56b6-a9db-c0519501974b','Mimulus alat × Mimulus ringens','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Mimulus|Mimulus alatus × Mimulus ringens','73|8|4|36|187|362|1420|26920','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('1539','','','85f24262-d530-5ae7-8010-17110775ecd2','Phryma Linnaeus','Linnaeus',0,1,'af8eb9ce-8250-5190-833d-a3625b51d217','Phryma','af8eb9ce-8250-5190-833d-a3625b51d217','Phryma','af8eb9ce-8250-5190-833d-a3625b51d217','Phryma','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Phryma','73|8|4|36|187|362|1539','class|subclass|superorder|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('26886','','','107f30e6-2658-5472-9ee9-2349626050a5','Erythranthe Spach','Spach',0,1,'e3791c49-04e6-5b97-96b9-a29e13c40f33','Erythranthe','e3791c49-04e6-5b97-96b9-a29e13c40f33','Erythranthe','e3791c49-04e6-5b97-96b9-a29e13c40f33','Erythranthe','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe','73|8|4|36|187|362|26886','class|subclass|superorder|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('26887','','','c37fc5d1-caba-56a4-bb64-7b01aa773b57','Erythranthe sect. Paradantha (A.L. Grant) G.L. Nesom & N.S. Fraga','(A.L. Grant) G.L. Nesom & N.S. Fraga',0,1,'5018b905-e8d8-56cc-b292-39ed325f7ed2','Paradantha','6fb08eaf-f5de-5f9e-8d1f-a7d0079432c8','Erythranthe sect. Paradantha','5018b905-e8d8-56cc-b292-39ed325f7ed2','Paradantha','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Paradantha','73|8|4|36|187|362|26886|26887','class|subclass|superorder|order|family|subfamily|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('26896','','','33273e84-9c94-58c6-a90e-8653e9552660','Erythranthe alsinoides (Douglas ex Bentham) G.L. Nesom & N.S. Fraga','(Douglas ex Bentham) G.L. Nesom & N.S. Fraga',0,2,'0cc9cd21-fa56-5a78-aac6-aaec82439320','Erythranthe alsinoides','0cc9cd21-fa56-5a78-aac6-aaec82439320','Erythranthe alsinoides','3aa241c2-e761-5a46-9b71-64b5506e7d3f','Erythranthe alsinoid','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Alsinimimulus|Erythranthe alsinoides','73|8|4|36|187|362|26886|26895|26896','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('26906','','','10c29a15-60f0-58a2-a583-24582bcafbf2','Erythranthe sect. Simiolus (Greene) G.L. Nesom & N.S. Fraga','(Greene) G.L. Nesom & N.S. Fraga',0,1,'daf154a5-7d37-5d26-a379-573cdb47d8b9','Simiolus','c9b699c0-5ac1-5580-b428-29ec05ecc93e','Erythranthe sect. Simiolus','daf154a5-7d37-5d26-a379-573cdb47d8b9','Simiolus','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Simiolus','73|8|4|36|187|362|26886|26906','class|subclass|superorder|order|family|subfamily|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('26910','','','0194ce26-ef11-5cdb-96fa-e97dfcb46123','Erythranthe caespitosa (Greene) G.L. Nesom','(Greene) G.L. Nesom',0,2,'489a831f-6fac-5897-b024-7374179c1e35','Erythranthe caespitosa','489a831f-6fac-5897-b024-7374179c1e35','Erythranthe caespitosa','8a86f577-f3f4-59ac-8f7b-37def385c99a','Erythranthe caespitos','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Simiolus|Erythranthe caespitosa','73|8|4|36|187|362|26886|26906|26910','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('190','','','26811d20-49af-5f4a-95c8-b3760982efac','Plantaginaceae de Jussieu','de Jussieu',0,1,'e1e06c15-2200-5c55-8f98-ef0c38d766a7','Plantaginaceae','e1e06c15-2200-5c55-8f98-ef0c38d766a7','Plantaginaceae','e1e06c15-2200-5c55-8f98-ef0c38d766a7','Plantaginaceae','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae','73|8|4|36|190','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('831','','','4ed5e902-e992-5e5d-b143-7a1c606da651','Antirrhinum Linnaeus','Linnaeus',0,1,'be5778c0-76bb-5348-bded-17be7f2ea3df','Antirrhinum','be5778c0-76bb-5348-bded-17be7f2ea3df','Antirrhinum','be5778c0-76bb-5348-bded-17be7f2ea3df','Antirrhinum','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Antirrhineae|Antirrhinum','73|8|4|36|190|433|831','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('23757','','','6e2fc952-b961-53dd-9077-e9b6a8215232','Chaenorhinum minus (Linnaeus) Lange subsp. minus (Linnaeus) Lange','(Linnaeus) Lange',0,3,'c346d5b4-afa8-52cc-82e0-4c7f2c834db6','Chaenorhinum minus minus','3652b70a-5176-5830-9336-bd308b3c9806','Chaenorhinum minus subsp. minus','f6ed56cc-6366-5dfc-961d-2dffb7b3d042','Chaenorhinum min min','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Antirrhineae|Chaenorhinum|Chaenorhinum minus|Chaenorhinum minus minus','73|8|4|36|190|433|977|7219|23757','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('7238','','','13bf3d41-5eec-5c44-bea8-a6d9839f377f','Kickxia elatine (Linnaeus) Dumortier','(Linnaeus) Dumortier',0,2,'6d2773bd-9535-5758-8707-d63af384c857','Kickxia elatine','6d2773bd-9535-5758-8707-d63af384c857','Kickxia elatine','183f9dbd-6485-58b2-9f23-80d6f125a7db','Kickxia elatin','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Antirrhineae|Kickxia|Kickxia elatine','73|8|4|36|190|433|1302|7238','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7252','','','23a2949b-5491-507a-a151-00f1e39cc7c9','Linaria vulgaris Miller','Miller',0,2,'d0b7f16e-8882-5e34-a7a4-45358d298a5e','Linaria vulgaris','d0b7f16e-8882-5e34-a7a4-45358d298a5e','Linaria vulgaris','4e4f1228-2e85-59a8-910d-667f54419a46','Linaria uulgar','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Antirrhineae|Linaria|Linaria vulgaris','73|8|4|36|190|433|1349|7252','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7246','','','08e4a8f8-b9f4-561f-9141-922db8d8582d','Linaria genistifolia (Linnaeus) Miller','(Linnaeus) Miller',0,2,'4187cdd0-2575-5482-b73d-ee7cea1984eb','Linaria genistifolia','4187cdd0-2575-5482-b73d-ee7cea1984eb','Linaria genistifolia','bf92e96e-bf6f-50f0-808b-12a1056c87ed','Linaria genistifol','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Antirrhineae|Linaria|Linaria genistifolia','73|8|4|36|190|433|1349|7246','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7247','','','3aeaeda0-7d4a-5d4a-896a-ef850bdc9e37','Linaria genistifolia (Linnaeus) Miller subsp. genistifolia (Linnaeus) Miller','(Linnaeus) Miller',0,3,'ff7548ee-20ef-52bc-8adc-74eab5bfae3e','Linaria genistifolia genistifolia','2fe6978e-1d17-5d13-92bd-f57898774bae','Linaria genistifolia subsp. genistifolia','0ad91c34-90df-5e5d-9b43-1ed0222a4710','Linaria genistifol genistifol','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Antirrhineae|Linaria|Linaria genistifolia|Linaria genistifolia genistifolia','73|8|4|36|190|433|1349|7246|7247','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('480','','','b2d33b96-e258-5b06-8c39-77722e44ab2c','Callitricheae','',0,1,'b2d33b96-e258-5b06-8c39-77722e44ab2c','Callitricheae','b2d33b96-e258-5b06-8c39-77722e44ab2c','Callitricheae','b2d33b96-e258-5b06-8c39-77722e44ab2c','Callitricheae','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Callitricheae','73|8|4|36|190|480','class|subclass|superorder|order|family|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('7260','','','c668c077-268e-55d9-bf29-3ed4ba0fa9ff','Misopates orontium (Linnaeus) Rafinesque','(Linnaeus) Rafinesque',0,2,'31826eee-4ca8-599b-8331-ae3c01148f9b','Misopates orontium','31826eee-4ca8-599b-8331-ae3c01148f9b','Misopates orontium','bef4099b-8ee0-5f07-9a57-f4dcd54b8f60','Misopates oronti','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Antirrhineae|Misopates|Misopates orontium','73|8|4|36|190|433|1424|7260','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7216','','','2d2d22fe-c5ac-5d68-a4d1-55a94708339e','Callitriche palustris Linnaeus','Linnaeus',0,2,'37341c94-4b73-5017-bbce-26e351610730','Callitriche palustris','37341c94-4b73-5017-bbce-26e351610730','Callitriche palustris','5b0133d5-9d93-5489-8e46-09ff01ac6546','Callitriche palustr','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Callitricheae|Callitriche|Callitriche palustris','73|8|4|36|190|480|932|7216','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29403','','','e1fc429c-418d-54a8-8ff6-134044064e96','Callitriche brutia Petagna','Petagna',0,2,'7826dd5f-5156-5422-80bf-f727db2d0d9d','Callitriche brutia','7826dd5f-5156-5422-80bf-f727db2d0d9d','Callitriche brutia','3293d3b6-7adf-578e-a95d-e3d35debfe47','Callitriche brut','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Callitricheae|Callitriche|Callitriche brutia','73|8|4|36|190|480|932|29403','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7236','','','8c573499-1581-54f6-b816-73675624f4d6','Hippuris tetraphylla Linnaeus f.','Linnaeus f.',0,2,'6a69c78c-d3dc-546b-952a-e51a9f34c580','Hippuris tetraphylla','6a69c78c-d3dc-546b-952a-e51a9f34c580','Hippuris tetraphylla','0560e952-8394-54b0-ba9b-cd0868ec3f95','Hippuris tetraphyll','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Callitricheae|Hippuris|Hippuris tetraphylla','73|8|4|36|190|480|1251|7236','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7235','','','0399923a-d995-56f6-a418-63e4eca2a341','Hippuris montana Ledebour ex Reichenbach','Ledebour ex Reichenbach',0,2,'ac29e1e3-33b0-50d0-a810-b6bb76780e66','Hippuris montana','ac29e1e3-33b0-50d0-a810-b6bb76780e66','Hippuris montana','b7a0f70f-7cca-51fa-867c-931c2cb07d54','Hippuris montan','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Callitricheae|Hippuris|Hippuris montana','73|8|4|36|190|480|1251|7235','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('17938','','','800ebd37-dfe5-5f8c-aa4f-6a03f389a01d','Collinsia grandiflora Douglas ex Lindley','Douglas ex Lindley',0,2,'3e4ebe3f-e4cf-55e3-8072-469c8975ac01','Collinsia grandiflora','3e4ebe3f-e4cf-55e3-8072-469c8975ac01','Collinsia grandiflora','3ba670d5-9806-5f1a-91e2-3ffe01ede3a0','Collinsia grandiflor','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Cheloneae|Collinsia|Collinsia grandiflora','73|8|4|36|190|503|1014|17938','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('24884','','','3218c07e-6db3-58ff-9160-3d2cea21b3d0','Penstemon subg. Dasanthera (Rafinesque) Pennell','(Rafinesque) Pennell',0,1,'adc40172-1153-50eb-a8d8-e4b5517f3472','Dasanthera','7357343f-4740-5567-aa99-8f0c5835fa35','Penstemon subgen. Dasanthera','adc40172-1153-50eb-a8d8-e4b5517f3472','Dasanthera','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Cheloneae|Penstemon|Dasanthera','73|8|4|36|190|503|1518|24884','class|subclass|superorder|order|family|tribe|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('7271','','','f9f2db72-5fac-5d29-91bb-43ab59fea776','Penstemon davidsonii Greene','Greene',0,2,'61f2b1ba-8362-5b29-a825-61ec200b6ca8','Penstemon davidsonii','61f2b1ba-8362-5b29-a825-61ec200b6ca8','Penstemon davidsonii','9e5865eb-f332-5033-ae89-27d5f9401b8a','Penstemon dauidson','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Cheloneae|Penstemon|Dasanthera|Erianthera|Penstemon davidsonii','73|8|4|36|190|503|1518|24884|24885|7271','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7270','','','028ca107-b1df-5e33-beda-8584dd29ad67','Penstemon davidsonii Greene var. davidsonii Greene','Greene',0,3,'a121518c-65da-5763-b60d-f6dcb0fc89d4','Penstemon davidsonii davidsonii','fb067285-4f79-5c5c-9269-29b590a54c71','Penstemon davidsonii var. davidsonii','bb30d512-0776-5ecc-911a-10dbc1e0ab10','Penstemon dauidson dauidson','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Cheloneae|Penstemon|Dasanthera|Erianthera|Penstemon davidsonii|Penstemon davidsonii davidsonii','73|8|4|36|190|503|1518|24884|24885|7271|7270','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('7275','','','6363eaef-83a4-5438-8494-a6c2be4165f6','Penstemon eriantherus Pursh var. eriantherus Pursh','Pursh',0,3,'5dd5ff47-6671-502f-8dda-11ee9f1455d1','Penstemon eriantherus eriantherus','8625c1e8-c232-5967-ad9d-889594c7b25f','Penstemon eriantherus var. eriantherus','cea790f7-dd72-5ed3-859c-f8c81fe9cc2c','Penstemon erianther erianther','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Cheloneae|Penstemon|Penstemon|Cristati|Penstemon eriantherus|Penstemon eriantherus eriantherus','73|8|4|36|190|503|1518|24888|24892|7276|7275','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('24893','','','b7f9604d-8456-5d14-9eb3-4433e675e9bb','Penstemon sect. Penstemon Schmidel','Schmidel',0,1,'b0a12bc7-3ebf-544c-95bf-0d41b99ccd4c','Penstemon','ac948eda-000b-56a7-8f0b-a56804ba554f','Penstemon sect. Penstemon','b0a12bc7-3ebf-544c-95bf-0d41b99ccd4c','Penstemon','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Cheloneae|Penstemon|Penstemon|Penstemon','73|8|4|36|190|503|1518|24888|24893','class|subclass|superorder|order|family|tribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('7282','','','fedb3107-d651-56d7-99be-f9680144fe65','Penstemon hirsutus (Linnaeus) Willdenow','(Linnaeus) Willdenow',0,2,'f04467c3-5e10-57e9-83f5-31be747b40a4','Penstemon hirsutus','f04467c3-5e10-57e9-83f5-31be747b40a4','Penstemon hirsutus','6380b623-114f-5eaf-a427-da82e199b07c','Penstemon hirsut','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Cheloneae|Penstemon|Penstemon|Penstemon|Penstemon hirsutus','73|8|4|36|190|503|1518|24888|24893|7282','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7281','','','7f2f9308-33e6-53f6-9c5c-b78f30319503','Penstemon gracilis Nuttall','Nuttall',0,2,'d77ab589-fb2b-5ab6-bed0-db3257db3c3b','Penstemon gracilis','d77ab589-fb2b-5ab6-bed0-db3257db3c3b','Penstemon gracilis','3e37577c-72cb-5b3f-8e7d-d96f5d4d6a37','Penstemon gracil','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Cheloneae|Penstemon|Penstemon|Penstemon|Penstemon gracilis','73|8|4|36|190|503|1518|24888|24893|7281','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7294','','','01be5c30-ac3f-59c9-b42f-93afc5eac07d','Penstemon serrulatus Menzies ex Smith','Menzies ex Smith',0,2,'5293690d-e1c0-59cc-b929-e7a4278ea75d','Penstemon serrulatus','5293690d-e1c0-59cc-b929-e7a4278ea75d','Penstemon serrulatus','edf68613-d87f-567c-aaf9-71603d4e620a','Penstemon serrulat','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Cheloneae|Penstemon|Penstemon|Saccanthera|Penstemon serrulatus','73|8|4|36|190|503|1518|24888|24902|7294','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('7227','','','d6d9edf1-0685-5488-b42f-5430c63abd49','Digitalis lanata Ehrhart','Ehrhart',0,2,'3b255447-e042-57d3-b0b8-02883483ff0b','Digitalis lanata','3b255447-e042-57d3-b0b8-02883483ff0b','Digitalis lanata','9713a9dc-df21-5bd5-991d-4460d0e351a8','Digitalis lanat','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Digitalideae|Digitalis|Digitalis lanata','73|8|4|36|190|541|1095|7227','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('570','','','23e0b606-7453-55cd-8681-58b25f131017','Gratioleae','',0,1,'23e0b606-7453-55cd-8681-58b25f131017','Gratioleae','23e0b606-7453-55cd-8681-58b25f131017','Gratioleae','23e0b606-7453-55cd-8681-58b25f131017','Gratioleae','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Gratioleae','73|8|4|36|190|570','class|subclass|superorder|order|family|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('7233','','','e2deac65-1d1c-578c-8e2b-34db1b52a22c','Gratiola neglecta Torrey','Torrey',0,2,'e453726c-f713-5df9-8d26-0239b26c3cee','Gratiola neglecta','e453726c-f713-5df9-8d26-0239b26c3cee','Gratiola neglecta','b6149bab-c751-5365-99d6-ab2e69722e76','Gratiola neglect','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Gratioleae|Gratiola|Gratiola neglecta','73|8|4|36|190|570|1218|7233','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7207','','','23682e7d-d9dd-5279-ac1e-29ce97d1103b','Bacopa rotundifolia (Michaux) Wettstein','(Michaux) Wettstein',0,2,'46370079-c5f1-5ebc-af49-dda997234196','Bacopa rotundifolia','46370079-c5f1-5ebc-af49-dda997234196','Bacopa rotundifolia','46826bc6-a757-5ddc-8832-f5450ca33d89','Bacopa rotundifol','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Gratioleae|Bacopa|Bacopa rotundifolia','73|8|4|36|190|570|1845|7207','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2025','','','019786a8-7030-556e-8a6f-88952d75e359','Veronica subg. Pocilla (Dumortier) M.M. Martinéz-Ortega, Albach & M.A. Fischer','(Dumortier) M.M. Martinéz-Ortega, Albach & M.A. Fischer',0,1,'4273b25b-5196-5fd4-bbb3-40fcce185555','Pocilla','e709dbcd-4678-5c26-bb01-8a88d2fde563','Veronica subgen. Pocilla','4273b25b-5196-5fd4-bbb3-40fcce185555','Pocilla','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Veroniceae|Veronica|Pocilla','73|8|4|36|190|597|1817|2025','class|subclass|superorder|order|family|tribe|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('7337','','','4c68d35b-23fd-55d1-9826-b4b2eefed069','Veronica persica Poiret','Poiret',0,2,'3afc6d04-8917-5725-96a2-5eda283684c5','Veronica persica','3afc6d04-8917-5725-96a2-5eda283684c5','Veronica persica','e5e020bb-e4e4-5dd1-8ad0-c20c3c39dd69','Veronica persic','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Veroniceae|Veronica|Pocilla|Veronica persica','73|8|4|36|190|597|1817|2025|7337','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7318','','','68247023-2b27-5e0e-90c0-ef586e141710','Veronica alpina Linnaeus','Linnaeus',0,2,'59ee7776-4140-5bf5-aaaa-9771653b04b8','Veronica alpina','59ee7776-4140-5bf5-aaaa-9771653b04b8','Veronica alpina','2ed82dc4-c067-5a61-a2ab-a89b07e5db1e','Veronica alpin','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Veroniceae|Veronica|Veronica|Veronica alpina','73|8|4|36|190|597|1817|2026|7318','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7347','','','06aadf83-2951-5b80-8e1d-e40c51ce55ac','Veronica wormskjoldii Roemer & Schultes','Roemer & Schultes',0,2,'ae7130d2-63a6-55a2-8c4a-a229b021dd24','Veronica wormskjoldii','ae7130d2-63a6-55a2-8c4a-a229b021dd24','Veronica wormskjoldii','95255ef3-70c7-5274-9d8a-5be3486b807c','Veronica wormskiold','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Veroniceae|Veronica|Veronica|Veronica wormskjoldii','73|8|4|36|190|597|1817|2026|7347','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7335','','','5b2885ab-63f5-50dc-8376-04ed2447ff25','Veronica peregrina Linnaeus','Linnaeus',0,2,'708854bb-8d6d-5faf-ab4d-62086ce36a0f','Veronica peregrina','708854bb-8d6d-5faf-ab4d-62086ce36a0f','Veronica peregrina','c217b04d-2f72-57a3-a3ee-4b1751dafd5c','Veronica peregrin','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Veroniceae|Veronica|Beccabunga|Veronica peregrina','73|8|4|36|190|597|1817|2027|7335','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7319','','','5e9f66e3-22c9-520f-be75-ce2350e92e9b','Veronica americana (Rafinesque) Schweinitz ex Bentham','(Rafinesque) Schweinitz ex Bentham',0,2,'828730f8-ec32-58a2-9906-6a9d70c75baf','Veronica americana','828730f8-ec32-58a2-9906-6a9d70c75baf','Veronica americana','cb2c7407-45f3-5135-b06d-25212b709120','Veronica american','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Veroniceae|Veronica|Beccabunga|Veronica americana','73|8|4|36|190|597|1817|2027|7319','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',2);
INSERT INTO core VALUES('7329','','','d100656c-0dc3-5784-b3fa-2db43db9618d','Veronica fruticans Jacquin','Jacquin',0,2,'d05ab9d4-e2c8-5d9d-935c-8c81edd8f0c7','Veronica fruticans','d05ab9d4-e2c8-5d9d-935c-8c81edd8f0c7','Veronica fruticans','d05ab9d4-e2c8-5d9d-935c-8c81edd8f0c7','Veronica fruticans','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Veroniceae|Veronica|Stenocarpon|Veronica fruticans','73|8|4|36|190|597|1817|2030|7329','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7332','','','b6229e60-197b-5a72-9fd1-6e5756cfbc12','Veronica longifolia Linnaeus','Linnaeus',0,2,'fc5ed628-7ade-5f70-bff5-7c77dd70a1a2','Veronica longifolia','fc5ed628-7ade-5f70-bff5-7c77dd70a1a2','Veronica longifolia','37894109-5850-59cc-b2a8-06468646cc8c','Veronica longifol','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Veroniceae|Veronica|Pseudolysimachium|Veronica longifolia','73|8|4|36|190|597|1817|2032|7332','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1818','','','35cdcd22-d8fc-5184-ad52-895aecb9c74a','Veronicastrum Heister ex Fabricius','Heister ex Fabricius',0,1,'32d22885-bf01-52bc-a513-f1c772fd1d62','Veronicastrum','32d22885-bf01-52bc-a513-f1c772fd1d62','Veronicastrum','32d22885-bf01-52bc-a513-f1c772fd1d62','Veronicastrum','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Veroniceae|Veronicastrum','73|8|4|36|190|597|1818','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',2);
INSERT INTO core VALUES('17952','','','36acfb49-5346-55a0-beed-fe3d768b2327','Littorella americana Fernald','Fernald',0,2,'0c3bf80b-8e62-5583-9293-bbfd6da16b96','Littorella americana','0c3bf80b-8e62-5583-9293-bbfd6da16b96','Littorella americana','1320d353-7c34-5de8-bc31-4f7eaf87be96','Littorella american','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Plantagineae|Littorella|Littorella americana','73|8|4|36|190|613|1360|17952','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7306','','','1b0384d8-f39d-5f6b-b06a-908b12bfc263','Plantago lanceolata Linnaeus','Linnaeus',0,2,'84fbd0c2-4944-5058-b94c-0b1ca771dc25','Plantago lanceolata','84fbd0c2-4944-5058-b94c-0b1ca771dc25','Plantago lanceolata','7d6fc2c6-c873-59d6-ad1a-0d9822553530','Plantago lanceolat','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Plantagineae|Plantago|Plantago lanceolata','73|8|4|36|190|613|1558|7306','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7313','','','7809ada8-5f9f-5b61-a991-8497900a7f26','Plantago rugelii Decaisne','Decaisne',0,2,'b452ce4c-da54-5ec8-9b05-5c48de2a8e36','Plantago rugelii','b452ce4c-da54-5ec8-9b05-5c48de2a8e36','Plantago rugelii','969aca58-5dac-5253-bcc0-637142cabf4f','Plantago rugel','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Plantagineae|Plantago|Plantago rugelii','73|8|4|36|190|613|1558|7313','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7303','','','d63a5002-84d7-56b2-a4ed-decbf849b321','Plantago elongata Pursh','Pursh',0,2,'d1f8b9f1-6678-5e21-bd28-0cba52e82460','Plantago elongata','d1f8b9f1-6678-5e21-bd28-0cba52e82460','Plantago elongata','60efa72c-e55f-5b38-87bf-333749aaebb3','Plantago elongat','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Plantagineae|Plantago|Plantago elongata','73|8|4|36|190|613|1558|7303','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('219','','','5af88af2-da33-5d76-b0b3-08b752d4256b','Scrophulariaceae de Jussieu','de Jussieu',0,1,'0d7956b3-d4b5-5b5d-a619-355186b36441','Scrophulariaceae','0d7956b3-d4b5-5b5d-a619-355186b36441','Scrophulariaceae','0d7956b3-d4b5-5b5d-a619-355186b36441','Scrophulariaceae','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Scrophulariaceae','73|8|4|36|219','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('607','','','29cb02ae-a9c2-50b0-a7dd-de0a2c263488','Limoselleae','',0,1,'29cb02ae-a9c2-50b0-a7dd-de0a2c263488','Limoselleae','29cb02ae-a9c2-50b0-a7dd-de0a2c263488','Limoselleae','29cb02ae-a9c2-50b0-a7dd-de0a2c263488','Limoselleae','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Scrophulariaceae|Limoselleae','73|8|4|36|219|607','class|subclass|superorder|order|family|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('1347','','','203456e8-a4d3-5e5b-be5b-b5ea23b02b83','Limosella Linnaeus','Linnaeus',0,1,'55f0b8ed-c4a6-5b6c-b210-41180cfa5b3a','Limosella','55f0b8ed-c4a6-5b6c-b210-41180cfa5b3a','Limosella','55f0b8ed-c4a6-5b6c-b210-41180cfa5b3a','Limosella','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Scrophulariaceae|Limoselleae|Limosella','73|8|4|36|219|607|1347','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1670','','','2b38ec39-61a0-5d13-a0ed-34f7c3d534ee','Scrophularia Linnaeus','Linnaeus',0,1,'856f5683-c2a8-50d2-9628-693814ef6eb5','Scrophularia','856f5683-c2a8-50d2-9628-693814ef6eb5','Scrophularia','856f5683-c2a8-50d2-9628-693814ef6eb5','Scrophularia','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Scrophulariaceae|Scrophularieae|Scrophulariinae|Scrophularia','73|8|4|36|219|676|751|1670','class|subclass|superorder|order|family|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('9322','','','8a6b2aa2-0567-541f-b674-162fd8296d4e','Scrophularia nodosa Linnaeus','Linnaeus',0,2,'3769b168-79d3-5690-8979-59189e48e5ac','Scrophularia nodosa','3769b168-79d3-5690-8979-59189e48e5ac','Scrophularia nodosa','9daa5e17-b40d-5ec4-8b0f-af1487a89023','Scrophularia nodos','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Scrophulariaceae|Scrophularieae|Scrophulariinae|Scrophularia|Scrophularia nodosa','73|8|4|36|219|676|751|1670|9322','class|subclass|superorder|order|family|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9325','','','93c91c5d-d7bb-5435-8932-1fcbe9949e7b','Verbascum lychnitis Linnaeus subsp. lychnitis Linnaeus','Linnaeus',0,3,'b7b35221-8ba5-58c2-9347-e3dd1f589c7e','Verbascum lychnitis lychnitis','e22450c7-a40f-51e2-b513-584a1c5d4e71','Verbascum lychnitis subsp. lychnitis','da8b18e3-9378-5d6f-af77-2886ebc13a27','Verbascum lychnit lychnit','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Scrophulariaceae|Verbasceae|Verbascum|Verbascum lychnitis|Verbascum lychnitis lychnitis','73|8|4|36|219|692|1813|9326|9325','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('1540','','','181b78db-672b-5ffe-a07f-cb97fed64a4b','Phyla Loureiro','Loureiro',0,1,'507ac1ff-36ea-5bb6-8e2a-fcc4c7445559','Phyla','507ac1ff-36ea-5bb6-8e2a-fcc4c7445559','Phyla','507ac1ff-36ea-5bb6-8e2a-fcc4c7445559','Phyla','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Verbenaceae|Lantaneae|Phyla','73|8|4|36|234|645|1540','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1814','','','905bf7ce-e7fe-5b0b-84da-5680661e163f','Verbena Linnaeus','Linnaeus',0,1,'23b6c0a1-a429-5a48-ad76-12d055e1785b','Verbena','23b6c0a1-a429-5a48-ad76-12d055e1785b','Verbena','23b6c0a1-a429-5a48-ad76-12d055e1785b','Verbena','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Verbenaceae|Verbeneae|Verbena','73|8|4|36|234|693|1814','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('9471','','','e0c90f5a-c89f-5fe6-aadc-83be2286c1b7','Verbena ×rydbergii Moldenke','Moldenke',0,2,'2fab25aa-59df-54d0-90fa-8a23e1cfe496','Verbena rydbergii','b2664f83-5142-502a-9e80-62624b494b90','Verbena × rydbergii','9887b269-7936-59e4-8a9b-5c6058f5ca4d','Verbena rydberg','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Verbenaceae|Verbeneae|Verbena|Verbena rydbergii','73|8|4|36|234|693|1814|9471','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('70','','','339103c8-138c-5dae-95cd-27f8426ec090','Solanales Lindley','Lindley',0,1,'c29b2f69-5a21-5d05-b287-6a77e6f0dd9a','Solanales','c29b2f69-5a21-5d05-b287-6a77e6f0dd9a','Solanales','c29b2f69-5a21-5d05-b287-6a77e6f0dd9a','Solanales','','Equisetopsida|Magnoliidae|Asteranae|Solanales','73|8|4|70','class|subclass|superorder|order','order','0','0','0','',1);
INSERT INTO core VALUES('9467','','','cd17d8c6-7e3c-5e17-add7-c8ad20f3c045','Verbena urticifolia Linnaeus','Linnaeus',0,2,'01c87f7e-9416-5ceb-bf4b-c1af881cd378','Verbena urticifolia','01c87f7e-9416-5ceb-bf4b-c1af881cd378','Verbena urticifolia','23a2d33c-c8e5-54c6-bd1f-7a933d863c52','Verbena urticifol','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Verbenaceae|Verbeneae|Verbena|Verbena urticifolia','73|8|4|36|234|693|1814|9467','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4611','','','66ce2943-d54a-57b7-ac1b-8ae39e622c86','Calystegia sepium (Linnaeus) R. Brown','(Linnaeus) R. Brown',0,2,'02c72d6f-e9ac-5e56-a3af-ea980d3cc2d1','Calystegia sepium','02c72d6f-e9ac-5e56-a3af-ea980d3cc2d1','Calystegia sepium','82f37c8e-6663-55b0-b196-bbbbdc657fa6','Calystegia sepi','','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Convolvuleae|Calystegia|Calystegia sepium','73|8|4|70|115|483|938|4611','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31203','','','f4b34985-9421-552b-ad0a-644763810825','Calystegia sepium subsp. appalachiana Brummitt','Brummitt',0,3,'4d0c0308-d3b9-59dc-b154-de9fd38c455c','Calystegia sepium appalachiana','30dba63b-d7c0-53ad-92b0-1a83d0f6c62d','Calystegia sepium subsp. appalachiana','5cda9c96-8991-5b63-a6d2-276363506a52','Calystegia sepi appalachian','','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Convolvuleae|Calystegia|Calystegia sepium|Calystegia sepium appalachiana','73|8|4|70|115|483|938|4611|31203','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('9871','','','8685482f-79f3-5512-a406-9f356309f0ef','Calystegia silvatica (Kitaibel) Grisebach subsp. silvatica (Kitaibel) Grisebach','(Kitaibel) Grisebach',0,3,'438af0f8-2023-53ec-928b-fe00efafab08','Calystegia silvatica silvatica','6516abe3-d48c-5169-89ee-dc2a9c6ae2a1','Calystegia silvatica subsp. silvatica','5dc1ea47-7842-57b1-bb2b-c37a96124fe7','Calystegia siluatic siluatic','','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Convolvuleae|Calystegia|Calystegia silvatica|Calystegia silvatica silvatica','73|8|4|70|115|483|938|4615|9871','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('4619','','','1526ce23-87a8-50ae-b24f-a2ef65d8f5fe','Convolvulus arvensis Linnaeus','Linnaeus',0,2,'69d25793-a78f-5db6-8469-541d87e50425','Convolvulus arvensis','69d25793-a78f-5db6-8469-541d87e50425','Convolvulus arvensis','e2a0c595-b918-5725-89e3-eea1c0832f82','Convolvulus aruens','','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Convolvuleae|Convolvulus|Convolvulus arvensis','73|8|4|70|115|483|1030|4619','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29370','','','69357a34-8f07-5e64-a2c2-3977c943f197','Cuscuta epithymum (Linnaeus) Linnaeus var. epithymum (Linnaeus) Linnaeus','(Linnaeus) Linnaeus',0,3,'dee4af6f-6e32-52c8-8d04-7ef5b41a2656','Cuscuta epithymum epithymum','e8c8521b-b6f1-57f3-bec9-efe57e393e0e','Cuscuta epithymum var. epithymum','c5dc2079-858e-5476-9f5b-bf47c3b62428','Cuscuta epithym epithym','','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Cuscuteae|Cuscuta|Cuscuta|Cuscuta epithymum|Cuscuta epithymum epithymum','73|8|4|70|115|526|1060|29365|4626|29370','class|subclass|superorder|order|family|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('4623','','','bd2f2de1-062c-57ad-a2a8-c69e52e99123','Cuscuta compacta Jussieu ex Choisy','Jussieu ex Choisy',0,2,'3552096c-1d8b-5cfa-8431-30f856b6edd8','Cuscuta compacta','3552096c-1d8b-5cfa-8431-30f856b6edd8','Cuscuta compacta','fe811e34-a92a-5035-9d37-820a8cd21358','Cuscuta compact','','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Cuscuteae|Cuscuta|Grammatica|Cuscuta compacta','73|8|4|70|115|526|1060|29371|4623','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',2);
INSERT INTO core VALUES('4631','','','b73c284e-076d-5d02-8f10-c9e2b194a8fd','Cuscuta umbrosa Beyrich ex Hooker','Beyrich ex Hooker',0,2,'a20a3565-48a9-54ac-8cd7-326b65d6da9f','Cuscuta umbrosa','a20a3565-48a9-54ac-8cd7-326b65d6da9f','Cuscuta umbrosa','df785920-8433-5789-b4dd-aaa45702a5e2','Cuscuta umbros','','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Cuscuteae|Cuscuta|Grammatica|Cuscuta umbrosa','73|8|4|70|115|526|1060|29371|4631','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',2);
INSERT INTO core VALUES('4635','','','93767840-e120-54b8-9afa-2f510b39938c','Cuscuta salina Engelmann','Engelmann',0,2,'99e51b05-3343-5d02-99dc-ae3048ff4491','Cuscuta salina','99e51b05-3343-5d02-99dc-ae3048ff4491','Cuscuta salina','098b1b4f-674a-5053-9fb3-80d3f38bab7b','Cuscuta salin','','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Cuscuteae|Cuscuta|Grammatica|Cuscuta salina','73|8|4|70|115|526|1060|29371|4635','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1287','','','7661e181-bf2b-55da-a21e-669ffa052441','Ipomoea Linnaeus','Linnaeus',0,1,'86c50fc1-a865-575b-abb8-82ef75e8c21e','Ipomoea','86c50fc1-a865-575b-abb8-82ef75e8c21e','Ipomoea','86c50fc1-a865-575b-abb8-82ef75e8c21e','Ipomoea','','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Ipomoeeae|Ipomoea','73|8|4|70|115|590|1287','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('534','','','94cfb856-8635-5a1f-a836-e81a2e8f8055','Datureae','',0,1,'94cfb856-8635-5a1f-a836-e81a2e8f8055','Datureae','94cfb856-8635-5a1f-a836-e81a2e8f8055','Datureae','94cfb856-8635-5a1f-a836-e81a2e8f8055','Datureae','','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Datureae','73|8|4|70|223|290|534','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('4639','','','8561e3c8-73fa-570a-817f-a51f96efc938','Ipomoea purpurea (Linnaeus) Roth','(Linnaeus) Roth',0,2,'78d287b5-664a-5042-870b-bb713e531af6','Ipomoea purpurea','78d287b5-664a-5042-870b-bb713e531af6','Ipomoea purpurea','816c6721-295d-53ca-979f-b35bbf60082d','Ipomoea purpure','','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Ipomoeeae|Ipomoea|Ipomoea purpurea','73|8|4|70|115|590|1287|4639','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('290','','','4cac07bb-eb37-5ba5-8e24-956c54477a1d','Solanoideae Burnett','Burnett',0,1,'9c9c633d-89dd-5e3d-a9ec-9319a1f09f9e','Solanoideae','9c9c633d-89dd-5e3d-a9ec-9319a1f09f9e','Solanoideae','9c9c633d-89dd-5e3d-a9ec-9319a1f09f9e','Solanoideae','','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae','73|8|4|70|223|290','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('1079','','','511b35c5-8015-587f-b8e6-3a5ee58c4d8e','Datura Linnaeus','Linnaeus',0,1,'8141a7c7-75e8-506d-9302-4529cca16691','Datura','8141a7c7-75e8-506d-9302-4529cca16691','Datura','8141a7c7-75e8-506d-9302-4529cca16691','Datura','','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Datureae|Datura','73|8|4|70|223|290|534|1079','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('586','','','ac9c5ed0-e2bf-5605-a1e6-960e6dd85bc5','Hyoscyameae Endlicher','Endlicher',0,1,'96f3b33e-4823-5f31-b26c-48f77550e6f0','Hyoscyameae','96f3b33e-4823-5f31-b26c-48f77550e6f0','Hyoscyameae','96f3b33e-4823-5f31-b26c-48f77550e6f0','Hyoscyameae','','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Hyoscyameae','73|8|4|70|223|290|586','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('9352','','','b8cc5ebf-16d1-5c34-8cc3-5691ea898c46','Hyoscyamus niger Linnaeus','Linnaeus',0,2,'2cc53f44-9bea-5a83-9f88-e440ed44db69','Hyoscyamus niger','2cc53f44-9bea-5a83-9f88-e440ed44db69','Hyoscyamus niger','2cc53f44-9bea-5a83-9f88-e440ed44db69','Hyoscyamus niger','','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Hyoscyameae|Hyoscyamus|Hyoscyamus niger','73|8|4|70|223|290|586|1274|9352','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31279','','','bda24a69-9cde-5f05-87e7-ee525f467c52','Solanum carolinense Linnaeus var. carolinense Linnaeus','Linnaeus',0,3,'75d6482e-173b-5b3b-929b-d275683fb5a1','Solanum carolinense carolinense','a53f6f16-c8ef-5785-86e2-0d20ca99faca','Solanum carolinense var. carolinense','5dc3bf65-81f9-5819-b714-c67157dce06b','Solanum carolinens carolinens','','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Solaneae|Solanum|Solanum carolinense|Solanum carolinense carolinense','73|8|4|70|223|290|606|1696|9377|31279','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('9382','','','d72436bf-a7e9-57a9-996e-bcc744cc728b','Solanum physalifolium Rusby','Rusby',0,2,'71f8609a-a9dc-59ad-9dbb-cda673c4101a','Solanum physalifolium','71f8609a-a9dc-59ad-9dbb-cda673c4101a','Solanum physalifolium','2a9f908f-6c95-5873-a326-ccde7a7d29a6','Solanum physalifoli','','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Solaneae|Solanum|Solanum physalifolium','73|8|4|70|223|290|606|1696|9382','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9386','','','864b8221-0043-5fe9-b21e-c14626e0ad2a','Solanum triflorum Nuttall','Nuttall',0,2,'3a425e20-fed6-5a01-b2d2-be1e410b23d9','Solanum triflorum','3a425e20-fed6-5a01-b2d2-be1e410b23d9','Solanum triflorum','6a0b55d9-4076-5fd9-83be-a85e984ce5ca','Solanum triflor','','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Solaneae|Solanum|Solanum triflorum','73|8|4|70|223|290|606|1696|9386','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9355','','','9d374569-7be5-5dd4-8c9e-9f37781f193c','Lycium chinense Miller','Miller',0,2,'8682db2b-e51d-5d7f-aa13-1f27d73828a7','Lycium chinense','8682db2b-e51d-5d7f-aa13-1f27d73828a7','Lycium chinense','25edd4b9-8d1e-59d1-84ea-7bbd3b943fc4','Lycium chinens','','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Lycieae|Lycium|Lycium chinense','73|8|4|70|223|290|615|1377|9355','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1924','','','2f5cbcef-3696-5ad2-a6ad-e12c3882668c','Salpichroa Miers','Miers',0,1,'58eb1b73-b783-5049-8928-76e5a6617c72','Salpichroa','58eb1b73-b783-5049-8928-76e5a6617c72','Salpichroa','58eb1b73-b783-5049-8928-76e5a6617c72','Salpichroa','','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Salpichroa','73|8|4|70|223|290|1924','class|subclass|superorder|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('9373','','','3ad8cc2c-460e-5057-881d-71d443efd218','Physalis virginiana Miller','Miller',0,2,'b639b01b-94f8-58ec-80f8-d9e7a3eb2b92','Physalis virginiana','b639b01b-94f8-58ec-80f8-d9e7a3eb2b92','Physalis virginiana','8cd62583-7fec-523c-8900-80d6de07ad96','Physalis uirginian','','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Physalideae|Physalis|Physalis virginiana','73|8|4|70|223|290|27197|1543|9373','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9365','','','f18748c3-7072-570e-8b04-7b5da3c8d4dd','Physalis heterophylla Nees','Nees',0,2,'e04e169a-8736-5d21-ab18-0bccb3b88587','Physalis heterophylla','e04e169a-8736-5d21-ab18-0bccb3b88587','Physalis heterophylla','5531e405-96cd-5917-8a18-33a4e52e8dd9','Physalis heterophyll','','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Physalideae|Physalis|Physalis heterophylla','73|8|4|70|223|290|27197|1543|9365','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29919','','','9b154fc3-558c-5e6a-912d-c67fdcfb79bd','Physalis longifolia Nuttall var. longifolia Nuttall','Nuttall',0,3,'d271b000-28c1-536e-afae-e3f878b67989','Physalis longifolia longifolia','5f6558a2-97d1-5c36-a0e5-d6fe92a56c30','Physalis longifolia var. longifolia','cd63bce8-263b-5b41-986f-726766e4d2d1','Physalis longifol longifol','','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Physalideae|Physalis|Physalis longifolia|Physalis longifolia longifolia','73|8|4|70|223|290|27197|1543|9368|29919','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('28837','','','22461b0c-ed49-5c1f-8174-98b6770a04e9','Physalis grisea (Waterfall) M. Martínez','(Waterfall) M. Martínez',0,2,'90ac314f-ab4d-575b-90fa-f3ce658b634b','Physalis grisea','90ac314f-ab4d-575b-90fa-f3ce658b634b','Physalis grisea','201d0581-7026-5a61-b57d-ca26c685bf03','Physalis grise','','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Physalideae|Physalis|Physalis grisea','73|8|4|70|223|290|27197|1543|28837','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9362','','','86236636-8af9-5b49-8fd3-c89f191ebf59','Nicotiana ×sanderae W. Watson','W. Watson',0,2,'89ca8b29-a563-5bfa-b63e-027f2cdf277c','Nicotiana sanderae','16ab1057-7390-5e9d-9d12-ff5b1bc96abf','Nicotiana × sanderae','a460fcd6-f4dc-549b-a4a8-5dc12de63e66','Nicotiana sander','','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Nicotianoideae|Nicotianeae|Nicotiana|Nicotiana sanderae','73|8|4|70|223|366|632|1461|9362','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('1527','','','1d5c7fc1-a3fb-5a33-8f8b-16ee3fad2a74','Petunia Jussieu','Jussieu',0,1,'bc885040-116b-5c20-8b89-19080440b5e9','Petunia','bc885040-116b-5c20-8b89-19080440b5e9','Petunia','bc885040-116b-5c20-8b89-19080440b5e9','Petunia','','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Petunioideae|Petunia','73|8|4|70|223|27196|1527','class|subclass|superorder|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('9363','','','c4f27dfe-9781-5e97-9bfa-1d51259adb36','Petunia ×atkinsiana (Sweet) D. Don ex W.H. Baxter','(Sweet) D. Don ex W.H. Baxter',0,2,'0530f7a7-9e70-544c-a8ac-b4d0cdafde1f','Petunia atkinsiana','62a80498-43b6-53d0-841c-8b92014b053a','Petunia × atkinsiana','4ec2f397-49ca-5aab-9b27-bfe9531bcae9','Petunia atkinsian','','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Petunioideae|Petunia|Petunia atkinsiana','73|8|4|70|223|27196|1527|9363','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('29107','','','cbc195da-ff6b-5791-a10e-3b4e311d19a7','Petunia integrifolia (Hooker) Schinz & Thellung','(Hooker) Schinz & Thellung',0,2,'91e14488-0136-50bc-bd87-227f1412471e','Petunia integrifolia','91e14488-0136-50bc-bd87-227f1412471e','Petunia integrifolia','204c19c3-520a-5fc6-b98e-838df597dbc9','Petunia integrifol','','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Petunioideae|Petunia|Petunia integrifolia','73|8|4|70|223|27196|1527|29107','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4139','','','6e7a4a78-c5ba-50c0-aa8a-21e0a1127c79','Pachysandra terminalis Siebold & Zuccarini','Siebold & Zuccarini',0,2,'f25b6c45-9815-56f2-affe-b90b9a68ea07','Pachysandra terminalis','f25b6c45-9815-56f2-affe-b90b9a68ea07','Pachysandra terminalis','1a6f4791-d8b0-5e50-8da2-0c2dfc2cb658','Pachysandra terminal','','Equisetopsida|Magnoliidae|Buxanae|Buxales|Buxaceae|Pachysandreae|Pachysandra|Pachysandra terminalis','73|8|13|12|100|640|1499|4139','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2499','','','55cad548-fe55-5eb4-aeb2-9522863f20f8','Amaranthus blitoides S. Watson','S. Watson',0,2,'1f6d59f4-0d44-5711-bca6-c044e914a138','Amaranthus blitoides','1f6d59f4-0d44-5711-bca6-c044e914a138','Amaranthus blitoides','205a8808-b9e8-5ea3-87bb-7f345fcc1fba','Amaranthus blitoid','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Amaranthoideae|Amarantheae|Amaranthus|Albersia|Amaranthus blitoides','73|8|15|14|79|263|415|807|1971|2499','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29673','','','cb491672-2ed2-52ee-837a-2a43dd654c35','Amaranthus viridis Linnaeus','Linnaeus',0,2,'ff6fcc4d-03ed-536f-81a6-215ec58d2f7b','Amaranthus viridis','ff6fcc4d-03ed-536f-81a6-215ec58d2f7b','Amaranthus viridis','0a2bcc65-60df-55ca-8906-5255b0f1b358','Amaranthus uirid','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Amaranthoideae|Amarantheae|Amaranthus|Albersia|Amaranthus viridis','73|8|15|14|79|263|415|807|1971|29673','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27767','','','3e2473b0-d524-58af-ad9a-91dba3841c6e','Amaranthus hybridus subsp. quitensis (Kunth) Costea & Carretero','(Kunth) Costea & Carretero',0,3,'f11ea31f-abd8-50ce-81cc-439908034170','Amaranthus hybridus quitensis','d6408986-8779-5941-a032-c99763a8edd3','Amaranthus hybridus subsp. quitensis','70454656-92fa-5ca6-892f-dd664ea00bd8','Amaranthus hybrid quitens','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Amaranthoideae|Amarantheae|Amaranthus|Amaranthus|Amaranthus hybridus|Amaranthus hybridus quitensis','73|8|15|14|79|263|415|807|1972|2503|27767','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('2506','','','66887ec1-1279-5798-9499-93c69c26169b','Amaranthus retroflexus Linnaeus','Linnaeus',0,2,'2825ee55-6265-5a23-8a81-465a53aa115e','Amaranthus retroflexus','2825ee55-6265-5a23-8a81-465a53aa115e','Amaranthus retroflexus','23ee814e-a12c-5f45-8c8c-d4e46b7205c3','Amaranthus retroflex','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Amaranthoideae|Amarantheae|Amaranthus|Amaranthus|Amaranthus retroflexus','73|8|15|14|79|263|415|807|1972|2506','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2504','','','33b4f371-c685-5eba-8ab3-69aed6827862','Amaranthus palmeri S. Watson','S. Watson',0,2,'96a6b239-28d5-5c3d-a7fd-227175420e9f','Amaranthus palmeri','96a6b239-28d5-5c3d-a7fd-227175420e9f','Amaranthus palmeri','5a45cc2d-2b19-5960-a0ea-4f2e7c0919ab','Amaranthus palmer','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Amaranthoideae|Amarantheae|Amaranthus|Acnidia|Saueranthus|Amaranthus palmeri','73|8|15|14|79|263|415|807|1973|2064|2504','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9814','','','b22228c5-f3d4-51f3-99d6-dae1ec921447','Amaranthus tuberculatus var. rudis (J.D. Sauer) Costea & Tardif','(J.D. Sauer) Costea & Tardif',0,3,'0904b706-dbcc-5553-87ec-a971387a4c0e','Amaranthus tuberculatus rudis','84793d0d-2049-5c8d-a89b-44a7be079f1b','Amaranthus tuberculatus var. rudis','43536bc9-500f-5baf-8d86-90454d94bb9d','Amaranthus tuberculat rud','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Amaranthoideae|Amarantheae|Amaranthus|Acnidia|Acnidia|Amaranthus tuberculatus|Amaranthus tuberculatus rudis','73|8|15|14|79|263|415|807|1973|2065|2509|9814','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('32180','','','57f0e287-32f9-5567-abe5-82ca2fd522af','Achyranthes japonica (Miquel) Nakai','(Miquel) Nakai',0,2,'1c7abc53-a27a-577e-8a2b-ced2d1b5e53d','Achyranthes japonica','1c7abc53-a27a-577e-8a2b-ced2d1b5e53d','Achyranthes japonica','e303e067-3783-598b-b265-bf59ac978bf7','Achyranthes iaponic','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Amaranthoideae|Achyranthes|Achyranthes japonica','73|8|15|14|79|263|32179|32180','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2350','','','29d0117a-69c6-53a2-9e77-5ebdb910c437','Atriplex subsect. Truncatae (Standley) S.L. Welsh','(Standley) S.L. Welsh',0,1,'05dda57b-acb1-5423-a95b-68d6efef484e','Truncatae','965e53ba-1f0a-5550-9e6a-93a5870ea942','Atriplex subsect. Truncatae','05dda57b-acb1-5423-a95b-68d6efef484e','Truncatae','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Atriplex|Obione|Obione|Truncatae','73|8|15|14|79|289|454|876|1987|2079|2350','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection','subsection','0','0','0','',2);
INSERT INTO core VALUES('4489','','','2edfa4e5-d5df-5ed4-b45f-722fde8fb57a','Atriplex suckleyi (Torrey) Rydberg','(Torrey) Rydberg',0,2,'31e52d32-897d-57e0-87d3-6878fcd167e0','Atriplex suckleyi','31e52d32-897d-57e0-87d3-6878fcd167e0','Atriplex suckleyi','6057551e-0a55-5c54-87f5-fe2f41680dbe','Atriplex suckley','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Atriplex|Obione|Endolepis|Atriplex suckleyi','73|8|15|14|79|289|454|876|1987|2083|4489','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('2080','','','f869cad6-0676-5dc5-8a75-f01356f3b4f7','Atriplex sect. Teutliopsis Dumortier','Dumortier',0,1,'70af7ead-9716-55d9-bf65-cfa440bc67cc','Teutliopsis','6664e70b-32ac-5f38-98cc-f7b306be8725','Atriplex sect. Teutliopsis','70af7ead-9716-55d9-bf65-cfa440bc67cc','Teutliopsis','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Atriplex|Atriplex|Teutliopsis','73|8|15|14|79|289|454|876|1989|2080','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('4481','','','3736ff80-a359-5fbf-acec-6d994e0e2d7a','Atriplex littoralis Linnaeus','Linnaeus',0,2,'9cd6300e-01a6-5a34-8e81-aec5285be9c8','Atriplex littoralis','9cd6300e-01a6-5a34-8e81-aec5285be9c8','Atriplex littoralis','8f734d1d-4717-56d6-b83f-fd2869ac9265','Atriplex littoral','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Atriplex|Atriplex|Teutliopsis|Atriplex littoralis','73|8|15|14|79|289|454|876|1989|2080|4481','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4473','','','fd4107f9-6de5-5b16-9045-b26cd0b0fcb3','Atriplex glabriuscula var. franktonii (Taschereau) S.L. Welsh','(Taschereau) S.L. Welsh',0,3,'4142e659-20c4-55d8-bf78-8e4afe99ca88','Atriplex glabriuscula franktonii','07631e25-f22d-5c50-ade3-0a2ea5af2b8a','Atriplex glabriuscula var. franktonii','13f703ed-7881-50a6-bf7f-c538bc45e96d','Atriplex glabriuscul frankton','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Atriplex|Atriplex|Teutliopsis|Atriplex glabriuscula|Atriplex glabriuscula franktonii','73|8|15|14|79|289|454|876|1989|2080|4472|4473','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('4477','','','2706e17e-afd7-58ba-9bc5-0f681aceb83d','Atriplex gmelinii C.A. Meyer ex Bongard var. gmelinii C.A. Meyer ex Bongard','C.A. Meyer ex Bongard',0,3,'bdc9748a-45cb-5885-b8e4-a0e9a0eb0790','Atriplex gmelinii gmelinii','538027b5-7342-5ff8-bda3-bd6764145ab6','Atriplex gmelinii var. gmelinii','0c7a8654-7605-5d51-8ded-b045484f5d1b','Atriplex gmelin gmelin','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Atriplex|Atriplex|Teutliopsis|Atriplex gmelinii|Atriplex gmelinii gmelinii','73|8|15|14|79|289|454|876|1989|2080|4476|4477','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',2);
INSERT INTO core VALUES('4533','','','a94d5074-f51d-5ffd-9477-c5e707d885d8','Chenopodium vulvaria Linnaeus','Linnaeus',0,2,'2a57832a-adc2-501e-b31c-6a8640340c58','Chenopodium vulvaria','2a57832a-adc2-501e-b31c-6a8640340c58','Chenopodium vulvaria','c57728a8-d81e-50b4-9b8b-ab27531748d7','Chenopodium uuluar','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Chenopodium|Chenopodium|Chenopodium|Chenopodium vulvaria','73|8|15|14|79|289|454|987|2084|2351|4533','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('4522','','','c04949e2-d9d3-51eb-b76a-6444cc3a2258','Chenopodium pratericola Rydberg','Rydberg',0,2,'0ba07abd-9b26-55ac-b7c1-b29cd039d686','Chenopodium pratericola','0ba07abd-9b26-55ac-b7c1-b29cd039d686','Chenopodium pratericola','2cd01f16-8c5d-5974-b585-0ae14f550ec8','Chenopodium pratericol','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Chenopodium|Chenopodium|Leptophylla|Chenopodium pratericola','73|8|15|14|79|289|454|987|2084|2352|4522','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('4512','','','7a329740-debf-5750-a010-4bfd30ca0fe3','Chenopodium hians Standley','Standley',0,2,'198be8c9-fba8-5419-9ea7-b495912756e3','Chenopodium hians','198be8c9-fba8-5419-9ea7-b495912756e3','Chenopodium hians','198be8c9-fba8-5419-9ea7-b495912756e3','Chenopodium hians','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Chenopodium|Chenopodium|Leptophylla|Chenopodium hians','73|8|15|14|79|289|454|987|2084|2352|4512','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('30171','','','0307d7d2-2114-56bf-835b-5dff85864bc4','Chenopodium nitens Benet-Pierce & M.G. Simpson','Benet-Pierce & M.G. Simpson',0,2,'03d6e22c-ccb0-53ad-a659-dc9d74b7eed5','Chenopodium nitens','03d6e22c-ccb0-53ad-a659-dc9d74b7eed5','Chenopodium nitens','03d6e22c-ccb0-53ad-a659-dc9d74b7eed5','Chenopodium nitens','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Chenopodium|Chenopodium|Leptophylla|Chenopodium nitens','73|8|15|14|79|289|454|987|2084|2352|30171','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('4498','','','1c2126ea-9c8e-5d14-b5df-445261910de0','Chenopodium berlandieri var. zschackei (Murr) Murr ex Graebner','(Murr) Murr ex Graebner',0,3,'6d9e00d7-1c35-524b-a35b-43d9c1f76f25','Chenopodium berlandieri zschackei','96cc9f11-f783-5cb1-a50c-afe5faf19d68','Chenopodium berlandieri var. zschackei','ec3e3a92-bd1c-59d2-99f5-829dc326cb0f','Chenopodium berlandier zschacke','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Chenopodium|Chenopodium|Favosa|Chenopodium berlandieri|Chenopodium berlandieri zschackei','73|8|15|14|79|289|454|987|2084|2353|4496|4498','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species|variety','variety','0','0','0','',2);
INSERT INTO core VALUES('4504','','','bd88a1d5-0526-5349-82f1-e75f25c89f10','Chenopodium ficifolium Smith subsp. ficifolium Smith','Smith',0,3,'75db18dd-c4ae-5363-854c-e056670b6233','Chenopodium ficifolium ficifolium','689fe3f3-18b8-53b3-b3d2-16dcde24b1bd','Chenopodium ficifolium subsp. ficifolium','9f21bb24-b089-5438-8468-dd1c21a3aa3a','Chenopodium ficifoli ficifoli','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Chenopodium|Chenopodium|Favosa|Chenopodium ficifolium|Chenopodium ficifolium ficifolium','73|8|15|14|79|289|454|987|2084|2353|4505|4504','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('30405','','','a3be3500-17a2-50e8-a928-ef2ecb4d80a3','Chenopodiastrum sect. Chenopodiastrum S. Fuentes, Uotila & Borsch','S. Fuentes, Uotila & Borsch',0,1,'6812425b-49a1-53ad-9a7c-195f5985947b','Chenopodiastrum','375c37a3-d1b4-5a82-b99b-bb1a12f7fc1f','Chenopodiastrum sect. Chenopodiastrum','6812425b-49a1-53ad-9a7c-195f5985947b','Chenopodiastrum','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Chenopodiastrum|Chenopodiastrum','73|8|15|14|79|289|454|27653|30405','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('27670','','','f9dcb8c2-ba65-5d27-834a-8afde890c677','Lipandra polysperma var. acutifolia (Smith) Mosyakin','(Smith) Mosyakin',0,3,'272a0518-3293-5823-89e3-788cb0a604ce','Lipandra polysperma acutifolia','55e47abe-0140-59de-9c49-9d95c0e44cd8','Lipandra polysperma var. acutifolia','15422abe-1478-5cce-838c-e36390292fed','Lipandra polysperm acutifol','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Lipandra|Lipandra polysperma|Lipandra polysperma acutifolia','73|8|15|14|79|289|454|27656|27657|27670','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('27662','','','5d7fa4ce-9d34-58ce-869d-bc1c412a081a','Oxybasis macrosperma (Hooker f.) S. Fuentes, Uotila & Borsch','(Hooker f.) S. Fuentes, Uotila & Borsch',0,2,'7e043383-ea7d-586f-b22d-7a54bd4cec1c','Oxybasis macrosperma','7e043383-ea7d-586f-b22d-7a54bd4cec1c','Oxybasis macrosperma','f782728a-b916-5d73-a22d-5e77df41fffd','Oxybasis macrosperm','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Oxybasis|Oxybasis|Oxybasis macrosperma','73|8|15|14|79|289|454|27658|30401|27662','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('27659','','','684feca4-c48f-501e-80dd-b1eb8a49f5bf','Oxybasis rubra (Linnaeus) S. Fuentes, Uotila & Borsch','(Linnaeus) S. Fuentes, Uotila & Borsch',0,2,'1ee5d747-21b3-5d07-b87b-d47926aa2923','Oxybasis rubra','1ee5d747-21b3-5d07-b87b-d47926aa2923','Oxybasis rubra','0144af51-a93f-5ef2-ad5d-3dfe7c2bc091','Oxybasis rubr','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Oxybasis|Pseudoblitum|Oxybasis rubra','73|8|15|14|79|289|454|27658|30402|27659','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30404','','','3c67c773-ff10-5fbf-b432-657087074d1f','Oxybasis sect. Urbica (Standley) Mosyakin','(Standley) Mosyakin',0,1,'0a4a9131-2f7b-59c8-a0c5-ef6e689dec47','Urbica','4ad9897a-ae24-5612-93b9-59f2759da930','Oxybasis sect. Urbica','0a4a9131-2f7b-59c8-a0c5-ef6e689dec47','Urbica','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Oxybasis|Urbica','73|8|15|14|79|289|454|27658|30404','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('27664','','','9eced2d6-4f10-5870-abdc-c2d06a291d8e','Anserineae','',0,1,'9eced2d6-4f10-5870-abdc-c2d06a291d8e','Anserineae','9eced2d6-4f10-5870-abdc-c2d06a291d8e','Anserineae','9eced2d6-4f10-5870-abdc-c2d06a291d8e','Anserineae','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Anserineae','73|8|15|14|79|289|27664','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('27688','','','529516d7-3fa0-5b57-ba10-4da0c63d3f00','Blitum capitatum Linnaeus subsp. capitatum Linnaeus','Linnaeus',0,3,'4263f2d8-e400-5d89-8fbc-a33d0d4ed6e5','Blitum capitatum capitatum','7c3dc2a7-ce37-51ff-9ee1-2e75e776fd20','Blitum capitatum subsp. capitatum','adcb917f-3850-5fee-acc9-da7965f6a2fb','Blitum capitat capitat','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Anserineae|Blitum|Blitum capitatum|Blitum capitatum capitatum','73|8|15|14|79|289|27664|27665|14704|27688','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('27671','','','271e922a-7e91-5a1e-90fd-55569ddd54f4','Blitum virgatum Linnaeus','Linnaeus',0,2,'d2147206-6308-50fc-98b6-7b96d13907ce','Blitum virgatum','d2147206-6308-50fc-98b6-7b96d13907ce','Blitum virgatum','db8507e9-ad60-537c-bc41-14cf004b5fc8','Blitum uirgat','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Anserineae|Blitum|Blitum virgatum','73|8|15|14|79|289|27664|27665|27671','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27700','','','21c1ab1f-fad7-5b20-8cf4-e4bdc6097cbf','Blitum virgatum Linnaeus subsp. virgatum Linnaeus','Linnaeus',0,3,'73bbd4f5-1c5a-5b22-8c36-19ac4edee395','Blitum virgatum virgatum','632bb12c-50a4-5c3f-ad46-d32682883856','Blitum virgatum subsp. virgatum','36dc0311-9efb-5315-ab0f-4f3fb7a3b17a','Blitum uirgat uirgat','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Anserineae|Blitum|Blitum virgatum|Blitum virgatum virgatum','73|8|15|14|79|289|27664|27665|27671|27700','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('4546','','','6a23287f-ef3d-535d-a808-a055c530fb32','Dysphania ambrosioides (Linnaeus) Mosyakin & Clemants','(Linnaeus) Mosyakin & Clemants',0,2,'c6645d35-aac7-5ac7-9ecc-d09eeb633f02','Dysphania ambrosioides','c6645d35-aac7-5ac7-9ecc-d09eeb633f02','Dysphania ambrosioides','1e5086f0-fd12-5034-82cd-ecfb8d4170c1','Dysphania ambrosioid','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Dysphanieae|Dysphania|Dysphania ambrosioides','73|8|15|14|79|289|27667|1885|4546','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('890','','','1a0bf39d-a1cb-5a9b-9190-e23ede6aacb8','Bassia Allioni','Allioni',0,1,'3297bde0-3fb6-5034-a7f0-54e8363df2b0','Bassia','3297bde0-3fb6-5034-a7f0-54e8363df2b0','Bassia','3297bde0-3fb6-5034-a7f0-54e8363df2b0','Bassia','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Salsoloideae|Camphorosmeae|Bassia','73|8|15|14|79|292|462|890','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('519','','','a2080029-e653-5774-a7df-87ea1bb707df','Corispermeae','',0,1,'a2080029-e653-5774-a7df-87ea1bb707df','Corispermeae','a2080029-e653-5774-a7df-87ea1bb707df','Corispermeae','a2080029-e653-5774-a7df-87ea1bb707df','Corispermeae','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Corispermoideae|Corispermeae','73|8|15|14|79|318|519','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('32477','','','341a06ac-c819-53b3-a02d-08acc177af69','Kali turgidum (Dumortier) Gutermann','(Dumortier) Gutermann',0,2,'85cf1388-17e8-553a-9caa-3548c2ad9c4f','Kali turgidum','85cf1388-17e8-553a-9caa-3548c2ad9c4f','Kali turgidum','b6a3b365-5766-5736-a600-4651996665ea','Kali turgid','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Salsoloideae|Salsoleae|Kali|Kali turgidum','73|8|15|14|79|292|673|32474|32477','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4544','','','c98438f2-719b-510e-ba82-e1e250c42727','Corispermum villosum Rydberg','Rydberg',0,2,'6ccfb0d1-b6b1-5e73-9851-bdf4edf8cb47','Corispermum villosum','6ccfb0d1-b6b1-5e73-9851-bdf4edf8cb47','Corispermum villosum','676bbe4e-835a-5636-b3f2-33704ae7f2d4','Corispermum uillos','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Corispermoideae|Corispermeae|Corispermum|Corispermum villosum','73|8|15|14|79|318|519|1036|4544','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4541','','','fcaf5061-0c10-5172-982f-6e83cc58fc79','Corispermum ochotense Ignatov','Ignatov',0,2,'a5657ab0-d9e7-58b9-8347-bbe4e8fbf72e','Corispermum ochotense','a5657ab0-d9e7-58b9-8347-bbe4e8fbf72e','Corispermum ochotense','62a881a0-bc12-529f-bdb7-e09fa265e155','Corispermum ochotens','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Corispermoideae|Corispermeae|Corispermum|Corispermum ochotense','73|8|15|14|79|318|519|1036|4541','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9585','','','8a1b0d22-e0c7-5e09-b00c-daf41cf062a7','Corispermum ochotense var. alaskanum Mosyakin','Mosyakin',0,3,'5a46f440-1a85-59d5-9356-cb868ab370e4','Corispermum ochotense alaskanum','42930457-b18d-5a52-97b9-b374479e485f','Corispermum ochotense var. alaskanum','dac5e0c0-d0d8-5f7c-a97d-59acf65b9be7','Corispermum ochotens alaskan','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Corispermoideae|Corispermeae|Corispermum|Corispermum ochotense|Corispermum ochotense alaskanum','73|8|15|14|79|318|519|1036|4541|9585','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('4555','','','df1113ab-1c03-585a-bfaa-6c9947817326','Polycnemum majus A. Braun','A. Braun',0,2,'20a5969d-11eb-5ce8-bd0b-41fec230a575','Polycnemum majus','20a5969d-11eb-5ce8-bd0b-41fec230a575','Polycnemum majus','3634bf7e-14af-518a-a4d1-a513f7e2d181','Polycnemum ma','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Polycnemoideae|Polycnemum|Polycnemum majus','73|8|15|14|79|374|1573|4555','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30552','','','88113392-1ded-5f4e-b75e-b9265ae4db85','Salicornia subg. Amerocornia Piirainen & G. Kadereit','Piirainen & G. Kadereit',0,1,'233cd985-5f74-505e-ad20-76844d012ac1','Amerocornia','ef895177-77b2-521e-8f63-ce3f900a5ffd','Salicornia subgen. Amerocornia','233cd985-5f74-505e-ad20-76844d012ac1','Amerocornia','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Salicornioideae|Salicornieae|Salicornia|Amerocornia','73|8|15|14|79|378|672|1638|30552','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('4558','','','e624dee3-3ecb-5756-b512-00027ee222c4','Salicornia maritima S.L. Wolff & Jefferies','S.L. Wolff & Jefferies',0,2,'81bfef61-4c87-54ea-912f-898bba60f946','Salicornia maritima','81bfef61-4c87-54ea-912f-898bba60f946','Salicornia maritima','08263958-e5e2-5b35-a49b-462eb56dd8ae','Salicornia maritim','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Salicornioideae|Salicornieae|Salicornia|Salicornia|Salicornia maritima','73|8|15|14|79|378|672|1638|30550|4558','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4567','','','1f80f26c-beb8-550d-a501-ee160db99210','Suaeda calceoliformis (Hooker) Moquin-Tandon','(Hooker) Moquin-Tandon',0,2,'b724d681-816e-5529-9a2d-3e52c9f3b65b','Suaeda calceoliformis','b724d681-816e-5529-9a2d-3e52c9f3b65b','Suaeda calceoliformis','7f3f4ae8-9364-501f-b8ac-da07f3d6a0ae','Suaeda calceoliform','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Suaedoideae|Suaedeae|Suaeda|Brezia|Suaeda calceoliformis','73|8|15|14|79|381|683|1725|2093|4567','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('33982','','','f9cda532-8a86-585f-be9e-db369cdf7fb8','Suaeda sect. Schanginia (C.A. Meyer) Volkens','(C.A. Meyer) Volkens',0,1,'054fbe7a-9a01-52c3-8909-de3ad11a9da0','Schanginia','8a2f5d6a-aaf0-588b-9d9d-7fe26a7f89d5','Suaeda sect. Schanginia','054fbe7a-9a01-52c3-8909-de3ad11a9da0','Schanginia','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Suaedoideae|Suaedeae|Suaeda|Schanginia','73|8|15|14|79|381|683|1725|33982','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('4549','','','3b04279d-7ec8-5738-92a3-51cd957bf2b8','Froelichia gracilis (Hooker) Moquin-Tandon','(Hooker) Moquin-Tandon',0,2,'dfb346cf-5dfe-58ae-af38-7138707d3900','Froelichia gracilis','dfb346cf-5dfe-58ae-af38-7138707d3900','Froelichia gracilis','515a5a40-72f4-54f1-bc65-bc79d3e44873','Froelichia gracil','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Gomphrenoideae|Gomphreneae|Froelichia|Froelichia gracilis','73|8|15|14|79|388|703|1892|4549','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4148','','','a40cf54c-9c6d-53ed-8c12-5bb9dd6e09e9','Opuntia ×columbiana Griffiths','Griffiths',0,2,'ec41d83f-a417-5959-ba87-c0947d523d16','Opuntia columbiana','76925bb2-32f4-588d-b66d-5f1a6665620e','Opuntia × columbiana','ab4f2001-5449-5f2e-b9f9-5c9a8f0a1390','Opuntia columbian','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Cactaceae|Opuntioideae|Opuntia|Opuntia columbiana','73|8|15|14|102|369|1485|4148','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('34094','','','9a625ef7-1f4a-5152-ae62-5561ec1fff5f','Pelecyphora vivipara (Nuttall) D. Aquino & Dan. Sánchez','(Nuttall) D. Aquino & Dan. Sánchez',0,2,'b979be43-70fd-5e49-8b74-737fd51dfbbc','Pelecyphora vivipara','b979be43-70fd-5e49-8b74-737fd51dfbbc','Pelecyphora vivipara','10d90b36-312d-5866-b887-14b8cb85e486','Pelecyphora uiuipar','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Cactaceae|Cactoideae|Cacteae|Pelecyphora|Pelecyphora vivipara','73|8|15|14|102|319|521|34093|34094','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1686','','','c29f8d3f-8e4c-5348-ad72-8f8980a4ca49','Silene Linnaeus','Linnaeus',0,1,'cbdcfd81-bd9f-5d70-b217-51a8defc52d2','Silene','cbdcfd81-bd9f-5d70-b217-51a8defc52d2','Silene','cbdcfd81-bd9f-5d70-b217-51a8defc52d2','Silene','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene','73|8|15|14|106|407|1686','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('4385','','','50432f57-91ab-5e82-919c-cf311fc74cd0','Silene hitchguirei Bocquet','Bocquet',0,2,'bb24d936-7a53-50be-bbd8-d6968aba1756','Silene hitchguirei','bb24d936-7a53-50be-bbd8-d6968aba1756','Silene hitchguirei','4aa96290-1bcf-59df-9a66-107b049e2900','Silene hitchguire','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Silene hitchguirei','73|8|15|14|106|407|1686|4385','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4401','','','06f95b23-7e92-5038-a7e8-250f11e17933','Silene spaldingii S. Watson','S. Watson',0,2,'2daa2b5e-681d-55eb-a761-523878f25b6b','Silene spaldingii','2daa2b5e-681d-55eb-a761-523878f25b6b','Silene spaldingii','c0389af1-05e1-544d-8046-218c93e9a408','Silene spalding','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Silene spaldingii','73|8|15|14|106|407|1686|4401','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4392','','','8fc5cbe6-b9c6-57f9-9efe-e4792a82246b','Silene noctiflora Linnaeus','Linnaeus',0,2,'9d2022b3-c3c0-5871-a520-5ce12aeef6f9','Silene noctiflora','9d2022b3-c3c0-5871-a520-5ce12aeef6f9','Silene noctiflora','384afeec-a889-59b3-b141-578922cee244','Silene noctiflor','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Elisanthe|Silene noctiflora','73|8|15|14|106|407|1686|32822|32823|4392','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4382','','','0473ac28-70fa-5dec-8544-8559c8ad5632','Silene flos-cuculi (Linnaeus) Clairville subsp. flos-cuculi (Linnaeus) Clairville','(Linnaeus) Clairville',0,3,'2d337621-2e90-56df-9495-9ae146c25910','Silene flos-cuculi flos-cuculi','4224b727-f315-524d-8dba-13cccebc6ceb','Silene flos-cuculi subsp. flos-cuculi','99013765-e756-5844-a257-65c900a4c36d','Silene flos-cucul flos-cucul','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Lychnis|Coccyganthe|Silene flos-cuculi|Silene flos-cuculi flos-cuculi','73|8|15|14|106|407|1686|32818|32821|4383|4382','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('32825','','','986ac777-4a99-58c8-acd6-d63f4928d223','Silene sect. Conoimorpha Otth','Otth',0,1,'6a050529-0f8e-53d6-a31e-361017e1927d','Conoimorpha','b15b0c32-ea05-5063-91ab-52f24e5d8ae8','Silene sect. Conoimorpha','6a050529-0f8e-53d6-a31e-361017e1927d','Conoimorpha','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Conoimorpha','73|8|15|14|106|407|1686|32822|32825','class|subclass|superorder|order|family|tribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('4375','','','9e16f347-1b41-5b8d-841e-a55b849243be','Silene dichotoma Ehrhart','Ehrhart',0,2,'5fddf703-6efb-566e-a5b2-6fff3200a43b','Silene dichotoma','5fddf703-6efb-566e-a5b2-6fff3200a43b','Silene dichotoma','46a18bc0-9e9f-5768-a2e1-7ee6b1a9008f','Silene dichotom','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Dichotomae|Silene dichotoma','73|8|15|14|106|407|1686|32822|32827|4375','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4409','','','852c90d2-2fdb-5dcc-b7c0-f839760a841d','Silene vulgaris (Moench) Garcke','(Moench) Garcke',0,2,'e6d9a12f-42f5-5d26-bc7d-ecee920a9fa0','Silene vulgaris','e6d9a12f-42f5-5d26-bc7d-ecee920a9fa0','Silene vulgaris','4ef981fb-853b-584c-b137-11eb26559812','Silene uulgar','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Behenantha|Silene vulgaris','73|8|15|14|106|407|1686|32822|32828|4409','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4379','','','63192893-f7db-509c-8308-4ed76dd2c272','Silene drummondii Hooker subsp. drummondii Hooker','Hooker',0,3,'b6c14357-7fa5-5088-8aa4-f5f5ae2761b4','Silene drummondii drummondii','dd7c2bda-892b-58da-aa56-a71ab09a712a','Silene drummondii subsp. drummondii','8a018d9a-35e1-5fc6-8cbe-c74db99ccf8a','Silene drummond drummond','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene drummondii|Silene drummondii drummondii','73|8|15|14|106|407|1686|32822|32829|4380|4379','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('4386','','','b1dcaf7a-4f0f-5031-87f0-58bba15a6362','Silene involucrata (Chamisso & Schlechtendal) Bocquet subsp. involucrata (Chamisso & Schlechtendal) Bocquet','(Chamisso & Schlechtendal) Bocquet',0,3,'1bdd21da-c010-5d1d-a7bb-f4007cb94d2b','Silene involucrata involucrata','ee218d9a-d023-5fe4-99cd-8a03b5c2f7db','Silene involucrata subsp. involucrata','2d7facff-4c4d-5131-aba3-a786b34c4490','Silene inuolucrat inuolucrat','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene involucrata|Silene involucrata involucrata','73|8|15|14|106|407|1686|32822|32829|4387|4386','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('4407','','','6b0a7aae-4d79-5152-99a1-01d8de12c65b','Silene uralensis (Ruprecht) Bocquet subsp. uralensis (Ruprecht) Bocquet','(Ruprecht) Bocquet',0,3,'b230de58-a9d5-5b8c-892e-cdd59961fa7c','Silene uralensis uralensis','e6cc6e7a-bb5e-5b8f-b219-1207a07c796c','Silene uralensis subsp. uralensis','8260034f-e8e5-5dfb-b2e6-d24e47612019','Silene uralens uralens','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene uralensis|Silene uralensis uralensis','73|8|15|14|106|407|1686|32822|32829|4406|4407','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('32830','','','6841ee42-70f9-5b30-999d-859769753259','Silene subg. Silene Linnaeus','Linnaeus',0,1,'cbdcfd81-bd9f-5d70-b217-51a8defc52d2','Silene','f19d2a07-bad4-50bc-a73e-00622f25ca4b','Silene subgen. Silene','cbdcfd81-bd9f-5d70-b217-51a8defc52d2','Silene','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Silene','73|8|15|14|106|407|1686|32830','class|subclass|superorder|order|family|tribe|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('32833','','','dd867f7a-3f30-53f7-ac77-2c8837a0ec68','Silene sect. Silene Linnaeus','Linnaeus',0,1,'cbdcfd81-bd9f-5d70-b217-51a8defc52d2','Silene','ba5102d8-d1b6-5138-8a59-c12f7debcaf2','Silene sect. Silene','cbdcfd81-bd9f-5d70-b217-51a8defc52d2','Silene','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Silene|Silene','73|8|15|14|106|407|1686|32830|32833','class|subclass|superorder|order|family|tribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('849','','','626a8da7-b1de-5793-b5b5-49090cf10ba9','Arenaria Linnaeus','Linnaeus',0,1,'afb68fd6-abe6-59f7-a9fb-54a30e3ece59','Arenaria','afb68fd6-abe6-59f7-a9fb-54a30e3ece59','Arenaria','afb68fd6-abe6-59f7-a9fb-54a30e3ece59','Arenaria','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Arenarieae|Arenaria','73|8|15|14|106|440|849','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('4247','','','3bf32cd6-7ff4-5ea4-9924-25d3b6682f78','Arenaria longipedunculata Hultén','Hultén',0,2,'30a59e33-dd06-5790-bbfc-7e76e94c9b3c','Arenaria longipedunculata','30a59e33-dd06-5790-bbfc-7e76e94c9b3c','Arenaria longipedunculata','4c2a1a85-28b8-58c6-bdfd-c5e02222ab49','Arenaria longipedunculat','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Arenarieae|Arenaria|Arenaria longipedunculata','73|8|15|14|106|440|849|4247','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4249','','','67daa3a6-8cdf-592e-bc98-89785c48ff82','Arenaria serpyllifolia Linnaeus var. serpyllifolia Linnaeus','Linnaeus',0,3,'4b673b8d-8e97-5c02-beb7-6801514e4610','Arenaria serpyllifolia serpyllifolia','3b892783-3409-5a51-b28f-c0885a99394b','Arenaria serpyllifolia var. serpyllifolia','3d8c2bb4-c234-548f-864a-df034775bfc0','Arenaria serpyllifol serpyllifol','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Arenarieae|Arenaria|Arenaria serpyllifolia|Arenaria serpyllifolia serpyllifolia','73|8|15|14|106|440|849|4250|4249','class|subclass|superorder|order|family|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('4251','','','88791e3e-995d-5c25-b479-4dcdcb4605fc','Cerastium aleuticum Hultén','Hultén',0,2,'4e806597-c99f-57b2-99c6-396e587cbb7b','Cerastium aleuticum','4e806597-c99f-57b2-99c6-396e587cbb7b','Cerastium aleuticum','df1d55f7-c65d-53ab-90a7-6e8c1dfa7399','Cerastium aleutic','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium aleuticum','73|8|15|14|106|498|972|4251','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4259','','','51064d93-ae3c-5fb2-8810-686395631226','Cerastium beeringianum Chamisso & Schlechtendal','Chamisso & Schlechtendal',0,2,'50990c40-753a-5d34-b2d6-e3f402b89f81','Cerastium beeringianum','50990c40-753a-5d34-b2d6-e3f402b89f81','Cerastium beeringianum','18ab80e3-880d-5433-bf84-dc3fbf7e72bd','Cerastium beeringian','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium beeringianum','73|8|15|14|106|498|972|4259','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4272','','','616ca25e-9d50-57a6-9a53-b56f8bce2bf8','Cerastium pumilum Curtis','Curtis',0,2,'789fdf7c-24cf-5205-a085-4c6bbbdc2513','Cerastium pumilum','789fdf7c-24cf-5205-a085-4c6bbbdc2513','Cerastium pumilum','0ae33431-af12-5ce0-9d31-2bb7514e39a2','Cerastium pumil','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium pumilum','73|8|15|14|106|498|972|4272','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4271','','','0e98d725-0021-5705-848a-e3ae3f9cf495','Cerastium nutans Rafinesque','Rafinesque',0,2,'f52d5bbc-9174-5a04-a5d1-9e6f9787f0b0','Cerastium nutans','f52d5bbc-9174-5a04-a5d1-9e6f9787f0b0','Cerastium nutans','f52d5bbc-9174-5a04-a5d1-9e6f9787f0b0','Cerastium nutans','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium nutans','73|8|15|14|106|498|972|4271','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4278','','','dcee275e-1a6c-57d1-9c05-1604a4122728','Cerastium velutinum Rafinesque','Rafinesque',0,2,'0b3874a5-2381-5639-b7f1-c37d4ca35c7e','Cerastium velutinum','0b3874a5-2381-5639-b7f1-c37d4ca35c7e','Cerastium velutinum','5fea4a7c-0b87-51e6-bda9-4f1ca3b0a0b5','Cerastium uelutin','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium velutinum','73|8|15|14|106|498|972|4278','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4256','','','e2471e87-57f5-57a2-97a9-7f5c3d32d2d8','Cerastium arvense Linnaeus subsp. arvense Linnaeus','Linnaeus',0,3,'e21848c1-2ecd-5366-b0ac-77fd4d36e8e4','Cerastium arvense arvense','d824b53d-45a5-5333-8791-94b439383b48','Cerastium arvense subsp. arvense','b7522e6e-0f84-5639-ba2d-5e4b9cf8037e','Cerastium aruens aruens','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium arvense|Cerastium arvense arvense','73|8|15|14|106|498|972|4257|4256','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('4265','','','744dfc78-5184-5ba2-a9c5-80d8be1cd117','Cerastium fontanum Baumgarten subsp. fontanum Baumgarten','Baumgarten',0,3,'cd0d56bb-7283-57d1-a3e6-1669bd1e7dd4','Cerastium fontanum fontanum','50e7bbd4-3906-5201-995a-fd8a73ef9be3','Cerastium fontanum subsp. fontanum','a2323e5f-d7ed-56f8-9576-b2aeb0f539f9','Cerastium fontan fontan','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium fontanum|Cerastium fontanum fontanum','73|8|15|14|106|498|972|4266|4265','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('1445','','','b2fa96f7-e192-57fc-8cdd-4a7a716222b1','Myosoton Moench','Moench',0,1,'cc60b955-c4e9-5ff0-800c-bf768f504037','Myosoton','cc60b955-c4e9-5ff0-800c-bf768f504037','Myosoton','cc60b955-c4e9-5ff0-800c-bf768f504037','Myosoton','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Myosoton','73|8|15|14|106|498|1445','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1717','','','e367d471-1d00-5e06-a788-327c28914726','Stellaria Linnaeus','Linnaeus',0,1,'ef401209-94ad-59d5-b753-f017968b302e','Stellaria','ef401209-94ad-59d5-b753-f017968b302e','Stellaria','ef401209-94ad-59d5-b753-f017968b302e','Stellaria','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria','73|8|15|14|106|498|1717','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('4430','','','14cb4a53-4f24-57be-b640-f9139ae01bc9','Stellaria crassifolia Ehrhart','Ehrhart',0,2,'a2e639a4-81a1-5b7b-a6d1-ddbea9b9f771','Stellaria crassifolia','a2e639a4-81a1-5b7b-a6d1-ddbea9b9f771','Stellaria crassifolia','8ee5e770-7f03-5b1e-b559-5a9b4e49d5c7','Stellaria crassifol','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria crassifolia','73|8|15|14|106|498|1717|4430','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4431','','','248c598b-9a23-5257-8e31-6ec88d913616','Stellaria crispa Chamisso & Schlechtendal','Chamisso & Schlechtendal',0,2,'1262d30b-4bc5-58c1-bb66-b1971bb73d8f','Stellaria crispa','1262d30b-4bc5-58c1-bb66-b1971bb73d8f','Stellaria crispa','a1d364b0-5116-5f6a-9324-89ce9c8c43b5','Stellaria crisp','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria crispa','73|8|15|14|106|498|1717|4431','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4441','','','71f52cce-65b6-5d3c-9414-b0c768c7df76','Stellaria nitens Nuttall','Nuttall',0,2,'2ecb2a33-130c-550f-a6df-8aee1919e25c','Stellaria nitens','2ecb2a33-130c-550f-a6df-8aee1919e25c','Stellaria nitens','2ecb2a33-130c-550f-a6df-8aee1919e25c','Stellaria nitens','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria nitens','73|8|15|14|106|498|1717|4441','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4442','','','ba5c3439-bfc9-5e17-8bb5-7c7bca41dfc6','Stellaria obtusa Engelmann','Engelmann',0,2,'a64783b7-3078-5760-ace1-1c46f260946a','Stellaria obtusa','a64783b7-3078-5760-ace1-1c46f260946a','Stellaria obtusa','2b3052e4-c171-5709-9924-e87ecf5501b5','Stellaria obtus','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria obtusa','73|8|15|14|106|498|1717|4442','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4445','','','2c6a0e31-5941-562f-b4d8-8e623051da62','Stellaria umbellata Turczaninow ex Karelin & Kirilov','Turczaninow ex Karelin & Kirilov',0,2,'b8f58fe9-1a3b-5e54-bfd6-4d160f930b5e','Stellaria umbellata','b8f58fe9-1a3b-5e54-bfd6-4d160f930b5e','Stellaria umbellata','0c0e68a3-be44-5297-8d1c-05eb9a062fa3','Stellaria umbellat','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria umbellata','73|8|15|14|106|498|1717|4445','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('1089','','','65c6df4b-3f64-5d71-9701-29189a809ba7','Dianthus Linnaeus','Linnaeus',0,1,'350c61e7-8c65-5a28-b5ef-7804d8f7616d','Dianthus','350c61e7-8c65-5a28-b5ef-7804d8f7616d','Dianthus','350c61e7-8c65-5a28-b5ef-7804d8f7616d','Dianthus','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Caryophylleae|Dianthus','73|8|15|14|106|538|1089','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('4292','','','d479f719-5da3-52e1-9faa-478d1217c6bc','Dianthus repens Willdenow','Willdenow',0,2,'a243c888-b544-5f5f-b064-0f77e7cf4d11','Dianthus repens','a243c888-b544-5f5f-b064-0f77e7cf4d11','Dianthus repens','a243c888-b544-5f5f-b064-0f77e7cf4d11','Dianthus repens','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Caryophylleae|Dianthus|Dianthus repens','73|8|15|14|106|538|1089|4292','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4283','','','3922c62d-1d90-547a-8268-f4dd2582ed4b','Dianthus armeria Linnaeus','Linnaeus',0,2,'7af152e2-6216-5edd-863b-d8b230177561','Dianthus armeria','7af152e2-6216-5edd-863b-d8b230177561','Dianthus armeria','d211229c-9e71-5002-a8e1-9c45e70e93e0','Dianthus armer','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Caryophylleae|Dianthus|Dianthus armeria','73|8|15|14|106|538|1089|4283','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4304','','','2bd5c4a0-884c-505a-8169-5db7e1be9fd4','Gypsophila repens Linnaeus','Linnaeus',0,2,'a09b9ad0-7998-5184-be1e-d0d4ce8f14ce','Gypsophila repens','a09b9ad0-7998-5184-be1e-d0d4ce8f14ce','Gypsophila repens','a09b9ad0-7998-5184-be1e-d0d4ce8f14ce','Gypsophila repens','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Caryophylleae|Gypsophila|Gypsophila repens','73|8|15|14|106|538|1223|4304','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4305','','','b00db3a4-d54d-5ea1-9e18-a8f374fd91e4','Gypsophila scorzonerifolia Seringe','Seringe',0,2,'cb4de161-3e16-5a0f-a2c3-d408a317c215','Gypsophila scorzonerifolia','cb4de161-3e16-5a0f-a2c3-d408a317c215','Gypsophila scorzonerifolia','6ace93b6-97ef-53c8-b95b-cb0fd1400ef7','Gypsophila scorzonerifol','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Caryophylleae|Gypsophila|Gypsophila scorzonerifolia','73|8|15|14|106|538|1223|4305','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4343','','','b8888d3c-c44c-59f5-841b-18ec956c1637','Petrorhagia saxifraga (Linnaeus) Sergant ex Link','(Linnaeus) Sergant ex Link',0,2,'d1f4ae51-cae9-5eee-8f24-1e416be5b28f','Petrorhagia saxifraga','d1f4ae51-cae9-5eee-8f24-1e416be5b28f','Petrorhagia saxifraga','56de8efe-d819-55de-ad75-d11d7d9b66b3','Petrorhagia saxifrag','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Caryophylleae|Petrorhagia|Petrorhagia saxifraga','73|8|15|14|106|538|1525|4343','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('4361','','','8174447c-5456-5492-97a2-fabd98930432','Saponaria ocymoides Linnaeus','Linnaeus',0,2,'6ad94301-33e2-54ec-83a9-9765e715d374','Saponaria ocymoides','6ad94301-33e2-54ec-83a9-9765e715d374','Saponaria ocymoides','b3e654d1-8598-5bdf-8fec-7be250d2d430','Saponaria ocymoid','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Caryophylleae|Saponaria|Saponaria ocymoides','73|8|15|14|106|538|1647|4361','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1507','','','0eaba5d8-8b63-577c-b38f-397604eab09d','Paronychia Linnaeus','Linnaeus',0,1,'df9047f9-7acf-535f-8161-bc62237c1871','Paronychia','df9047f9-7acf-535f-8161-bc62237c1871','Paronychia','df9047f9-7acf-535f-8161-bc62237c1871','Paronychia','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Paronychieae|Paronychia','73|8|15|14|106|575|1507','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('580','','','d7cfdef1-e703-5167-8481-2aa65e52e353','Sclerantheae','',0,1,'d7cfdef1-e703-5167-8481-2aa65e52e353','Sclerantheae','d7cfdef1-e703-5167-8481-2aa65e52e353','Sclerantheae','d7cfdef1-e703-5167-8481-2aa65e52e353','Sclerantheae','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sclerantheae','73|8|15|14|106|580','class|subclass|superorder|order|family|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('1255','','','84d020d1-478c-511e-abd7-985dea1d81d3','Honckenya Ehrhart','Ehrhart',0,1,'bc77e50c-90cd-5a3e-916c-fb759da987a7','Honckenya','bc77e50c-90cd-5a3e-916c-fb759da987a7','Honckenya','bc77e50c-90cd-5a3e-916c-fb759da987a7','Honckenya','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sclerantheae|Honckenya','73|8|15|14|106|580|1255','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1666','','','1666d315-96b2-56a3-9a89-0ed8567a95e9','Scleranthus Linnaeus','Linnaeus',0,1,'49ee70d3-b37e-56ec-afa7-87fe3f719f3b','Scleranthus','49ee70d3-b37e-56ec-afa7-87fe3f719f3b','Scleranthus','49ee70d3-b37e-56ec-afa7-87fe3f719f3b','Scleranthus','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sclerantheae|Scleranthus','73|8|15|14|106|580|1666','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('4447','','','e3b1c2c8-3e98-5833-80c1-1b58f37e7aec','Wilhelmsia physodes (Fischer ex Seringe) McNeill','(Fischer ex Seringe) McNeill',0,2,'21f0150f-b14f-55bb-87ba-bbdcdd1ba938','Wilhelmsia physodes','21f0150f-b14f-55bb-87ba-bbdcdd1ba938','Wilhelmsia physodes','45b7f1b7-52ad-52ee-90b5-3e6243ddd584','Wilhelmsia physod','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sclerantheae|Wilhelmsia|Wilhelmsia physodes','73|8|15|14|106|580|1825|4447','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('1572','','','03d6a6bb-0dc6-549e-a45a-8976df6652c8','Polycarpon Loefling','Loefling',0,1,'a6c6c14d-aed5-5666-b56d-2f2d746ffe9e','Polycarpon','a6c6c14d-aed5-5666-b56d-2f2d746ffe9e','Polycarpon','a6c6c14d-aed5-5666-b56d-2f2d746ffe9e','Polycarpon','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Polycarpeae|Polycarpon','73|8|15|14|106|653|1572','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('30503','','','43e75ecf-8dc7-5bc8-9885-4c267879e367','Cherleria obtusiloba (Rydberg) A.J. Moore & Dillenberger','(Rydberg) A.J. Moore & Dillenberger',0,2,'63a18e3e-3aa5-590e-8925-a9f9a20db07b','Cherleria obtusiloba','63a18e3e-3aa5-590e-8925-a9f9a20db07b','Cherleria obtusiloba','94c84df1-93af-5855-9fb7-375ffda71163','Cherleria obtusilob','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sclerantheae|Cherleria|Cherleria obtusiloba','73|8|15|14|106|580|30499|30503','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1636','','','b2222a02-10e2-5ff9-80a9-a1d5903b2e00','Sagina Linnaeus','Linnaeus',0,1,'17656666-b6e0-5540-8a79-1f37034d5033','Sagina','17656666-b6e0-5540-8a79-1f37034d5033','Sagina','17656666-b6e0-5540-8a79-1f37034d5033','Sagina','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sagineae|Sagina','73|8|15|14|106|671|1636','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('4359','','','85aeb8b3-7edf-51c3-9b9d-ba8ae4e4b25f','Sagina procumbens Linnaeus','Linnaeus',0,2,'15f9140e-2723-56ff-abad-e9eebede0152','Sagina procumbens','15f9140e-2723-56ff-abad-e9eebede0152','Sagina procumbens','15f9140e-2723-56ff-abad-e9eebede0152','Sagina procumbens','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sagineae|Sagina|Sagina procumbens','73|8|15|14|106|671|1636|4359','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4360','','','4731eeee-6cf2-5df7-97d2-a76b3dab947d','Sagina saginoides (Linnaeus) H. Karsten','(Linnaeus) H. Karsten',0,2,'49e0c17d-2f1c-591e-af83-7fce7794095a','Sagina saginoides','49e0c17d-2f1c-591e-af83-7fce7794095a','Sagina saginoides','21618382-3cbd-5ced-b5bf-658d8c493364','Sagina saginoid','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sagineae|Sagina|Sagina saginoides','73|8|15|14|106|671|1636|4360','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4354','','','568f08f9-692e-58e4-839f-5d91eeec423f','Sagina maxima A. Gray subsp. maxima A. Gray','A. Gray',0,3,'54b28404-eb79-5921-9914-84876a308aeb','Sagina maxima maxima','f7f41f94-f277-5fe4-a7ab-40c36318b14a','Sagina maxima subsp. maxima','9d21b6c2-8b9d-512d-963d-680a25db4045','Sagina maxim maxim','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sagineae|Sagina|Sagina maxima|Sagina maxima maxima','73|8|15|14|106|671|1636|4353|4354','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('4356','','','88f6eaa4-0260-5ead-ad0f-2ea0cf2a7c8b','Sagina nodosa subsp. borealis G.E. Crow','G.E. Crow',0,3,'61547950-a5be-58eb-937b-2ee33bf6fa56','Sagina nodosa borealis','37f94f32-7fef-5450-8d9b-b523633f4db9','Sagina nodosa subsp. borealis','04404d27-c8ef-57bd-9967-4b926073a108','Sagina nodos boreal','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sagineae|Sagina|Sagina nodosa|Sagina nodosa borealis','73|8|15|14|106|671|1636|4357|4356','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('4357','','','3cf2569d-09ee-5ed7-8958-d2161546fc26','Sagina nodosa (Linnaeus) Fenzl','(Linnaeus) Fenzl',0,2,'de5662ef-b875-561b-a0b9-e2ae7b9b6003','Sagina nodosa','de5662ef-b875-561b-a0b9-e2ae7b9b6003','Sagina nodosa','892a811a-c9d8-5ed2-8f90-be3a69494868','Sagina nodos','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sagineae|Sagina|Sagina nodosa','73|8|15|14|106|671|1636|4357','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28300','','','813506c1-401e-5ca1-b493-fc6a7867a9d8','Sabulina stricta (Swartz) Reichenbach','(Swartz) Reichenbach',0,2,'7005f94a-8f5c-58f9-96bb-48416d7a8983','Sabulina stricta','7005f94a-8f5c-58f9-96bb-48416d7a8983','Sabulina stricta','2fc5bb6d-9f1b-5c39-a753-2ae6c7ba618f','Sabulina strict','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sagineae|Sabulina|Sabulina stricta','73|8|15|14|106|671|28296|28300','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('681','','','7ab06ab8-1259-5e48-a98d-907d503aeaf4','Sperguleae','',0,1,'7ab06ab8-1259-5e48-a98d-907d503aeaf4','Sperguleae','7ab06ab8-1259-5e48-a98d-907d503aeaf4','Sperguleae','7ab06ab8-1259-5e48-a98d-907d503aeaf4','Sperguleae','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sperguleae','73|8|15|14|106|681','class|subclass|superorder|order|family|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('28305','','','152ab091-25b6-5e1b-970f-ba6d8de0d2c9','Sabulina pusilla (S. Watson) Dillenberger & Kadereit','(S. Watson) Dillenberger & Kadereit',0,2,'44bba624-61e9-54f3-ac22-011fbdeda2b8','Sabulina pusilla','44bba624-61e9-54f3-ac22-011fbdeda2b8','Sabulina pusilla','c4c5d38a-bbb3-5e15-ad9f-20a388abe783','Sabulina pusill','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sagineae|Sabulina|Sabulina pusilla','73|8|15|14|106|671|28296|28305','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28308','','','20a54d3b-9f58-5f5a-aa6a-a74fb4d34c4c','Sabulina macra (A. Nelson & J.F. Macbride) Dillenberger & Kadereit','(A. Nelson & J.F. Macbride) Dillenberger & Kadereit',0,2,'772899b2-6b3a-5633-b81b-3cfd7504eb69','Sabulina macra','772899b2-6b3a-5633-b81b-3cfd7504eb69','Sabulina macra','deabcde5-54f4-55d2-83a5-b673c637d063','Sabulina macr','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sagineae|Sabulina|Sabulina macra','73|8|15|14|106|671|28296|28308','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4418','','','2748a31e-2ea4-57cf-a0c0-1f250b0aa117','Spergularia macrotheca (Hornemann ex Chamisso & Schlechtendal) Heynhold','(Hornemann ex Chamisso & Schlechtendal) Heynhold',0,2,'656da786-d9f7-572c-ac97-05c17dd7229a','Spergularia macrotheca','656da786-d9f7-572c-ac97-05c17dd7229a','Spergularia macrotheca','8c0abf7f-184e-5ac7-8ecc-3850e158bee7','Spergularia macrothec','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sperguleae|Spergularia|Spergularia macrotheca','73|8|15|14|106|681|1706|4418','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('124','','','7f0d9079-495d-5c8b-8d34-319ed4bbb404','Droseraceae Salisbury','Salisbury',0,1,'1c444aaa-dfb3-5cc1-b4c7-005766fd8d97','Droseraceae','1c444aaa-dfb3-5cc1-b4c7-005766fd8d97','Droseraceae','1c444aaa-dfb3-5cc1-b4c7-005766fd8d97','Droseraceae','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Droseraceae','73|8|15|14|124','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('1110','','','eb0739e7-30e9-5f16-9999-94cb022d9b2b','Drosera Linnaeus','Linnaeus',0,1,'3ad6c5df-8487-5a6c-80d5-f7cbc1b1dbd8','Drosera','3ad6c5df-8487-5a6c-80d5-f7cbc1b1dbd8','Drosera','3ad6c5df-8487-5a6c-80d5-f7cbc1b1dbd8','Drosera','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Droseraceae|Drosera','73|8|15|14|124|1110','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('5362','','','974d9ea8-8523-57cf-819d-60ec6aa2ee8c','Drosera filiformis Rafinesque','Rafinesque',0,2,'e6c89b41-ff79-5ef9-89b5-06977b114607','Drosera filiformis','e6c89b41-ff79-5ef9-89b5-06977b114607','Drosera filiformis','b08b629a-daa4-5f62-9441-d3a3d4b605cb','Drosera filiform','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Droseraceae|Drosera|Drosera filiformis','73|8|15|14|124|1110|5362','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5368','','','1a65b203-77a3-5701-936e-a8d286656fa2','Drosera ×obovata Mertens &  W.D.J. Koch','Mertens &  W.D.J. Koch',0,2,'d371671c-3e5c-5b6b-95e7-cc857c8e0119','Drosera obovata','8c3beacc-27fb-5950-84f3-63869f2bcc76','Drosera × obovata','a35c0012-a103-516b-8282-d3f23f601e42','Drosera obouat','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Droseraceae|Drosera|Drosera obovata','73|8|15|14|124|1110|5368','class|subclass|superorder|order|family|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('170','','','5a43c043-dd23-5e51-8454-142ba0ede305','Molluginaceae Desvaux','Desvaux',0,1,'fbe00e9b-9c99-517c-94bb-dd28db0cd642','Molluginaceae','fbe00e9b-9c99-517c-94bb-dd28db0cd642','Molluginaceae','fbe00e9b-9c99-517c-94bb-dd28db0cd642','Molluginaceae','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Molluginaceae','73|8|15|14|170','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('8248','','','9cd0f16c-d1cc-56b6-8150-cc697f943fce','Claytonia caroliniana Michaux','Michaux',0,2,'a3e62418-df3c-54c6-9014-d8bb067df9da','Claytonia caroliniana','a3e62418-df3c-54c6-9014-d8bb067df9da','Claytonia caroliniana','2d4ba306-6ec4-5bd2-92d8-9f98d12a417b','Claytonia carolinian','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Claytonia|Claytonia caroliniana','73|8|15|14|171|1005|8248','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8270','','','f61bad58-ff5a-5a91-a232-40450b4b76d4','Claytonia virginica Linnaeus','Linnaeus',0,2,'f464183c-8641-5a1d-84e0-5276d7cc5580','Claytonia virginica','f464183c-8641-5a1d-84e0-5276d7cc5580','Claytonia virginica','94facbb4-cd90-53e8-8d35-532cef06e23c','Claytonia uirginic','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Claytonia|Claytonia virginica','73|8|15|14|171|1005|8270','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8269','','','21c01233-8a10-538d-9386-66a263fb4ef9','Claytonia tuberosa Pallas ex Willdenow','Pallas ex Willdenow',0,2,'da025a8b-54e5-5c21-8d51-a6fa2df7671d','Claytonia tuberosa','da025a8b-54e5-5c21-8d51-a6fa2df7671d','Claytonia tuberosa','00f71ace-ece5-503b-83ee-b83318bf07f1','Claytonia tuberos','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Claytonia|Claytonia tuberosa','73|8|15|14|171|1005|8269','class|subclass|superorder|order|family|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('8250','','','c5362838-77a4-54b1-bae0-2bef665eeb17','Claytonia exigua Douglas ex Torrey & A. Gray subsp. exigua Douglas ex Torrey & A. Gray','Douglas ex Torrey & A. Gray',0,3,'c8a4d973-b837-5986-af92-da1998e184f7','Claytonia exigua exigua','90192272-329c-5a83-884b-fbeedb1da370','Claytonia exigua subsp. exigua','2fe37af9-0993-5440-9f93-e46cbabfefd0','Claytonia exigu exigu','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Claytonia|Claytonia exigua|Claytonia exigua exigua','73|8|15|14|171|1005|8251|8250','class|subclass|superorder|order|family|genus|species|subspecies','subspecies','0','0','0','',2);
INSERT INTO core VALUES('8265','','','4d3b77c7-32aa-5948-9b5c-477824c5c152','Claytonia rubra (Howell) Tidestrom subsp. rubra (Howell) Tidestrom','(Howell) Tidestrom',0,3,'2a7bed8b-af09-517b-92b7-88b14a862586','Claytonia rubra rubra','0e5562a7-9fc5-5881-8bb1-edd087526fd6','Claytonia rubra subsp. rubra','dcdf0c76-03df-5444-9ca0-f24a1d72e452','Claytonia rubr rubr','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Claytonia|Claytonia rubra|Claytonia rubra rubra','73|8|15|14|171|1005|8264|8265','class|subclass|superorder|order|family|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('8275','','','2c1ee6da-20f0-5cd1-95bc-92c706cdcb69','Lewisia pygmaea (A. Gray) B.L. Robinson','(A. Gray) B.L. Robinson',0,2,'eaf3456a-1c0e-5dfe-96db-0d9e6f76d931','Lewisia pygmaea','eaf3456a-1c0e-5dfe-96db-0d9e6f76d931','Lewisia pygmaea','9370a1ac-c52c-51de-a07e-1eb431de27be','Lewisia pygmae','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Lewisia|Lewisia pygmaea','73|8|15|14|171|1337|8275','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8279','','','3e1b834b-3c4a-52a6-ba76-810380573d95','Montia bostockii (A.E. Porsild) Welsh','(A.E. Porsild) Welsh',0,2,'743b0c80-9722-54c1-9fb7-544f19f5272b','Montia bostockii','743b0c80-9722-54c1-9fb7-544f19f5272b','Montia bostockii','5839512a-cb87-5cae-9fb2-6fbab21e29d9','Montia bostock','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Montia|Montia bostockii','73|8|15|14|171|1437|8279','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8282','','','3a822a61-e4b5-509a-9de0-c58ddb18a501','Montia diffusa (Nuttall) Greene','(Nuttall) Greene',0,2,'84d8e6fb-09f2-524e-be9f-8926658aa69b','Montia diffusa','84d8e6fb-09f2-524e-be9f-8926658aa69b','Montia diffusa','86a791a7-6421-585e-bc19-765a52bbd4b7','Montia diffus','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Montia|Montia diffusa','73|8|15|14|171|1437|8282','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('389','','','03373667-264c-5e94-8086-9ff5e9236b8a','Abronieae','',0,1,'03373667-264c-5e94-8086-9ff5e9236b8a','Abronieae','03373667-264c-5e94-8086-9ff5e9236b8a','Abronieae','03373667-264c-5e94-8086-9ff5e9236b8a','Abronieae','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Nyctaginaceae|Abronieae','73|8|15|14|175|389','class|subclass|superorder|order|family|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('8285','','','54787f65-fe4c-53ed-8ba9-b16bf5f360dc','Montia linearis (Douglas ex Hooker) Greene','(Douglas ex Hooker) Greene',0,2,'cc7db008-7b42-555d-8859-4bd6999e7ffe','Montia linearis','cc7db008-7b42-555d-8859-4bd6999e7ffe','Montia linearis','faf0e064-d098-5c17-8d79-b36b7a94b660','Montia linear','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Montia|Montia linearis','73|8|15|14|171|1437|8285','class|subclass|superorder|order|family|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('6704','','','cc960389-27bf-52a6-b09a-6656e0304ecb','Abronia umbellata var. breviflora (Standley) L.A. Galloway','(Standley) L.A. Galloway',0,3,'bfdf47ad-6463-58b8-9663-46bd4c2d9ec0','Abronia umbellata breviflora','d6fe3af4-0c9b-54a6-9a9c-b1aeafbcc8ed','Abronia umbellata var. breviflora','56223cc6-1f90-5c65-bf94-944470eb7ac9','Abronia umbellat breuiflor','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Nyctaginaceae|Abronieae|Abronia|Abronia umbellata|Abronia umbellata breviflora','73|8|15|14|175|389|765|6705|6704','class|subclass|superorder|order|family|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('188','','','19096c48-3c61-59e3-91f6-844d8c84284e','Phytolaccaceae R. Brown','R. Brown',0,1,'ee468ca7-5e23-5729-9adf-79c283cc594e','Phytolaccaceae','ee468ca7-5e23-5729-9adf-79c283cc594e','Phytolaccaceae','ee468ca7-5e23-5729-9adf-79c283cc594e','Phytolaccaceae','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Phytolaccaceae','73|8|15|14|188','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('7156','','','3007694b-74a4-58e8-b8a8-d9494e7e6d2b','Phytolacca americana Linnaeus var. americana Linnaeus','Linnaeus',0,3,'79cf7d69-b667-59ea-b2df-99fe1d8d12c7','Phytolacca americana americana','77e82f67-339c-53c7-85ca-0eb8495b2715','Phytolacca americana var. americana','27d212dc-1c11-5971-9e5e-f055d399c3ba','Phytolacca american american','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Phytolaccaceae|Phytolaccoideae|Phytolacca|Phytolacca americana|Phytolacca americana americana','73|8|15|14|188|372|1546|7157|7156','class|subclass|superorder|order|family|subfamily|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('7353','','','7de18e1f-f6cb-5b86-9b88-b43a2878efd4','Armeria maritima subsp. interior (Raup) A.E. Porsild','(Raup) A.E. Porsild',0,3,'93af0beb-b713-53ed-a150-6b3bc83bec4a','Armeria maritima interior','78ad414c-c17a-5df7-afd4-1b2e9d69d196','Armeria maritima subsp. interior','93c581e2-bbfb-5cc6-9ca6-4368aba6c49c','Armeria maritim interior','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Plumbaginaceae|Staticoideae|Armeria|Armeria maritima|Armeria maritima interior','73|8|15|14|192|281|855|7352|7353','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('555','','','c696d4b3-d0a4-5fed-868d-27b5b5fb0c4a','Persicarieae Dumortier','Dumortier',0,1,'fdb728c6-b9b3-585c-997c-78e49ecef2a1','Persicarieae','fdb728c6-b9b3-585c-997c-78e49ecef2a1','Persicarieae','fdb728c6-b9b3-585c-997c-78e49ecef2a1','Persicarieae','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae','73|8|15|14|197|248|555','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('7356','','','5215124e-2e7b-587d-a4f6-8633403f48ef','Limonium carolinianum (Walter) Britton','(Walter) Britton',0,2,'8a54964d-88ea-5f87-a8a9-e40b29fcb489','Limonium carolinianum','8a54964d-88ea-5f87-a8a9-e40b29fcb489','Limonium carolinianum','78ab0370-eea8-58e3-b0e3-a09a33ec3b3f','Limonium carolinian','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Plumbaginaceae|Staticoideae|Limonium|Limonium carolinianum','73|8|15|14|192|281|1346|7356','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8127','','','63d820bd-631d-58b6-8c84-0a5452f9b51c','Fagopyrum esculentum Moench','Moench',0,2,'e74ef54f-0f9a-5731-b4c1-7bc90e73bbf3','Fagopyrum esculentum','e74ef54f-0f9a-5731-b4c1-7bc90e73bbf3','Fagopyrum esculentum','e77f9fe0-eb2e-50c1-abbd-48b5098db386','Fagopyrum esculent','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Fagopyrum|Fagopyrum esculentum','73|8|15|14|197|248|555|1169|8127','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2242','','','96f696fb-0f93-5489-9c17-68f29ca387e7','Persicaria sect. Echinocaulon','',0,1,'a1479ed4-a2ed-571d-8d89-b83e1d559257','Echinocaulon','96f696fb-0f93-5489-9c17-68f29ca387e7','Persicaria sect. Echinocaulon','a1479ed4-a2ed-571d-8d89-b83e1d559257','Echinocaulon','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Echinocaulon','73|8|15|14|197|248|555|1523|2242','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('8154','','','66e3f40e-bea8-5a15-9533-06b4c3a195c7','Persicaria perfoliata (Linnaeus) H. Gross','(Linnaeus) H. Gross',0,2,'fbd22f98-12fb-5cd4-8d75-b4c7fde3c0b8','Persicaria perfoliata','fbd22f98-12fb-5cd4-8d75-b4c7fde3c0b8','Persicaria perfoliata','f14c0fdd-2844-50da-98aa-ce9a273b913e','Persicaria perfoliat','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Echinocaulon|Persicaria perfoliata','73|8|15|14|197|248|555|1523|2242|8154','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('8143','','','21173630-d6cf-525f-a9ac-7caa1e5e280d','Persicaria careyi (Olney) Greene','(Olney) Greene',0,2,'e53aaa15-5a2e-5323-8371-7ec7867b61c2','Persicaria careyi','e53aaa15-5a2e-5323-8371-7ec7867b61c2','Persicaria careyi','0059b1df-c85a-5cb2-8345-ae7e7822def2','Persicaria carey','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Persicaria|Persicaria careyi','73|8|15|14|197|248|555|1523|2243|8143','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('8147','','','4fe9280e-d27d-58b8-bd68-2ba24a2380dd','Persicaria lapathifolia (Linnaeus) Delarbre','(Linnaeus) Delarbre',0,2,'616d701f-fb27-5045-8ff1-b81a6c8400cb','Persicaria lapathifolia','616d701f-fb27-5045-8ff1-b81a6c8400cb','Persicaria lapathifolia','0ffcab12-7262-5fe6-b5cb-7810b01fc85a','Persicaria lapathifol','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Persicaria|Persicaria lapathifolia','73|8|15|14|197|248|555|1523|2243|8147','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('8155','','','f4d0168d-52cf-57ab-9d63-b92c2dc41a81','Persicaria punctata (Elliott) Small','(Elliott) Small',0,2,'b2e19f1f-1456-5f47-b628-d03e1c4df424','Persicaria punctata','b2e19f1f-1456-5f47-b628-d03e1c4df424','Persicaria punctata','841439ae-c3c6-5314-b941-abcc0e4250b1','Persicaria punctat','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Persicaria|Persicaria punctata','73|8|15|14|197|248|555|1523|2243|8155','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('2245','','','a1965c3c-2cc9-54e0-98fc-71b08688639e','Persicaria sect. Tovara (Adanson) H. Gross','(Adanson) H. Gross',0,1,'6ad9aa8f-62df-5589-8b37-49c5f601eacb','Tovara','c4ceafc9-3368-5007-91bd-622fc4fe4a70','Persicaria sect. Tovara','6ad9aa8f-62df-5589-8b37-49c5f601eacb','Tovara','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Tovara','73|8|15|14|197|248|555|1523|2245','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('8140','','','fc520456-8cf9-526c-a13a-403114d23092','Persicaria amphibia (Linnaeus) Delarbre','(Linnaeus) Delarbre',0,2,'143e6f62-ba3e-591b-ba00-fa5b282779be','Persicaria amphibia','143e6f62-ba3e-591b-ba00-fa5b282779be','Persicaria amphibia','a3cb63b9-8060-52b6-8a97-a51c47b59915','Persicaria amphib','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Persicaria amphibia','73|8|15|14|197|248|555|1523|8140','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8102','','','fce8f95e-8bff-5839-889a-a888fcc9a16c','Bistorta bistortoides (Pursh) Small','(Pursh) Small',0,2,'6a205774-070f-50cd-9cb9-09879f293e66','Bistorta bistortoides','6a205774-070f-50cd-9cb9-09879f293e66','Bistorta bistortoides','a841ad94-1031-56b1-9b56-cccee195919d','Bistorta bistortoid','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Linnaeus|Bistorta bistortoides','73|8|15|14|197|248|555|1870|8102','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8103','','','4e4f6b05-239b-531b-94b9-670a07851178','Bistorta officinalis Delarbre','Delarbre',0,2,'9b462cdf-1403-5358-bbad-318df4b98233','Bistorta officinalis','9b462cdf-1403-5358-bbad-318df4b98233','Bistorta officinalis','c7fb2ae5-96a7-52c7-ba4d-f3a213472e83','Bistorta officinal','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Linnaeus|Bistorta officinalis','73|8|15|14|197|248|555|1870|8103','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8129','','','d71f87f3-c0d5-508c-b697-7b88d9bf906b','Fallopia cilinodis (Michaux) Holub','(Michaux) Holub',0,2,'c0c1ced8-6f3f-5b01-a69b-ad046b114730','Fallopia cilinodis','c0c1ced8-6f3f-5b01-a69b-ad046b114730','Fallopia cilinodis','f082755b-faf2-53b5-b09e-77db932dfb1b','Fallopia cilinod','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Fallopia|Fallopia cilinodis','73|8|15|14|197|248|556|1171|8129','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1577','','','b89cb825-324e-5aa9-af84-45ee7a0accc4','Polygonum Linnaeus','Linnaeus',0,1,'bf216785-48b9-5ccb-a2ba-d95a07b175fb','Polygonum','bf216785-48b9-5ccb-a2ba-d95a07b175fb','Polygonum','bf216785-48b9-5ccb-a2ba-d95a07b175fb','Polygonum','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum','73|8|15|14|197|248|556|1577','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('24866','','','3b250ff6-f315-5bd6-987a-0a390e3d54e5','Polygonum subsect. Duravia S. Watson','S. Watson',0,1,'10091c11-86dc-5880-96ca-d8c9480bc752','Duravia','b31c5f78-15c0-55b5-bd01-9b3e56983ea6','Polygonum subsect. Duravia','10091c11-86dc-5880-96ca-d8c9480bc752','Duravia','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Duravia|Duravia','73|8|15|14|197|248|556|1577|24864|24866','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection','subsection','0','0','0','',2);
INSERT INTO core VALUES('8196','','','c0e2975c-0665-55b4-8efb-4d4b3c8873c9','Polygonum sawatchense Small subsp. sawatchense Small','Small',0,3,'28eb5bd7-4372-56e5-b14c-082a95571636','Polygonum sawatchense sawatchense','0537d9d3-5c3a-5d4a-a919-63e331457d5d','Polygonum sawatchense subsp. sawatchense','054608e4-b4d0-5d28-9dc8-3fcd4a6696d7','Polygonum sawatchens sawatchens','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Duravia|Duravia|Polygonum sawatchense|Polygonum sawatchense sawatchense','73|8|15|14|197|248|556|1577|24864|24866|8195|8196','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('8186','','','d7c2c907-c456-5cd5-93e2-a74327403ebb','Polygonum paronychia Chamisso & Schlechtendal','Chamisso & Schlechtendal',0,2,'71807d65-9f97-50fd-98e6-fe832c3a494a','Polygonum paronychia','71807d65-9f97-50fd-98e6-fe832c3a494a','Polygonum paronychia','3070ce8c-f637-5285-93be-6d4d07750d35','Polygonum paronych','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Duravia|Duravia|Polygonum paronychia','73|8|15|14|197|248|556|1577|24864|24866|8186','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('19138','','','6b74cf8d-b439-506c-a208-f56a47557a32','Polygonum articulatum Linnaeus','Linnaeus',0,2,'1c2d2500-7f68-5496-b654-46e3ddaaecb2','Polygonum articulatum','1c2d2500-7f68-5496-b654-46e3ddaaecb2','Polygonum articulatum','fc84c8e1-9419-56ae-9ffe-71767b590153','Polygonum articulat','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Duravia|Polygonella|Polygonum articulatum','73|8|15|14|197|248|556|1577|24864|24867|19138','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('8176','','','c5ad0546-9e09-5f47-aef5-b43bc464af0a','Polygonum fowleri subsp. hudsonianum (S.J. Wolf & McNeill) Costea & Tardif','(S.J. Wolf & McNeill) Costea & Tardif',0,3,'95ee5184-a757-5cf7-8a41-f21e3a32ae99','Polygonum fowleri hudsonianum','9611c6d4-a00d-5873-8e7e-03ea09de1e7f','Polygonum fowleri subsp. hudsonianum','e7d942da-f35a-5f38-a233-3418fdd03b3c','Polygonum fowler hudsonian','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Polygonum|Polygonum fowleri|Polygonum fowleri hudsonianum','73|8|15|14|197|248|556|1577|24865|8174|8176','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('8177','','','7b28890b-facc-59f8-af92-7456c9db28d6','Polygonum humifusum subsp. caurianum (B.L. Robinson) Costea & Tardif','(B.L. Robinson) Costea & Tardif',0,3,'f7e985ac-75bb-5a3a-8e75-6761a88b8a10','Polygonum humifusum caurianum','934adb2b-f92d-5a01-95a5-4116f96a6e5c','Polygonum humifusum subsp. caurianum','4b3b8f19-81cf-5074-90f2-5a0fe3db3df6','Polygonum humifus caurian','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Polygonum|Polygonum humifusum|Polygonum humifusum caurianum','73|8|15|14|197|248|556|1577|24865|8178|8177','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('8168','','','9dbff898-3530-5be8-911a-9b434f3913e4','Polygonum aviculare subsp. neglectum (Besser)  Arcangeli','(Besser)  Arcangeli',0,3,'5c694d4b-d76e-5df2-b5e3-cacd659e58a2','Polygonum aviculare neglectum','387a786b-63ea-5b47-9918-612033abc1d2','Polygonum aviculare subsp. neglectum','9e7d3867-e6f5-50d2-9a6f-4a2d3fc7d934','Polygonum auicular neglect','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Polygonum|Polygonum aviculare|Polygonum aviculare neglectum','73|8|15|14|197|248|556|1577|24865|8165|8168','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('22348','','','c1ed1673-2159-5341-bd58-0e5e49c5b785','Polygonum ramosissimum Michaux subsp. ramosissimum Michaux','Michaux',0,3,'e2c6d0b5-557b-51d6-a895-7458177059c6','Polygonum ramosissimum ramosissimum','776ae480-24a4-5b32-86f0-17dddb229f7d','Polygonum ramosissimum subsp. ramosissimum','8a8764c6-c689-5549-a25b-76f6578af690','Polygonum ramosissim ramosissim','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Polygonum|Polygonum ramosissimum|Polygonum ramosissimum ramosissimum','73|8|15|14|197|248|556|1577|24865|8192|22348','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('19077','','','9570c02a-29f6-50b6-ab5f-1bbbec685070','Reynoutria ×bohemica Chrtek & Chrtková','Chrtek & Chrtková',0,2,'2e9e7868-2e86-509b-b3ee-78c28447dd82','Reynoutria bohemica','786c0a9b-cac3-570f-bb74-44fec0e27582','Reynoutria × bohemica','a72d7948-e080-51e2-9757-799bedb59fa2','Reynoutria bohemic','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Reynoutria|Reynoutria bohemica','73|8|15|14|197|248|556|28611|19077','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('28612','','','1548344e-4949-588d-82fd-62d12ed03ada','Reynoutria japonica Houttuyn var. japonica Houttuyn','Houttuyn',0,3,'ac8d085c-cbf8-57f2-8d50-562fadc4cbd3','Reynoutria japonica japonica','694496a9-d69e-5130-b6e6-856244c99294','Reynoutria japonica var. japonica','7ac56381-0875-551a-ba74-a8d19c749028','Reynoutria iaponic iaponic','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Reynoutria|Reynoutria japonica|Reynoutria japonica japonica','73|8|15|14|197|248|556|28611|19070|28612','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('8138','','','5f9380c5-1aef-50dd-9d3b-45b9d6c8b2ee','Oxyria digyna (Linnaeus) Hill','(Linnaeus) Hill',0,2,'3f83333f-a819-5a48-a8ad-e882fa8373f0','Oxyria digyna','3f83333f-a819-5a48-a8ad-e882fa8373f0','Oxyria digyna','3ad6304a-118c-523b-ba61-a25a5b7918b2','Oxyria digyn','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Oxyria|Oxyria digyna','73|8|15|14|197|248|639|1497|8138','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8201','','','51dddf43-9072-5115-8568-e54b6b15724f','Rumex acetosella Linnaeus','Linnaeus',0,2,'5707376e-68d9-54dc-ad20-7e9cd15c48c6','Rumex acetosella','5707376e-68d9-54dc-ad20-7e9cd15c48c6','Rumex acetosella','01d111a4-e469-5f1c-9825-ea52fe06d2f8','Rumex acetosell','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex acetosella','73|8|15|14|197|248|639|1631|8201','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8209','','','f4953478-4ff3-5655-a318-92bfcf7f6552','Rumex dentatus Linnaeus','Linnaeus',0,2,'6320c46f-f90b-52a9-b5cd-845a72d8f675','Rumex dentatus','6320c46f-f90b-52a9-b5cd-845a72d8f675','Rumex dentatus','64cbde1c-799b-50e7-9851-05b73c79ea8b','Rumex dentat','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex dentatus','73|8|15|14|197|248|639|1631|8209','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8211','','','9549fa9c-e111-535b-8c3c-724795660fc6','Rumex graminifolius Rudolph ex Lambert','Rudolph ex Lambert',0,2,'32b3550b-56a0-509c-8af8-9f7bf2c3b35b','Rumex graminifolius','32b3550b-56a0-509c-8af8-9f7bf2c3b35b','Rumex graminifolius','25852629-78d7-541f-9af4-bea76ec5b3ec','Rumex graminifol','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex graminifolius','73|8|15|14|197|248|639|1631|8211','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('8220','','','df37e6ed-b32a-5545-bba0-0e4fd4e5b903','Rumex persicarioides Linnaeus','Linnaeus',0,2,'ecd5e1b4-3937-5d30-ac59-ad1ae6850be2','Rumex persicarioides','ecd5e1b4-3937-5d30-ac59-ad1ae6850be2','Rumex persicarioides','6573c3e0-335c-5c81-a34a-58424710f590','Rumex persicarioid','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex persicarioides','73|8|15|14|197|248|639|1631|8220','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8226','','','b16d2181-d9bc-582d-93a6-3033c78be009','Rumex thyrsiflorus Fingerhuth','Fingerhuth',0,2,'5d09ace5-f9de-5b49-9ea5-7d864b5852fa','Rumex thyrsiflorus','5d09ace5-f9de-5b49-9ea5-7d864b5852fa','Rumex thyrsiflorus','6f3c92a2-39e3-590c-a899-0d53add8efe8','Rumex thyrsiflor','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex thyrsiflorus','73|8|15|14|197|248|639|1631|8226','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8230','','','ba7b38b9-c662-562d-80da-37f8d2130bc1','Rumex venosus Pursh','Pursh',0,2,'6359bab6-4af8-50de-9f22-e154e3a9e884','Rumex venosus','6359bab6-4af8-50de-9f22-e154e3a9e884','Rumex venosus','3b089dfb-40fb-56af-ac5b-4d20c48ffa34','Rumex uenos','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex venosus','73|8|15|14|197|248|639|1631|8230','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8231','','','447eb3fd-1ddf-5be2-beef-6310806124c4','Rumex verticillatus Linnaeus','Linnaeus',0,2,'e8da41c1-eb0d-5ef2-a4a5-69ded1bade77','Rumex verticillatus','e8da41c1-eb0d-5ef2-a4a5-69ded1bade77','Rumex verticillatus','ea900aea-3300-5b63-a8ed-c45973286f82','Rumex uerticillat','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex verticillatus','73|8|15|14|197|248|639|1631|8231','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33333','','','9e31c7c9-df77-55a4-8aad-5a22a42d35ef','Rumex rugosus Campderá','Campderá',0,2,'0965d9ae-6a1a-5df2-b5c4-804738ee00ae','Rumex rugosus','0965d9ae-6a1a-5df2-b5c4-804738ee00ae','Rumex rugosus','8eeca12f-9bca-509c-b9a9-93f2cf5ac1df','Rumex rugos','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex rugosus','73|8|15|14|197|248|639|1631|33333','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2040','','','45104f3c-622b-5252-a0c7-336fbdd7030f','Eriogonum subg. Oligogonum Nuttall','Nuttall',0,1,'ba27c5c3-d721-5515-92a9-3a48eec0e588','Oligogonum','afde671c-f3d5-5953-9ef3-3a39a58b1acc','Eriogonum subgen. Oligogonum','ba27c5c3-d721-5515-92a9-3a48eec0e588','Oligogonum','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Eriogonoideae|Eriogoneae|Eriogonum|Oligogonum','73|8|15|14|197|333|550|1151|2040','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('8111','','','e1557c3a-6c10-58dd-b89f-738fc641b695','Eriogonum flavum var. piperi (Greene) M.E. Jones','(Greene) M.E. Jones',0,3,'466b6f94-60bc-5084-88e5-3c2f1b733ae2','Eriogonum flavum piperi','7cbe7b4a-d25a-510a-8e19-b8cfa11d5e2f','Eriogonum flavum var. piperi','9c9312b8-59d5-52ca-8480-bf0e59bea96d','Eriogonum flau piper','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Eriogonoideae|Eriogoneae|Eriogonum|Oligogonum|Eriogonum flavum|Eriogonum flavum piperi','73|8|15|14|197|333|550|1151|2040|8109|8111','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('22290','','','c03731f1-7f37-5389-9597-af0edafdfa67','Eriogonum heracleoides Nuttall var. heracleoides Nuttall','Nuttall',0,3,'87a572ab-2831-5e2a-86ff-6e322390e06b','Eriogonum heracleoides heracleoides','ed1c6f50-3245-5d51-83f1-b833f079d396','Eriogonum heracleoides var. heracleoides','c4166ccf-9221-52f4-9847-a136096f3649','Eriogonum heracleoid heracleoid','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Eriogonoideae|Eriogoneae|Eriogonum|Oligogonum|Eriogonum heracleoides|Eriogonum heracleoides heracleoides','73|8|15|14|197|333|550|1151|2040|8113|22290','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('8116','','','9e4a3aec-8f87-545c-bac5-ebfad788f866','Eriogonum ovalifolium Nuttall','Nuttall',0,2,'a30b2ff8-1103-50fc-a501-ec50a2b4bdd8','Eriogonum ovalifolium','a30b2ff8-1103-50fc-a501-ec50a2b4bdd8','Eriogonum ovalifolium','c5721508-9532-54d0-8151-aa7e436c55a4','Eriogonum oualifoli','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Eriogonoideae|Eriogoneae|Eriogonum|Eucycla|Eriogonum ovalifolium','73|8|15|14|197|333|550|1151|2042|8116','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8119','','','839fa628-6622-5fdc-a1c7-7999ee7cf319','Eriogonum pauciflorum Pursh','Pursh',0,2,'d16a17b5-5ffc-5898-ac79-d373b06df1ec','Eriogonum pauciflorum','d16a17b5-5ffc-5898-ac79-d373b06df1ec','Eriogonum pauciflorum','d31a01b7-1cce-5b51-86c9-a772a1907545','Eriogonum pauciflor','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Eriogonoideae|Eriogoneae|Eriogonum|Eucycla|Eriogonum pauciflorum','73|8|15|14|197|333|550|1151|2042|8119','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('200','','','95877801-603a-5a0d-b747-9f89cd58e2b6','Portulacaceae Jussieu','Jussieu',0,1,'52c53698-bddb-5ef9-aa8f-a2572db8ba3c','Portulacaceae','52c53698-bddb-5ef9-aa8f-a2572db8ba3c','Portulacaceae','52c53698-bddb-5ef9-aa8f-a2572db8ba3c','Portulacaceae','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Portulacaceae','73|8|15|14|200','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('1930','','','e7fcce45-0c94-5799-8620-3aafedd4a0f6','Tamarix Linnaeus','Linnaeus',0,1,'281ce91d-fc1f-5614-ac1e-521fbfce5f03','Tamarix','281ce91d-fc1f-5614-ac1e-521fbfce5f03','Tamarix','281ce91d-fc1f-5614-ac1e-521fbfce5f03','Tamarix','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Tamaricaceae|Tamarix','73|8|15|14|226|1930','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('9399','','','06db1a76-222f-594c-aac8-eb128e55e970','Tamarix parviflora de Candolle','de Candolle',0,2,'989466d0-ede3-539b-90ba-016623a73b9e','Tamarix parviflora','989466d0-ede3-539b-90ba-016623a73b9e','Tamarix parviflora','bae1a162-e92b-5376-85b5-3c96395338ce','Tamarix paruiflor','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Tamaricaceae|Tamarix|Tamarix parviflora','73|8|15|14|226|1930|9399','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9714','','','ea050067-5e4c-52a3-8bcf-b175958908f9','Tamarix ramosissima Ledebour','Ledebour',0,2,'1735d185-6a36-5b44-9a97-23cecbdcabc8','Tamarix ramosissima','1735d185-6a36-5b44-9a97-23cecbdcabc8','Tamarix ramosissima','b4ef612e-af0d-5277-b539-2af48bf83bfb','Tamarix ramosissim','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Tamaricaceae|Tamarix|Tamarix ramosissima','73|8|15|14|226|1930|9714','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4463','','','581bea5d-e3b3-5742-bd60-4824018228a9','Ceratophyllum muricatum Chamisso','Chamisso',0,2,'a47d37c7-486f-5e5a-a39c-eda943661a7c','Ceratophyllum muricatum','a47d37c7-486f-5e5a-a39c-eda943661a7c','Ceratophyllum muricatum','0c509b5b-e9cc-5e94-8e83-b7ed153bf70c','Ceratophyllum muricat','','Equisetopsida|Magnoliidae|Ceratophyllanae|Ceratophyllales|Ceratophyllaceae|Ceratophyllum|Ceratophyllum muricatum','73|8|18|17|108|973|4463','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4462','','','9105f16d-f57b-5dbc-a8c9-a917109b63c8','Ceratophyllum muricatum subsp. australe (Grisebach) Les','(Grisebach) Les',0,3,'562028aa-ea31-5146-bc5b-1cc1141af167','Ceratophyllum muricatum australe','6ab7e679-9b6f-5206-a399-7dc7853c1de7','Ceratophyllum muricatum subsp. australe','e8288323-404d-55dd-8890-0c589dc38382','Ceratophyllum muricat austral','','Equisetopsida|Magnoliidae|Ceratophyllanae|Ceratophyllales|Ceratophyllaceae|Ceratophyllum|Ceratophyllum muricatum|Ceratophyllum muricatum australe','73|8|18|17|108|973|4463|4462','class|subclass|superorder|order|family|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('2461','','','48c75f2e-81e0-5fd6-a57c-2adf2deee908','Alisma subcordatum Rafinesque','Rafinesque',0,2,'c29a9cdf-db57-5082-bedb-129dde6a0272','Alisma subcordatum','c29a9cdf-db57-5082-bedb-129dde6a0272','Alisma subcordatum','8700b644-ed64-5a72-b810-2706f6b69a40','Alisma subcordat','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Alismataceae|Alisma|Alisma subcordatum','73|8|2|1|78|798|2461','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2467','','','2f15d48c-1168-58eb-8060-d4406c95150a','Sagittaria engelmanniana J.G. Smith','J.G. Smith',0,2,'eb2ffc45-49e3-5960-9a89-c0ab61fd576e','Sagittaria engelmanniana','eb2ffc45-49e3-5960-9a89-c0ab61fd576e','Sagittaria engelmanniana','4b03e25d-6577-56af-b3d3-a53127446142','Sagittaria engelmannian','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Alismataceae|Sagittaria|Sagittaria engelmanniana','73|8|2|1|78|1637|2467','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2468','','','693af26d-6b5d-5e7a-a1c6-7c65dcdc8cf5','Sagittaria graminea Michaux subsp. graminea Michaux','Michaux',0,3,'02795cb4-4b34-5cf6-baf1-74d4b257f611','Sagittaria graminea graminea','9a0816df-8a76-59a8-9bfd-3008c481dbf6','Sagittaria graminea subsp. graminea','e4849906-9989-54be-bcec-eac874d94c86','Sagittaria gramine gramine','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Alismataceae|Sagittaria|Sagittaria graminea|Sagittaria graminea graminea','73|8|2|1|78|1637|2469|2468','class|subclass|superorder|order|family|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('1551','','','75edda22-177a-52c1-9879-92f550dc2bff','Pinellia Tenore','Tenore',0,1,'7741a2d4-5f88-5b37-93db-35eae64bb30a','Pinellia','7741a2d4-5f88-5b37-93db-35eae64bb30a','Pinellia','7741a2d4-5f88-5b37-93db-35eae64bb30a','Pinellia','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Araceae|Aroideae|Arisaemateae|Pinellia','73|8|2|1|86|278|442|1551','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('643','','','fc6fa067-58b9-5751-abfc-e939c41618db','Peltandreae','',0,1,'fc6fa067-58b9-5751-abfc-e939c41618db','Peltandreae','fc6fa067-58b9-5751-abfc-e939c41618db','Peltandreae','fc6fa067-58b9-5751-abfc-e939c41618db','Peltandreae','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Araceae|Aroideae|Peltandreae','73|8|2|1|86|278|643','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('296','','','20d30f8f-8887-5f2d-b2f8-e751b51af87e','Calloideae','',0,1,'20d30f8f-8887-5f2d-b2f8-e751b51af87e','Calloideae','20d30f8f-8887-5f2d-b2f8-e751b51af87e','Calloideae','20d30f8f-8887-5f2d-b2f8-e751b51af87e','Calloideae','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Araceae|Calloideae','73|8|2|1|86|296','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('29015','','','16bec9d5-2a52-50c2-adb7-d993065430bd','Arum italicum Miller','Miller',0,2,'005f087b-7079-557c-b2a1-5447efce843c','Arum italicum','005f087b-7079-557c-b2a1-5447efce843c','Arum italicum','182e583a-3daa-51d9-ac02-bcd5791ed68d','Arum italic','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Araceae|Aroideae|Arum|Arum italicum','73|8|2|1|86|278|29014|29015','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('931','','','87c2da52-90fc-5db9-86e4-eef893b5e568','Calla Linnaeus','Linnaeus',0,1,'f97c6ad5-d1fd-5230-a1a0-8f9313e3891c','Calla','f97c6ad5-d1fd-5230-a1a0-8f9313e3891c','Calla','f97c6ad5-d1fd-5230-a1a0-8f9313e3891c','Calla','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Araceae|Calloideae|Calla','73|8|2|1|86|296|931','class|subclass|superorder|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('6489','','','de2579d7-e993-5186-a452-466776ea68a0','Lemna minor Linnaeus','Linnaeus',0,2,'a30e39f6-db46-592b-a6b7-cb1a1d246394','Lemna minor','a30e39f6-db46-592b-a6b7-cb1a1d246394','Lemna minor','a30e39f6-db46-592b-a6b7-cb1a1d246394','Lemna minor','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Araceae|Lemnoideae|Lemna|Lemna minor','73|8|2|1|86|353|1324|6489','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6492','','','d3a54a5a-d884-5afa-803d-1a5fc6c0f17d','Lemna turionifera E. Landolt','E. Landolt',0,2,'4cf25a62-9b05-5b12-b949-354cec14d397','Lemna turionifera','4cf25a62-9b05-5b12-b949-354cec14d397','Lemna turionifera','73a28a7a-60f7-594b-bd58-cc22292a91e1','Lemna turionifer','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Araceae|Lemnoideae|Lemna|Lemna turionifera','73|8|2|1|86|353|1324|6492','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1382','','','da85a09a-9cf0-5808-bce3-7dceb88970a6','Lysichiton Schott','Schott',0,1,'ed37d9c4-9723-5679-a0c3-79046727becf','Lysichiton','ed37d9c4-9723-5679-a0c3-79046727becf','Lysichiton','ed37d9c4-9723-5679-a0c3-79046727becf','Lysichiton','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Araceae|Orontioideae|Lysichiton','73|8|2|1|86|357|1382','class|subclass|superorder|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1735','','','93e22528-dbcb-50ff-80d2-27cf9054c974','Symplocarpus Salisbury ex Nuttall','Salisbury ex Nuttall',0,1,'5156afd9-f062-5a2c-ab0c-c086ec6fae8e','Symplocarpus','5156afd9-f062-5a2c-ab0c-c086ec6fae8e','Symplocarpus','5156afd9-f062-5a2c-ab0c-c086ec6fae8e','Symplocarpus','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Araceae|Orontioideae|Symplocarpus','73|8|2|1|86|357|1735','class|subclass|superorder|order|family|subfamily|genus','genus','0','0','0','',2);
INSERT INTO core VALUES('329','','','d46b150d-c01d-51ae-9685-56501cc6ad80','Anacharidoideae','',0,1,'d46b150d-c01d-51ae-9685-56501cc6ad80','Anacharidoideae','d46b150d-c01d-51ae-9685-56501cc6ad80','Anacharidoideae','d46b150d-c01d-51ae-9685-56501cc6ad80','Anacharidoideae','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Hydrocharitaceae|Anacharidoideae','73|8|2|1|143|329','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('1123','','','3b52c1a5-f52a-5c30-8ea4-e55e719b6390','Egeria Planchon','Planchon',0,1,'da61facf-b439-5ea4-b6e4-a890594cc067','Egeria','da61facf-b439-5ea4-b6e4-a890594cc067','Egeria','da61facf-b439-5ea4-b6e4-a890594cc067','Egeria','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Hydrocharitaceae|Anacharidoideae|Egeria','73|8|2|1|143|329|1123','class|subclass|superorder|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('2681','','','3b601eea-0154-52cd-8a54-21da6d4faf84','Symplocarpus foetidus (Linnaeus) Salisbury ex W.P.C. Barton','(Linnaeus) Salisbury ex W.P.C. Barton',0,2,'f909acf7-7b6b-5aab-8da3-a5e647899e3d','Symplocarpus foetidus','f909acf7-7b6b-5aab-8da3-a5e647899e3d','Symplocarpus foetidus','698f5212-1377-5dd5-ab74-214bc59b2f99','Symplocarpus foetid','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Araceae|Orontioideae|Symplocarpus|Symplocarpus foetidus','73|8|2|1|86|357|1735|2681','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('6122','','','5a511d0d-f17d-567e-aac2-0d2f075c431d','Najas flexilis (Willdenow) Rostkovius & W.L.E. Schmidt','(Willdenow) Rostkovius & W.L.E. Schmidt',0,2,'4f36d487-f296-5660-873b-91d7968d2241','Najas flexilis','4f36d487-f296-5660-873b-91d7968d2241','Najas flexilis','8172fc23-6bc8-519d-b55b-da1954e33e83','Najas flexil','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Hydrocharitaceae|Hydrilloideae|Najas|Najas flexilis','73|8|2|1|143|365|1450|6122','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1810','','','e455a5f2-1444-5eab-b2e9-d3d5543b3974','Vallisneria Linnaeus','Linnaeus',0,1,'0c6336b9-5a9f-5000-ba27-f513afb0fbea','Vallisneria','0c6336b9-5a9f-5000-ba27-f513afb0fbea','Vallisneria','0c6336b9-5a9f-5000-ba27-f513afb0fbea','Vallisneria','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Hydrocharitaceae|Hydrilloideae|Vallisneria','73|8|2|1|143|365|1810','class|subclass|superorder|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1267','','','db596e91-27c0-5226-9144-259e70b96db5','Hydrocharis Linnaeus','Linnaeus',0,1,'92ccdcf8-cc5d-5772-b152-cff0a658830d','Hydrocharis','92ccdcf8-cc5d-5772-b152-cff0a658830d','Hydrocharis','92ccdcf8-cc5d-5772-b152-cff0a658830d','Hydrocharis','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Hydrocharitaceae|Hydrocharitoideae|Hydrocharis','73|8|2|1|143|345|1267','class|subclass|superorder|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('27898','','','bfc02080-e7a9-55cd-8c2b-577b714a5a45','Stratiotes aloides Linnaeus','Linnaeus',0,2,'b094649a-406c-5972-941f-6d5112c2d5c4','Stratiotes aloides','b094649a-406c-5972-941f-6d5112c2d5c4','Stratiotes aloides','e24a6418-8e56-5aee-900e-f3bb521905d2','Stratiotes aloid','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Hydrocharitaceae|Stratiotoideae|Stratiotes|Stratiotes aloides','73|8|2|1|143|27896|27897|27898','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6348','','','c23dc66d-d36e-55b9-a102-4952910c5659','Triglochin maritima Linnaeus','Linnaeus',0,2,'216ad6b0-d799-521e-8e62-4ed9831dc083','Triglochin maritima','216ad6b0-d799-521e-8e62-4ed9831dc083','Triglochin maritima','4711a3ad-50a5-5b77-974f-7dcea9740a9b','Triglochin maritim','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Juncaginaceae|Triglochin|Triglochin maritima','73|8|2|1|151|1783|6348','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8292','','','0153bdb3-1e4e-5b76-867c-58f69160b626','Potamogeton bicupulatus Fernald','Fernald',0,2,'7ee61e1a-95c1-5adb-8185-abc90f79dd13','Potamogeton bicupulatus','7ee61e1a-95c1-5adb-8185-abc90f79dd13','Potamogeton bicupulatus','ad7ff648-2412-5f8c-a812-29e991edd79e','Potamogeton bicupulat','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Potamogeton|Potamogeton bicupulatus','73|8|2|1|201|1585|8292','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8295','','','1879249c-4d15-5eb2-81cf-92bdb58b4cf1','Potamogeton diversifolius Rafinesque','Rafinesque',0,2,'0474e2e6-4ff9-5381-af4a-bb8b3e11741b','Potamogeton diversifolius','0474e2e6-4ff9-5381-af4a-bb8b3e11741b','Potamogeton diversifolius','4a31bce4-322d-5d2d-a1c7-44535c1bcd23','Potamogeton diuersifol','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Potamogeton|Potamogeton diversifolius','73|8|2|1|201|1585|8295','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8302','','','d9280c1c-6c9b-5fd9-8038-979237ac2eef','Potamogeton groenlandicus Hagström','Hagström',0,2,'1994dfa0-9ef0-5f5e-92ac-853ccbc2e047','Potamogeton groenlandicus','1994dfa0-9ef0-5f5e-92ac-853ccbc2e047','Potamogeton groenlandicus','5b7ea4da-d7b7-5bc0-aeea-cbbc7724a157','Potamogeton groenlandic','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Potamogeton|Potamogeton groenlandicus','73|8|2|1|201|1585|8302','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8310','','','268d00e5-b943-5940-a60f-4029f8626d92','Potamogeton ×ogdenii Hellquist & R.L. Hilton','Hellquist & R.L. Hilton',0,2,'d3440f8d-d5b3-5f44-a34e-c164cf5a9920','Potamogeton ogdenii','e0516b34-66d7-502c-99e4-f44ddcb5a1ec','Potamogeton × ogdenii','dac18d0d-37f4-51f3-8d40-8dbdfb7a5911','Potamogeton ogden','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Potamogeton|Potamogeton ogdenii','73|8|2|1|201|1585|8310','class|subclass|superorder|order|family|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('8307','','','9b6fafa4-63a1-59b0-b30e-a1350d751e50','Potamogeton oakesianus J.W. Robbins','J.W. Robbins',0,2,'14682850-6abf-5b0b-8522-9015a1e67551','Potamogeton oakesianus','14682850-6abf-5b0b-8522-9015a1e67551','Potamogeton oakesianus','b0cfc317-a8ba-5880-accf-d9035a8a5e4b','Potamogeton oakesian','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Potamogeton|Potamogeton oakesianus','73|8|2|1|201|1585|8307','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8311','','','fb41da63-4f3e-58d2-aec5-eac61c213935','Potamogeton perfoliatus Linnaeus','Linnaeus',0,2,'dceeacb7-1382-50ed-afc2-20b513b5c3a9','Potamogeton perfoliatus','dceeacb7-1382-50ed-afc2-20b513b5c3a9','Potamogeton perfoliatus','78d54c21-6d2f-5a9b-8811-56f272c467e8','Potamogeton perfoliat','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Potamogeton|Potamogeton perfoliatus','73|8|2|1|201|1585|8311','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8325','','','2a7e9adb-ffe9-5677-8650-5632c4e78935','Potamogeton ×faxonii Morong','Morong',0,2,'4f5cc26c-3a10-51dc-bd89-ef3ef7484c9f','Potamogeton faxonii','434c5bf9-5735-50ff-849e-8b5581f67914','Potamogeton × faxonii','3e4994a6-de38-5a0f-8cac-f83183d75976','Potamogeton faxon','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Potamogeton|Potamogeton faxonii','73|8|2|1|201|1585|8325','class|subclass|superorder|order|family|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('8326','','','1bc37bcf-a8b4-53ee-9db0-8f490a35593b','Potamogeton ×griffithii A. Bennett','A. Bennett',0,2,'f8a686bc-509a-51a7-a501-dbf0c9c886cd','Potamogeton griffithii','a6fb7e97-bec0-54fc-9463-724fe7d82542','Potamogeton × griffithii','6126c695-a68e-51d2-bdd6-ab28f7b2371c','Potamogeton griffith','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Potamogeton|Potamogeton griffithii','73|8|2|1|201|1585|8326','class|subclass|superorder|order|family|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('8330','','','57ed5e54-6173-5163-9457-a5b38284c3e8','Potamogeton ×nitens Weber','Weber',0,2,'9c9f9d6e-1111-5852-b8ff-8a1ec55832ed','Potamogeton nitens','ca9e1e78-0644-5830-9447-4ebe7eeaeeb0','Potamogeton × nitens','9c9f9d6e-1111-5852-b8ff-8a1ec55832ed','Potamogeton nitens','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Potamogeton|Potamogeton nitens','73|8|2|1|201|1585|8330','class|subclass|superorder|order|family|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('8298','','','e41452e5-24a2-5743-acaa-16bab3a60fcf','Potamogeton foliosus Rafinesque','Rafinesque',0,2,'a78a1570-3986-5f2f-9833-26476b73be6c','Potamogeton foliosus','a78a1570-3986-5f2f-9833-26476b73be6c','Potamogeton foliosus','8e0e4086-0c0d-5d70-9fa0-5bd323dcf604','Potamogeton folios','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Potamogeton|Potamogeton foliosus','73|8|2|1|201|1585|8298','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19380','','','0ad5d5d0-a656-550a-b1bf-759c7ebf913b','Potamogeton berchtoldii Fieber','Fieber',0,2,'5124b12b-6b24-55e7-a08e-ddfa4533b330','Potamogeton berchtoldii','5124b12b-6b24-55e7-a08e-ddfa4533b330','Potamogeton berchtoldii','b9192d4b-9675-504a-95f8-e02262e3d1ca','Potamogeton berchtold','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Potamogeton|Potamogeton berchtoldii','73|8|2|1|201|1585|19380','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33384','','','a600ee2f-e3c5-5fcd-aefd-947f36719494','Stuckenia vaginata (Magnin) Holub','(Magnin) Holub',0,2,'95208ed8-4123-524d-a18f-25ec3ea66387','Stuckenia vaginata','95208ed8-4123-524d-a18f-25ec3ea66387','Stuckenia vaginata','cfed00a0-4d90-501e-953f-5c586d82b1b9','Stuckenia uaginat','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Stuckenia|Stuckenia vaginata','73|8|2|1|201|1723|33384','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9037','','','6bc40f2a-5da1-52db-bd16-e07d64253390','Ruppia maritima Linnaeus','Linnaeus',0,2,'68162c35-567e-5d6b-9164-c4cd5f520d62','Ruppia maritima','68162c35-567e-5d6b-9164-c4cd5f520d62','Ruppia maritima','a0b3bb46-f4bb-588f-938c-e12c47f0026e','Ruppia maritim','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Ruppiaceae|Ruppia|Ruppia maritima','73|8|2|1|209|1633|9037','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('240','','','854e3f22-5084-5bbf-8b4d-79318fce5d20','Zosteraceae Dumortier','Dumortier',0,1,'3eb17183-628d-5776-b531-8ec34d1734df','Zosteraceae','3eb17183-628d-5776-b531-8ec34d1734df','Zosteraceae','3eb17183-628d-5776-b531-8ec34d1734df','Zosteraceae','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Zosteraceae','73|8|2|1|240','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('9420','','','5e86d93c-5b86-5a86-8104-309c855d1212','Triantha occidentalis subsp. montana (C.L. Hitchcock) Packer','(C.L. Hitchcock) Packer',0,3,'f4890358-bff0-5a0f-ae4f-f73b2fbb8752','Triantha occidentalis montana','b4deeed7-6d70-5226-9d25-6647ae9088ee','Triantha occidentalis subsp. montana','168f8de0-3ff2-53b3-b673-7317ef926398','Triantha occidental montan','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Tofieldiaceae|Triantha|Triantha occidentalis|Triantha occidentalis montana','73|8|2|1|230|1776|9419|9420','class|subclass|superorder|order|family|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('9552','','','3ba547d7-0f9a-5a3c-914e-451b5f5d65a5','Phyllospadix serrulatus Ruprecht ex Ascherson','Ruprecht ex Ascherson',0,2,'3f1ee1a0-f0d5-5356-89d3-8dfacaf0df34','Phyllospadix serrulatus','3f1ee1a0-f0d5-5356-89d3-8dfacaf0df34','Phyllospadix serrulatus','ce4d4b39-aedc-52f3-a06b-b8561de4c7fa','Phyllospadix serrulat','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Zosteraceae|Phyllospadix|Phyllospadix serrulatus','73|8|2|1|240|1542|9552','class|subclass|superorder|order|family|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('411','','','329df55f-f004-5d7d-9b2a-89b075a45cb9','Allieae','',0,1,'329df55f-f004-5d7d-9b2a-89b075a45cb9','Allieae','329df55f-f004-5d7d-9b2a-89b075a45cb9','Allieae','329df55f-f004-5d7d-9b2a-89b075a45cb9','Allieae','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Amaryllidaceae|Allioideae|Allieae','73|8|2|6|80|260|411','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('80','','','47007dbf-1861-5616-86ea-ef5f07307f14','Amaryllidaceae Batch ex Borkhausen','Batch ex Borkhausen',0,1,'0308c1aa-bcc0-51f7-8afb-f4fc93311cb5','Amaryllidaceae','0308c1aa-bcc0-51f7-8afb-f4fc93311cb5','Amaryllidaceae','0308c1aa-bcc0-51f7-8afb-f4fc93311cb5','Amaryllidaceae','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Amaryllidaceae','73|8|2|6|80','class|subclass|superorder|order|family','family','0','0','0','',2);
INSERT INTO core VALUES('2490','','','a8ce2778-bbfa-54bf-ba59-a0edaa8c2944','Allium stellatum Fraser ex Ker Gawler','Fraser ex Ker Gawler',0,2,'3e7368cb-1831-566f-802e-e30fa4432430','Allium stellatum','3e7368cb-1831-566f-802e-e30fa4432430','Allium stellatum','38214e66-795e-5722-b8af-6800103c989f','Allium stellat','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Amaryllidaceae|Allioideae|Allieae|Allium|Allium stellatum','73|8|2|6|80|260|411|800|2490','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('2476','','','05b2f0e1-e67e-5ec3-bd72-0a307102db51','Allium canadense Linnaeus var. canadense Linnaeus','Linnaeus',0,3,'34305c50-e090-561a-a9bb-ad830d5e392a','Allium canadense canadense','e29dfdf7-377d-5cbf-aa1d-0e3df4ae1a63','Allium canadense var. canadense','6eab1811-756f-5a01-95bd-15da009985e5','Allium canadens canadens','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Amaryllidaceae|Allioideae|Allieae|Allium|Allium canadense|Allium canadense canadense','73|8|2|6|80|260|411|800|2477|2476','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('2483','','','82a974fa-d463-5fda-aa54-17fabb7f9714','Allium geyeri var. tenerum M.E. Jones','M.E. Jones',0,3,'2468d0ad-578e-560e-9dcd-adde2c8ba8d7','Allium geyeri tenerum','bda7d6e7-0dd3-535a-8ef2-05995402e3d5','Allium geyeri var. tenerum','912cac7f-7a06-54b0-8727-fbcd3817acf1','Allium geyer tener','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Amaryllidaceae|Allioideae|Allieae|Allium|Allium geyeri|Allium geyeri tenerum','73|8|2|6|80|260|411|800|2482|2483','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('2485','','','1ab595ed-6b29-53e6-9365-70dec63a9dc4','Allium sativum Linnaeus var. sativum Linnaeus','Linnaeus',0,3,'2584c6a9-5c22-52cc-b5e4-8c570b5c695a','Allium sativum sativum','72d2dcae-f373-5e4d-a3e6-4b9d2b1be148','Allium sativum var. sativum','44f0b2a7-b1d8-53b5-89fd-05a848c278d6','Allium satiu satiu','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Amaryllidaceae|Allioideae|Allieae|Allium|Allium sativum|Allium sativum sativum','73|8|2|6|80|260|411|800|2486|2485','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('2493','','','7bd1beb9-9444-5867-838d-e1ca1d5e44cd','Allium tricoccum Aiton','Aiton',0,2,'5819c3b4-865b-55b0-929b-7fca141f85b2','Allium tricoccum','5819c3b4-865b-55b0-929b-7fca141f85b2','Allium tricoccum','a39035c4-1072-5e0b-970e-6d3771c0dc03','Allium tricocc','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Amaryllidaceae|Allioideae|Allieae|Allium|Allium tricoccum','73|8|2|6|80|260|411|800|2493','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1847','','','dd16ac84-83e1-5961-9d0a-ca520aec61c6','Nothoscordum Kunth','Kunth',0,1,'0d731fc5-a374-5706-819d-ee20aa1e1a60','Nothoscordum','0d731fc5-a374-5706-819d-ee20aa1e1a60','Nothoscordum','0d731fc5-a374-5706-819d-ee20aa1e1a60','Nothoscordum','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Amaryllidaceae|Allioideae|Gillesieae|Nothoscordum','73|8|2|6|80|260|697|1847','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('2497','','','1641b967-c057-5784-a4b9-99d7be4e13d5','Nothoscordum bivalve (Linnaeus) Britton','(Linnaeus) Britton',0,2,'a99a3a15-c4f0-5ece-8f8d-05a49af55b4e','Nothoscordum bivalve','a99a3a15-c4f0-5ece-8f8d-05a49af55b4e','Nothoscordum bivalve','dc209a17-7cfe-58d3-a7f2-83d25b49d38f','Nothoscordum biualu','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Amaryllidaceae|Allioideae|Gillesieae|Nothoscordum|Nothoscordum bivalve','73|8|2|6|80|260|697|1847|2497','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2514','','','f9cf8402-6ed3-5a33-a967-9c1653afb7f2','Narcissus pseudonarcissus Linnaeus','Linnaeus',0,2,'b8207e35-82f9-5abd-a8bf-69c319d04df0','Narcissus pseudonarcissus','b8207e35-82f9-5abd-a8bf-69c319d04df0','Narcissus pseudonarcissus','95ba568f-1a7d-50a2-8890-0119a457721a','Narcissus pseudonarciss','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Amaryllidaceae|Amaryllidoideae|Narcisseae|Narcissus|Narcissus pseudonarcissus','73|8|2|6|80|337|627|1451|2514','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2730','','','9f23c8e5-8cf6-57bc-9617-aba5a40d907c','Camassia scilloides (Rafinesque) Cory','(Rafinesque) Cory',0,2,'ca1c1a30-99a4-51ff-b7ef-1e0bb195320a','Camassia scilloides','ca1c1a30-99a4-51ff-b7ef-1e0bb195320a','Camassia scilloides','dae11658-5b7b-53cb-a9c8-cf237a354a7c','Camassia scilloid','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Agavoideae|Camassia|Camassia scilloides','73|8|2|6|89|299|939|2730','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2459','','','0ec2d339-06f4-5564-80e1-08541168dd43','Yucca glauca Nuttall','Nuttall',0,2,'da7ec946-2243-588b-8921-93f7bb9ae48b','Yucca glauca','da7ec946-2243-588b-8921-93f7bb9ae48b','Yucca glauca','39b48452-8a2d-527f-a393-625aa925c523','Yucca glauc','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Agavoideae|Yucca|Yucca glauca','73|8|2|6|89|299|1836|2459','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('295','','','6acf5ec8-dddb-5aae-9357-35037b01d733','Brodiaeoideae','',0,1,'6acf5ec8-dddb-5aae-9357-35037b01d733','Brodiaeoideae','6acf5ec8-dddb-5aae-9357-35037b01d733','Brodiaeoideae','6acf5ec8-dddb-5aae-9357-35037b01d733','Brodiaeoideae','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Brodiaeoideae','73|8|2|6|89|295','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('915','','','e09c1b28-5dcb-5cd9-8689-92dd6e603570','Brodiaea Smith','Smith',0,1,'69f38ce7-36c7-594e-9feb-a3ba26b4e9dd','Brodiaea','69f38ce7-36c7-594e-9feb-a3ba26b4e9dd','Brodiaea','69f38ce7-36c7-594e-9feb-a3ba26b4e9dd','Brodiaea','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Brodiaeoideae|Brodiaea','73|8|2|6|89|295|915','class|subclass|superorder|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('359','','','7cef5b46-0e26-5eb5-b430-c28b93bcb23b','Convallarioideae','',0,1,'7cef5b46-0e26-5eb5-b430-c28b93bcb23b','Convallarioideae','7cef5b46-0e26-5eb5-b430-c28b93bcb23b','Convallarioideae','7cef5b46-0e26-5eb5-b430-c28b93bcb23b','Convallarioideae','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Convallarioideae','73|8|2|6|89|359','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('2723','','','186e481c-a9c1-5c3b-8c7f-656dcba41afc','Brodiaea coronaria (Salisbury) Engler','(Salisbury) Engler',0,2,'d41a493d-c835-5dae-b235-a9d185f528a7','Brodiaea coronaria','d41a493d-c835-5dae-b235-a9d185f528a7','Brodiaea coronaria','7f0e9011-9169-5235-8251-c777d56833d1','Brodiaea coronar','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Brodiaeoideae|Brodiaea|Brodiaea coronaria','73|8|2|6|89|295|915|2723','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1390','','','0c9478d9-b399-5e21-9d24-66984879ddf9','Maianthemum F.H. Wiggers','F.H. Wiggers',0,1,'73d8a4a6-e8f6-5729-a965-f492768bcf9a','Maianthemum','73d8a4a6-e8f6-5729-a965-f492768bcf9a','Maianthemum','73d8a4a6-e8f6-5729-a965-f492768bcf9a','Maianthemum','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Convallarioideae|Maianthemum','73|8|2|6|89|359|1390','class|subclass|superorder|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('2740','','','0fd42e32-59fe-5360-a24a-bc2b68fabf8d','Maianthemum stellatum (Linnaeus) Link','(Linnaeus) Link',0,2,'b79df888-2963-5dfb-a4d5-7b56f4080502','Maianthemum stellatum','b79df888-2963-5dfb-a4d5-7b56f4080502','Maianthemum stellatum','0ea7d8c4-da23-5df1-9225-e836bd425c6a','Maianthemum stellat','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Convallarioideae|Maianthemum|Maianthemum stellatum','73|8|2|6|89|359|1390|2740','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4606','','','70a05434-0681-582f-9cc4-e9b7615ed2c4','Convallaria majalis Linnaeus','Linnaeus',0,2,'cda948b1-965d-5b3c-953c-5ce1e7a20433','Convallaria majalis','cda948b1-965d-5b3c-953c-5ce1e7a20433','Convallaria majalis','eec37526-0861-5ddd-90d3-1bd0bab5a2e3','Convallaria maial','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Convallarioideae|Convallaria|Convallaria majalis','73|8|2|6|89|359|1029|4606','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1575','','','a808b8d8-e863-56ee-bbe8-0bf89d35623b','Polygonatum Miller','Miller',0,1,'67b1db5d-a65a-51b4-bfab-84913d80d8d6','Polygonatum','67b1db5d-a65a-51b4-bfab-84913d80d8d6','Polygonatum','67b1db5d-a65a-51b4-bfab-84913d80d8d6','Polygonatum','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Nolinoideae|Polygonatum','73|8|2|6|89|317|1575','class|subclass|superorder|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('2745','','','88cc1358-a72e-5da9-9e73-757aafef1534','Polygonatum biflorum (Walter) Elliott','(Walter) Elliott',0,2,'b7590195-445e-5f85-a8f5-84f5b82f3864','Polygonatum biflorum','b7590195-445e-5f85-a8f5-84f5b82f3864','Polygonatum biflorum','6d249185-9e8a-5dd5-86c9-cd6ca0bab55c','Polygonatum biflor','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Nolinoideae|Polygonatum|Polygonatum biflorum','73|8|2|6|89|317|1575|2745','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24812','','','1d346c9d-06bc-5873-92f8-60fba68728cd','Muscari neglectum Gussone ex Tenore','Gussone ex Tenore',0,2,'868aff47-bf03-505d-baf2-58cc6c7c8915','Muscari neglectum','868aff47-bf03-505d-baf2-58cc6c7c8915','Muscari neglectum','0518af29-1c44-5a9e-8aa9-acddb2393f07','Muscari neglect','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Scilloideae|Muscari|Muscari neglectum','73|8|2|6|89|364|1440|24812','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('27865','','','0f5938f9-4483-517b-ae31-06ccfbcf2915','Scilla luciliae (Boissier) Speta','(Boissier) Speta',0,2,'9b46d532-22ba-5252-aba9-9ed1f58a71ea','Scilla luciliae','9b46d532-22ba-5252-aba9-9ed1f58a71ea','Scilla luciliae','94291b7f-e297-5a85-bf8b-9a8089a6c589','Scilla lucili','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Scilloideae|Scilla|Scilla luciliae','73|8|2|6|89|364|1664|27865','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2006','','','2801cbea-f20e-54a8-ba51-2e6cb7799d7b','Iris subg. Limniris (Tausch) Spach','(Tausch) Spach',0,1,'caaf7d95-b543-544b-a043-64693f962e31','Limniris','f9879a73-b546-5630-a25a-4b8f390aea37','Iris subgen. Limniris','caaf7d95-b543-544b-a043-64693f962e31','Limniris','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Iridoideae|Irideae|Iris|Limniris','73|8|2|6|147|348|592|1289|2006','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('2398','','','91fb8613-73ad-5afd-b59f-24ddd383df3c','Iris ser. Prismaticae (Small) G.H.M. Lawrence','(Small) G.H.M. Lawrence',0,1,'cf8b99fa-f3a7-5b14-a86a-7647029a0d00','Prismaticae','77fc3778-009f-54ff-84d9-b722e4dcf413','Iris ser. Prismaticae','cf8b99fa-f3a7-5b14-a86a-7647029a0d00','Prismaticae','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Iridoideae|Irideae|Iris|Limniris|Limniris|Prismaticae','73|8|2|6|147|348|592|1289|2006|2176|2398','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series','series','0','0','0','',2);
INSERT INTO core VALUES('6188','','','f2315711-9be6-5814-8efe-5c1004440e19','Iris versicolor Linnaeus','Linnaeus',0,2,'62ab247c-d49c-53e4-bf2a-7ac0dba94ce1','Iris versicolor','62ab247c-d49c-53e4-bf2a-7ac0dba94ce1','Iris versicolor','92478920-9b17-57ac-a680-3c374158e7ef','Iris uersicolor','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Iridoideae|Irideae|Iris|Limniris|Limniris|Laevigatae|Iris versicolor','73|8|2|6|147|348|592|1289|2006|2176|2399|6188','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('6187','','','46d4aed7-6962-5dcc-bc03-7ae0a9996c6c','Iris sibirica Linnaeus','Linnaeus',0,2,'fcfdfa08-32eb-5850-81b4-3ad2eeb673ca','Iris sibirica','fcfdfa08-32eb-5850-81b4-3ad2eeb673ca','Iris sibirica','48d4969a-6209-544c-9851-f3e0e8c52930','Iris sibiric','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Iridoideae|Irideae|Iris|Limniris|Limniris|Sibirica|Iris sibirica','73|8|2|6|147|348|592|1289|2006|2176|2400|6187','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('6186','','','b4badd71-1c6d-5996-b43c-66c32611932a','Iris setosa Pallas','Pallas',0,2,'fe76d119-a63b-54f1-beca-c7d7358534f5','Iris setosa','fe76d119-a63b-54f1-beca-c7d7358534f5','Iris setosa','7435ae71-bdd1-57ca-982b-9f7c25fe86c1','Iris setos','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Iridoideae|Irideae|Iris|Limniris|Limniris|Tripetalae|Iris setosa','73|8|2|6|147|348|592|1289|2006|2176|2177|6186','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('6182','','','4f94fb42-bd37-5034-a73e-3fa9648352f4','Iris pallida Lamarck','Lamarck',0,2,'80eebdcc-87bf-5d95-9d62-27cd95bde47a','Iris pallida','80eebdcc-87bf-5d95-9d62-27cd95bde47a','Iris pallida','57a8b79a-8743-5968-b0d5-333673776304','Iris pallid','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Iridoideae|Irideae|Iris|Iris|Iris pallida','73|8|2|6|147|348|592|1289|2007|6182','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6195','','','acfd3e74-9de6-5bba-a7a6-54664b871b52','Olsynium douglasii var. inflatum (Suksdorf) Cholewa & Douglass M. Henderson','(Suksdorf) Cholewa & Douglass M. Henderson',0,3,'f0a23ea5-ac0d-5780-b730-7a8f6061e31e','Olsynium douglasii inflatum','2aa54bba-d47c-55a6-9795-5645af0bcebe','Olsynium douglasii var. inflatum','d59861fa-d4df-52c1-93be-1a25e8931741','Olsynium douglas inflat','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Iridoideae|Sisyrinchieae|Olsynium|Olsynium douglasii|Olsynium douglasii inflatum','73|8|2|6|147|348|636|1475|6194|6195','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('31271','','','7f515082-2e9f-5ba3-9e8c-98ee9069dd85','Sisyrinchium sect. Hydastylus (Dryander ex Salisbury) Ravenna','(Dryander ex Salisbury) Ravenna',0,1,'a6a5a442-cd0e-57c2-a2b0-9342fff255fd','Hydastylus','db771ae7-50b5-5666-819b-6288954a899e','Sisyrinchium sect. Hydastylus','a6a5a442-cd0e-57c2-a2b0-9342fff255fd','Hydastylus','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Iridoideae|Sisyrinchieae|Sisyrinchium|Hydastylus','73|8|2|6|147|348|636|1692|31271','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('31272','','','c0837be0-7408-5f14-b471-825bf898fa9e','Sisyrinchium sect. Sisyrinchium Lemaire ex Klatt','Lemaire ex Klatt',0,1,'3eb18c22-1e60-5af6-ad77-27c385e0b005','Sisyrinchium','bd2609be-e6b7-5a50-b149-785f3f752183','Sisyrinchium sect. Sisyrinchium','3eb18c22-1e60-5af6-ad77-27c385e0b005','Sisyrinchium','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Iridoideae|Sisyrinchieae|Sisyrinchium|Sisyrinchium','73|8|2|6|147|348|636|1692|31272','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('6199','','','7dc8527c-13a1-53e8-acde-d92f5976146b','Sisyrinchium californicum (Ker Gawler) W.T. Aiton','(Ker Gawler) W.T. Aiton',0,2,'cf8341f6-a949-5446-b880-c41f9b941e25','Sisyrinchium californicum','cf8341f6-a949-5446-b880-c41f9b941e25','Sisyrinchium californicum','862b809a-4d9e-522d-abcf-53a85de6e149','Sisyrinchium californic','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Iridoideae|Sisyrinchieae|Sisyrinchium|Hydastylus|Sisyrinchium californicum','73|8|2|6|147|348|636|1692|31271|6199','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6208','','','97e66d14-a532-53cd-89ee-5806fd0a9402','Sisyrinchium montanum var. crebrum Fernald','Fernald',0,3,'0fe07af4-7155-57ac-94d1-5ddc77e9ca39','Sisyrinchium montanum crebrum','98009794-3804-5d78-a4de-f305be542d73','Sisyrinchium montanum var. crebrum','eda965f4-b763-5ec1-9b9e-dc541f208336','Sisyrinchium montan crebr','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Iridoideae|Sisyrinchieae|Sisyrinchium|Sisyrinchium|Sisyrinchium montanum|Sisyrinchium montanum crebrum','73|8|2|6|147|348|636|1692|31272|6209|6208','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('6173','','','fa272045-8374-5cdb-ba9b-23f4c1b24cba','Crocosmia ×crocosmiiflora (Lemoine) N.E. Brown','(Lemoine) N.E. Brown',0,2,'99d628c4-a138-576a-8f29-2591964e3e76','Crocosmia crocosmiiflora','167725b0-48dc-5dbf-95f2-0166f206bf98','Crocosmia × crocosmiiflora','8c81cd19-da4d-5487-81c2-5f86efd92a4a','Crocosmia crocosmiiflor','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Ixioideae|Ixieae|Crocosmia|Crocosmia crocosmiiflora','73|8|2|6|147|321|523|1050|6173','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('727','','','98ae2dd6-1edc-54b4-b9ea-f71637ee0114','Cypripediinae','',0,1,'98ae2dd6-1edc-54b4-b9ea-f71637ee0114','Cypripediinae','98ae2dd6-1edc-54b4-b9ea-f71637ee0114','Cypripediinae','98ae2dd6-1edc-54b4-b9ea-f71637ee0114','Cypripediinae','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Cypripedioideae|Cypripedieae|Cypripediinae','73|8|2|6|181|323|529|727','class|subclass|superorder|order|family|subfamily|tribe|subtribe','subtribe','0','0','0','',1);
INSERT INTO core VALUES('1070','','','837d1cb1-c92f-5bd1-be8b-292673a4d007','Cypripedium Linnaeus','Linnaeus',0,1,'4b031e0c-6663-5c40-ad94-8d5135f66b5b','Cypripedium','4b031e0c-6663-5c40-ad94-8d5135f66b5b','Cypripedium','4b031e0c-6663-5c40-ad94-8d5135f66b5b','Cypripedium','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Cypripedioideae|Cypripedieae|Cypripediinae|Cypripedium','73|8|2|6|181|323|529|727|1070','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('6855','','','fa9d3bbe-161f-5bca-ba20-8f14baccca55','Cypripedium arietinum R. Brown','R. Brown',0,2,'621e76af-d926-5b65-bfe2-3512b6429541','Cypripedium arietinum','621e76af-d926-5b65-bfe2-3512b6429541','Cypripedium arietinum','848ff1c2-6347-5739-9436-1d2e224b4a0e','Cypripedium arietin','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Cypripedioideae|Cypripedieae|Cypripediinae|Cypripedium|Cypripedium arietinum','73|8|2|6|181|323|529|727|1070|6855','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6859','','','0bc8d150-aa8c-567d-a1f0-f21db79d5d82','Cypripedium montanum Douglas ex Lindley','Douglas ex Lindley',0,2,'193294b0-6196-5680-8ecb-da45c27bd0c5','Cypripedium montanum','193294b0-6196-5680-8ecb-da45c27bd0c5','Cypripedium montanum','28442ec1-0dbe-5948-868f-7585b6ec92ec','Cypripedium montan','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Cypripedioideae|Cypripedieae|Cypripediinae|Cypripedium|Cypripedium montanum','73|8|2|6|181|323|529|727|1070|6859','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('28963','','','76a7eb94-69a8-57ad-9850-126a4e0afe70','Arethusinae Lindley','Lindley',0,1,'1c5dca8d-6e4e-53fa-8633-0b1aabd7d9bf','Arethusinae','1c5dca8d-6e4e-53fa-8633-0b1aabd7d9bf','Arethusinae','1c5dca8d-6e4e-53fa-8633-0b1aabd7d9bf','Arethusinae','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Arethuseae|Arethusinae','73|8|2|6|181|272|441|28963','class|subclass|superorder|order|family|subfamily|tribe|subtribe','subtribe','0','0','0','',1);
INSERT INTO core VALUES('850','','','c6c5dfad-c2d4-5f6f-82e5-3e498df8d55e','Arethusa Linnaeus','Linnaeus',0,1,'e986f1c8-ef28-5ec4-8c90-f8345525ffd3','Arethusa','e986f1c8-ef28-5ec4-8c90-f8345525ffd3','Arethusa','e986f1c8-ef28-5ec4-8c90-f8345525ffd3','Arethusa','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Arethuseae|Arethusinae|Arethusa','73|8|2|6|181|272|441|28963|850','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('27903','','','508b1df5-cab3-5157-a772-4661529746d0','Neottia Guettard nom. cons.','Guettard',0,1,'0c4f538a-0692-5828-b167-ab6eb3e4b9e9','Neottia','0c4f538a-0692-5828-b167-ab6eb3e4b9e9','Neottia','0c4f538a-0692-5828-b167-ab6eb3e4b9e9','Neottia','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Neottieae|Neottia','73|8|2|6|181|272|495|27903','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',4);
INSERT INTO core VALUES('27905','','','657116e6-1c77-505b-b0db-b1d149a9b62c','Neottia banksiana (Lindley) Reichenbach f.','(Lindley) Reichenbach f.',0,2,'70ff4e97-e826-5ff2-a2e9-924608c3dafe','Neottia banksiana','70ff4e97-e826-5ff2-a2e9-924608c3dafe','Neottia banksiana','4d32b9ed-8260-55f6-b862-331340bb200f','Neottia banksian','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Neottieae|Neottia|Neottia banksiana','73|8|2|6|181|272|495|27903|27905','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('612','','','7f47fb1f-d3dd-5594-b3b7-d7b244c5e9dd','Malaxideae','',0,1,'7f47fb1f-d3dd-5594-b3b7-d7b244c5e9dd','Malaxideae','7f47fb1f-d3dd-5594-b3b7-d7b244c5e9dd','Malaxideae','7f47fb1f-d3dd-5594-b3b7-d7b244c5e9dd','Malaxideae','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Malaxideae','73|8|2|6|181|272|612','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('23072','','','d337acb1-0a2e-5482-a736-3a463ce0b65d','Neottia ovata (Linnaeus) Bluff & Fingerhut','(Linnaeus) Bluff & Fingerhut',0,2,'ea0d3c14-eb8b-5639-9c80-a5a3aea94c4d','Neottia ovata','ea0d3c14-eb8b-5639-9c80-a5a3aea94c4d','Neottia ovata','467b05a0-808c-53f5-adf5-1e52d3995203','Neottia ouat','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Neottieae|Neottia|Neottia ovata','73|8|2|6|181|272|495|27903|23072','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28962','','','cfa5b725-afe1-54d6-bcd8-d06113fe3394','Triphorinae','',0,1,'cfa5b725-afe1-54d6-bcd8-d06113fe3394','Triphorinae','cfa5b725-afe1-54d6-bcd8-d06113fe3394','Triphorinae','cfa5b725-afe1-54d6-bcd8-d06113fe3394','Triphorinae','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Triphoreae|Triphorinae','73|8|2|6|181|272|690|28962','class|subclass|superorder|order|family|subfamily|tribe|subtribe','subtribe','0','0','0','',1);
INSERT INTO core VALUES('1788','','','dff83192-cc19-5303-9a47-487813cc7a3c','Triphora Nuttall','Nuttall',0,1,'9e84b3cd-1ee0-5bd2-88eb-86c0a54528ca','Triphora','9e84b3cd-1ee0-5bd2-88eb-86c0a54528ca','Triphora','9e84b3cd-1ee0-5bd2-88eb-86c0a54528ca','Triphora','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Triphoreae|Triphorinae|Triphora','73|8|2|6|181|272|690|28962|1788','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('937','','','4168dfb9-71b7-5100-8343-057b28a22e38','Calypso Salisbury','Salisbury',0,1,'ebc9f611-b6f7-53b1-b610-a8635ddb241e','Calypso','ebc9f611-b6f7-53b1-b610-a8635ddb241e','Calypso','ebc9f611-b6f7-53b1-b610-a8635ddb241e','Calypso','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Epidendreae|Calypsoinae|Calypso','73|8|2|6|181|272|28959|28960|937','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('6840','','','54885564-08ec-5bc9-939c-34fa361c4226','Calypso bulbosa var. occidentalis (Holzinger) B. Boivin','(Holzinger) B. Boivin',0,3,'6528f177-a39a-54d6-8cec-c44fc7ab3c77','Calypso bulbosa occidentalis','08d86d81-69b8-5ac1-a8d4-bfb9cfdeb06b','Calypso bulbosa var. occidentalis','89612a93-7e30-5937-a03b-3515d28e626e','Calypso bulbos occidental','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Epidendreae|Calypsoinae|Calypso|Calypso bulbosa|Calypso bulbosa occidentalis','73|8|2|6|181|272|28959|28960|937|6839|6840','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('6843','','','b8fca129-e0d4-5da0-b856-bfb8ec3aae4b','Corallorhiza maculata (Rafinesque) Rafinesque var. maculata (Rafinesque) Rafinesque','(Rafinesque) Rafinesque',0,3,'08e3fa59-9b58-5d25-99e0-19d33c3d846f','Corallorhiza maculata maculata','1f7f3819-f830-5c29-9585-71b26dada55d','Corallorhiza maculata var. maculata','0d80b07a-7a56-5e36-ae2b-ff3e3395fa83','Corallorhiza maculat maculat','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Epidendreae|Calypsoinae|Corallorhiza|Corallorhiza maculata|Corallorhiza maculata maculata','73|8|2|6|181|272|28959|28960|1032|6844|6843','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('6851','','','ac00c530-a399-580a-ad91-e7e657477124','Corallorhiza striata Lindley','Lindley',0,2,'f3376823-4b43-5759-9d2e-02ddb60c58b8','Corallorhiza striata','f3376823-4b43-5759-9d2e-02ddb60c58b8','Corallorhiza striata','d5ba4da4-db46-507a-8943-d89860f1559a','Corallorhiza striat','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Epidendreae|Calypsoinae|Corallorhiza|Corallorhiza striata','73|8|2|6|181|272|28959|28960|1032|6851','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('34125','','','0bab9377-98cd-52aa-bc7c-476f32ddc61f','Tipularia discolor (Pursh) Nuttall','(Pursh) Nuttall',0,2,'09e3712e-cac1-57c6-a635-efa9fedfaac3','Tipularia discolor','09e3712e-cac1-57c6-a635-efa9fedfaac3','Tipularia discolor','09e3712e-cac1-57c6-a635-efa9fedfaac3','Tipularia discolor','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Epidendreae|Calypsoinae|Tipularia|Tipularia discolor','73|8|2|6|181|272|28959|28960|34124|34125','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30175','','','48241324-9828-5e0f-8c11-05f8eec3193a','Dactylorhiza praetermissa subsp. praetermissa var. junialis (Vermeulen) Senghas','(Vermeulen) Senghas',0,4,'afbfcd10-ed02-50a0-b980-545c2ac36780','Dactylorhiza praetermissa praetermissa junialis','c84e5d60-a953-5bc5-8fc0-2058cf32efd3','Dactylorhiza praetermissa subsp. praetermissa var. junialis','e10eeb01-43e6-5454-92eb-4e67cf67b61c','Dactylorhiza praetermiss praetermiss iunial','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Dactylorhiza|Dactylorhiza praetermissa|Dactylorhiza praetermissa praetermissa|Dactylorhiza praetermissa praetermissa junialis','73|8|2|6|181|324|531|729|1074|30172|30173|30175','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('6900','','','3a452036-e148-5d66-b010-f23dd0bb0b54','Platanthera elongata (Rydberg) R.M. Bateman','(Rydberg) R.M. Bateman',0,2,'a2175b1e-0351-5e9f-b1d8-3058233d4fb3','Platanthera elongata','a2175b1e-0351-5e9f-b1d8-3058233d4fb3','Platanthera elongata','c4f7b444-04c3-533b-820f-f375aa057d6b','Platanthera elongat','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Piperia|Platanthera elongata','73|8|2|6|181|324|531|729|1559|2203|6900','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6902','','','40f6ed7c-f356-5528-b8a7-7a81a1a9f9c7','Platanthera unalascensis (Sprengel) Kurtz','(Sprengel) Kurtz',0,2,'cdfa396f-e75f-522d-ace2-f60b21b4dc05','Platanthera unalascensis','cdfa396f-e75f-522d-ace2-f60b21b4dc05','Platanthera unalascensis','5c722d28-b9a8-5157-811b-c020ce9473ab','Platanthera unalascens','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Piperia|Platanthera unalascensis','73|8|2|6|181|324|531|729|1559|2203|6902','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6907','','','4243a1ce-3073-5514-9828-d7c12317dc63','Platanthera ciliaris (Linnaeus) Lindley','(Linnaeus) Lindley',0,2,'b30d2955-d2d1-5317-a00d-20a6016282b6','Platanthera ciliaris','b30d2955-d2d1-5317-a00d-20a6016282b6','Platanthera ciliaris','340df558-b014-5f3d-86ac-30461607f2bf','Platanthera ciliar','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Platanthera ciliaris','73|8|2|6|181|324|531|729|1559|6907','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6921','','','f7161714-7933-535c-ba14-b7cd0d664ca4','Platanthera leucophaea (Nuttall) Lindley','(Nuttall) Lindley',0,2,'34d20cce-2cdd-5fd2-8458-9bada1bd0a27','Platanthera leucophaea','34d20cce-2cdd-5fd2-8458-9bada1bd0a27','Platanthera leucophaea','3db378b0-e7ff-5afc-821f-4bd2acb08655','Platanthera leucophae','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Platanthera leucophaea','73|8|2|6|181|324|531|729|1559|6921','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6929','','','a360362e-53b6-5017-a27e-208a866fd811','Platanthera ×andrewsii (M. White) Luer','(M. White) Luer',0,2,'01597e93-ead1-555f-ae7b-5fb0446e2f74','Platanthera andrewsii','9d96327c-f241-583f-953e-a472262a00f7','Platanthera × andrewsii','9fa18207-8722-5e2c-bfc8-65d53f918582','Platanthera andrews','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Platanthera andrewsii','73|8|2|6|181|324|531|729|1559|6929','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('6930','','','bdb2803b-8dfd-55fb-b94c-9a65ab2e4d46','Platanthera ×hollandiae P.M. Catling & Brownell','P.M. Catling & Brownell',0,2,'7d63d566-35e1-529b-9900-2e69d38891df','Platanthera hollandiae','d01728cb-14cd-571b-ac60-c2e3677b1b73','Platanthera × hollandiae','cb9e9234-a9ed-5175-80b2-05ac82ed09af','Platanthera hollandi','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Platanthera hollandiae','73|8|2|6|181|324|531|729|1559|6930','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('6933','','','5e40ac27-bf35-5d94-b4c4-29d6a4b8de6c','Platanthera ×reznicekii P.M. Catling, Brownell & G. Allen','P.M. Catling, Brownell & G. Allen',0,2,'e4c247bb-3f04-5b11-95c6-3b823902c0f9','Platanthera reznicekii','5abd3b64-b2af-5f8c-b507-041e14588770','Platanthera × reznicekii','36c8f6d8-b423-5684-96bf-b45c6cdf4258','Platanthera reznicek','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Platanthera reznicekii','73|8|2|6|181|324|531|729|1559|6933','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('6915','','','22306147-8552-5534-930c-b994855b539d','Platanthera flava var. herbiola (R. Brown) Luer','(R. Brown) Luer',0,3,'6966469c-a388-580a-8b55-32b0d51cc1ff','Platanthera flava herbiola','565715b0-434e-5ba3-a3eb-7b0aa746c862','Platanthera flava var. herbiola','48c9d947-7e64-5270-982d-710571346ebe','Platanthera flau herbiol','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Platanthera flava|Platanthera flava herbiola','73|8|2|6|181|324|531|729|1559|6914|6915','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('6928','','','befa3e6c-1d50-5ac6-9287-c6fc7884d0c8','Platanthera stricta Lindley','Lindley',0,2,'f9e834c9-3694-5438-9cf8-c1ee3d3df1cb','Platanthera stricta','f9e834c9-3694-5438-9cf8-c1ee3d3df1cb','Platanthera stricta','d9002a34-79c9-504d-b55c-f200b036008b','Platanthera strict','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Limnorchis|Platanthera stricta','73|8|2|6|181|324|531|729|1559|34108|6928','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6923','','','d7baf504-9443-5595-9b2c-c18d2efb6007','Platanthera obtusata (Banks ex Pursh) Lindley subsp. obtusata (Banks ex Pursh) Lindley','(Banks ex Pursh) Lindley',0,3,'e388f552-b1c0-58c8-b321-92126bc93ce7','Platanthera obtusata obtusata','3303dbd6-ed4d-599f-b305-5e015c5d441c','Platanthera obtusata subsp. obtusata','3faedba0-40bc-5b39-898f-e611c270e4c8','Platanthera obtusat obtusat','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Platanthera obtusata|Platanthera obtusata obtusata','73|8|2|6|181|324|531|729|1559|6924|6923','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',2);
INSERT INTO core VALUES('6911','','','000adcfb-7ddf-502d-a35c-2b71723d2b1b','Platanthera dilatata (Pursh) Lindley ex L.C. Beck var. dilatata (Pursh) Lindley ex L.C. Beck','(Pursh) Lindley ex L.C. Beck',0,3,'2aac960a-f1fb-5798-8fd0-0378b516d24f','Platanthera dilatata dilatata','0734232f-1b0e-5b38-a9d6-3f9172c90057','Platanthera dilatata var. dilatata','44623a95-020d-5154-b2f8-8212e0b9b98f','Platanthera dilatat dilatat','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Limnorchis|Platanthera dilatata|Platanthera dilatata dilatata','73|8|2|6|181|324|531|729|1559|34108|6910|6911','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species|variety','variety','0','0','0','',2);
INSERT INTO core VALUES('738','','','71d40307-57df-5827-9bd7-2630c986839e','Goodyerinae','',0,1,'71d40307-57df-5827-9bd7-2630c986839e','Goodyerinae','71d40307-57df-5827-9bd7-2630c986839e','Goodyerinae','71d40307-57df-5827-9bd7-2630c986839e','Goodyerinae','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Cranichideae|Goodyerinae','73|8|2|6|181|324|569|738','class|subclass|superorder|order|family|subfamily|tribe|subtribe','subtribe','0','0','0','',1);
INSERT INTO core VALUES('17586','','','d47681a4-20ad-5e2e-9e91-c63c0b09ed60','Coeloglossum viride (Linnaeus) Hartman','(Linnaeus) Hartman',0,2,'b123468f-ac5a-50d5-b8c1-069d4c9bea21','Coeloglossum viride','b123468f-ac5a-50d5-b8c1-069d4c9bea21','Coeloglossum viride','afc38708-f153-5073-a9ff-48eeaabcad16','Coeloglossum uirid','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Coeloglossum|Coeloglossum viride','73|8|2|6|181|324|531|729|31308|17586','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6950','','','b2668dba-8bd6-58a6-b3e2-714a5d560952','Spiranthes ×borealis P.M. Brown','P.M. Brown',0,2,'f61dd44f-354b-5b61-90f9-1ea8865cc276','Spiranthes borealis','bab323c2-182d-58b4-9fe1-761ad2ab0162','Spiranthes × borealis','f98bd41e-d0cc-51a1-9654-d1598ba67f20','Spiranthes boreal','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Cranichideae|Spiranthinae|Spiranthes|Spiranthes borealis','73|8|2|6|181|324|569|754|1712|6950','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('6949','','','a73c1822-4692-5215-824a-e79e56b90589','Spiranthes romanzoffiana Chamisso','Chamisso',0,2,'1c2c3a07-c209-5daf-a063-f7ee1b68bbf2','Spiranthes romanzoffiana','1c2c3a07-c209-5daf-a063-f7ee1b68bbf2','Spiranthes romanzoffiana','4047396f-c585-5188-b0b5-895106d8e196','Spiranthes romanzoffian','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Cranichideae|Spiranthinae|Spiranthes|Spiranthes romanzoffiana','73|8|2|6|181|324|569|754|1712|6949','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9732','','','a4ce3343-6e65-507c-84b8-5e5ad280ceca','Spiranthes diluvialis Sheviak','Sheviak',0,2,'114244ae-8312-5fba-8c5b-617e22f6651a','Spiranthes diluvialis','114244ae-8312-5fba-8c5b-617e22f6651a','Spiranthes diluvialis','357569e4-a404-57d7-a0e6-d557f781a096','Spiranthes diluuial','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Cranichideae|Spiranthinae|Spiranthes|Spiranthes diluvialis','73|8|2|6|181|324|569|754|1712|9732','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6942','','','627dc247-febf-5b34-91f3-b8085dc6ea2b','Spiranthes lacera (Rafinesque) Rafinesque','(Rafinesque) Rafinesque',0,2,'5c60689e-1140-581c-ad67-ede183aa12a6','Spiranthes lacera','5c60689e-1140-581c-ad67-ede183aa12a6','Spiranthes lacera','71a2e7b2-30d9-5edf-92ea-b6ae6e7bd744','Spiranthes lacer','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Cranichideae|Spiranthinae|Spiranthes|Spiranthes lacera','73|8|2|6|181|324|569|754|1712|6942','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6877','','','20e26776-cef7-5d2a-88e7-8f1f89175593','Isotria medeoloides (Pursh) Rafinesque','(Pursh) Rafinesque',0,2,'e633ffe7-a167-57ba-844d-8486bcc795ff','Isotria medeoloides','e633ffe7-a167-57ba-844d-8486bcc795ff','Isotria medeoloides','498036aa-4ce4-5ca8-a3e0-0191f23d7708','Isotria medeoloid','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Vanilloideae|Pogonieae|Isotria|Isotria medeoloides','73|8|2|6|181|349|594|1293|6877','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9547','','','cd1c3580-475e-5ccb-b35a-961d9f745e38','Hemerocallis lilioasphodelus Linnaeus','Linnaeus',0,2,'d402e9f1-e62d-5f83-8f9d-82c94c0c06f3','Hemerocallis lilioasphodelus','d402e9f1-e62d-5f83-8f9d-82c94c0c06f3','Hemerocallis lilioasphodelus','13ed7bcf-f9d6-5a26-a983-4be8ffff5cb5','Hemerocallis lilioasphodel','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asphodelaceae|Hemerocallidoideae|Hemerocallis|Hemerocallis lilioasphodelus','73|8|2|6|32754|341|1238|9547','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('315','','','70b0da6a-f861-5ae6-85de-437ea6884fc3','Commelinoideae','',0,1,'70b0da6a-f861-5ae6-85de-437ea6884fc3','Commelinoideae','70b0da6a-f861-5ae6-85de-437ea6884fc3','Commelinoideae','70b0da6a-f861-5ae6-85de-437ea6884fc3','Commelinoideae','','Equisetopsida|Magnoliidae|Lilianae|Commelinales|Commelinaceae|Commelinoideae','73|8|2|19|114|315','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('688','','','8d2cac27-b609-568c-bed8-d3796981e6d6','Tradescantieae','',0,1,'8d2cac27-b609-568c-bed8-d3796981e6d6','Tradescantieae','8d2cac27-b609-568c-bed8-d3796981e6d6','Tradescantieae','8d2cac27-b609-568c-bed8-d3796981e6d6','Tradescantieae','','Equisetopsida|Magnoliidae|Lilianae|Commelinales|Commelinaceae|Commelinoideae|Tradescantieae','73|8|2|19|114|315|688','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('1311','','','d284716b-e91c-5d7b-858a-086efa4f6a7d','Lachnanthes Elliott','Elliott',0,1,'d6698794-e994-5125-a7bc-711d05f67e54','Lachnanthes','d6698794-e994-5125-a7bc-711d05f67e54','Lachnanthes','d6698794-e994-5125-a7bc-711d05f67e54','Lachnanthes','','Equisetopsida|Magnoliidae|Lilianae|Commelinales|Haemodoraceae|Haemodoroideae|Lachnanthes','73|8|2|19|138|351|1311','class|subclass|superorder|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('199','','','f370a336-c442-56c6-a9ef-043d6013f2d8','Pontederiaceae Kunth','Kunth',0,1,'a40b840e-287d-5e2a-a4b9-cdafdd160c7b','Pontederiaceae','a40b840e-287d-5e2a-a4b9-cdafdd160c7b','Pontederiaceae','a40b840e-287d-5e2a-a4b9-cdafdd160c7b','Pontederiaceae','','Equisetopsida|Magnoliidae|Lilianae|Commelinales|Pontederiaceae','73|8|2|19|199','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('34104','','','6df5d248-1206-534c-98ae-1aec4591717f','Pontederia crassipes Martius','Martius',0,2,'71357a6b-2e09-555c-a2f4-6ade33774162','Pontederia crassipes','71357a6b-2e09-555c-a2f4-6ade33774162','Pontederia crassipes','14505b75-3923-59bd-9381-b0bfccffb93e','Pontederia crassip','','Equisetopsida|Magnoliidae|Lilianae|Commelinales|Pontederiaceae|Pontederia|Oshunae|Pontederia crassipes','73|8|2|19|199|1582|34103|34104','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1369','','','b21ddb7b-9f5e-534e-ac24-25de77d3c447','Lophiola Ker-Gawler','Ker-Gawler',0,1,'28fce53f-d602-53af-8831-75a5f2fdb364','Lophiola','28fce53f-d602-53af-8831-75a5f2fdb364','Lophiola','28fce53f-d602-53af-8831-75a5f2fdb364','Lophiola','','Equisetopsida|Magnoliidae|Lilianae|Dioscoreales|Nartheciaceae|Lophiola','73|8|2|23|27133|1369','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('691','','','32df0e14-ef34-5e9f-9ab8-099d767c67a6','Uvularieae','',0,1,'32df0e14-ef34-5e9f-9ab8-099d767c67a6','Uvularieae','32df0e14-ef34-5e9f-9ab8-099d767c67a6','Uvularieae','32df0e14-ef34-5e9f-9ab8-099d767c67a6','Uvularieae','','Equisetopsida|Magnoliidae|Lilianae|Liliales|Colchicaceae|Uvularioideae|Uvularieae','73|8|2|39|112|376|691','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('1804','','','ce390604-f013-5136-99a2-5ad196aa07fb','Uvularia Linnaeus','Linnaeus',0,1,'0977c33c-377c-59f1-a4e9-6d2ac0f94064','Uvularia','0977c33c-377c-59f1-a4e9-6d2ac0f94064','Uvularia','0977c33c-377c-59f1-a4e9-6d2ac0f94064','Uvularia','','Equisetopsida|Magnoliidae|Lilianae|Liliales|Colchicaceae|Uvularioideae|Uvularieae|Uvularia','73|8|2|39|112|376|691|1804','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('4599','','','c84ac88b-9bc5-5d97-89c5-a1f0f9f0c499','Uvularia sessilifolia Linnaeus','Linnaeus',0,2,'0699df52-0d71-5393-b859-6bf9f39c1fc4','Uvularia sessilifolia','0699df52-0d71-5393-b859-6bf9f39c1fc4','Uvularia sessilifolia','66916649-51d9-5733-aa23-4c99d01fa491','Uvularia sessilifol','','Equisetopsida|Magnoliidae|Lilianae|Liliales|Colchicaceae|Uvularioideae|Uvularieae|Uvularia|Uvularia sessilifolia','73|8|2|39|112|376|691|1804|4599','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('334','','','7f2b9d0a-e182-54b3-b34b-ed49edd447a4','Lilioideae Eaton','Eaton',0,1,'bfb14c75-f2a0-5705-90d6-b415c51facdf','Lilioideae','bfb14c75-f2a0-5705-90d6-b415c51facdf','Lilioideae','bfb14c75-f2a0-5705-90d6-b415c51facdf','Lilioideae','','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Lilioideae','73|8|2|39|155|334','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('6519','','','63bba8b8-7254-58b5-a86e-bb9950147e93','Erythronium grandiflorum Pursh','Pursh',0,2,'e5d9f8c5-04a7-505f-bc5f-6b8ed0e6b318','Erythronium grandiflorum','e5d9f8c5-04a7-505f-bc5f-6b8ed0e6b318','Erythronium grandiflorum','af0e2569-c207-54c4-ae72-e29e651c8f92','Erythronium grandiflor','','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Lilioideae|Tulipeae|Erythronium|Erythronium grandiflorum','73|8|2|39|155|334|551|1160|6519','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6518','','','591b11af-bcd7-58b3-b598-278b5b997d6a','Erythronium grandiflorum Pursh subsp. grandiflorum Pursh','Pursh',0,3,'8e808f3b-4887-5051-a30f-0c8d9b15145b','Erythronium grandiflorum grandiflorum','ce081099-d75d-56aa-b383-cdadbe3a7891','Erythronium grandiflorum subsp. grandiflorum','9605884a-04b0-5f4f-85ff-f0b4b6f06f16','Erythronium grandiflor grandiflor','','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Lilioideae|Tulipeae|Erythronium|Erythronium grandiflorum|Erythronium grandiflorum grandiflorum','73|8|2|39|155|334|551|1160|6519|6518','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('33390','','','2b3afea2-945e-5f31-b7af-4d0099d95cf5','Gagea serotina var. flava (Calder & Roy L. Taylor) M. Daines','(Calder & Roy L. Taylor) M. Daines',0,3,'c1cdf989-4a44-5c75-b797-d21996d101ff','Gagea serotina flava','55fd7c7d-4ed4-53e7-82e8-dee69fe29d95','Gagea serotina var. flava','d0cb131b-376e-5efa-9c64-64710d4ef1f8','Gagea serotin flau','','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Lilioideae|Tulipeae|Gagea|Gagea serotina|Gagea serotina flava','73|8|2|39|155|334|551|32924|32925|33390','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('6525','','','d863cc9f-9f6c-55fc-80bf-68e59cb2db47','Fritillaria camschatcensis (Linnaeus) Ker Gawler','(Linnaeus) Ker Gawler',0,2,'1a3fa623-2e8a-5def-93f3-cd5078f787b3','Fritillaria camschatcensis','1a3fa623-2e8a-5def-93f3-cd5078f787b3','Fritillaria camschatcensis','a9907a1a-2a9c-5f63-a83e-a635f0a35883','Fritillaria camschatcens','','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Lilioideae|Lilieae|Fritillaria|Fritillaria camschatcensis','73|8|2|39|155|334|560|1184|6525','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6530','','','f83359c7-81ef-5897-8ad5-4b6955c363a2','Lilium columbianum Leichtlin','Leichtlin',0,2,'4c6210d5-d248-5e32-8d5d-e3ff6832a33e','Lilium columbianum','4c6210d5-d248-5e32-8d5d-e3ff6832a33e','Lilium columbianum','4813a055-a6b6-5721-9cf8-aa19060dc266','Lilium columbian','','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Lilioideae|Lilieae|Lilium|Lilium columbianum','73|8|2|39|155|334|560|1344|6530','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6529','','','045e7c48-49bd-5b81-a3ac-29428e073067','Lilium canadense Linnaeus','Linnaeus',0,2,'20d7542b-7ca5-519c-90bf-799603172b63','Lilium canadense','20d7542b-7ca5-519c-90bf-799603172b63','Lilium canadense','62c43e65-f064-5062-a9ce-6ca879e77247','Lilium canadens','','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Lilioideae|Lilieae|Lilium|Lilium canadense','73|8|2|39|155|334|560|1344|6529','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6513','','','1b7ab80f-6fd0-517d-b1c3-b30d95f40152','Clintonia borealis (Aiton) Rafinesque','(Aiton) Rafinesque',0,2,'1de2a80f-d281-5aa4-94a0-ccb9e389e9a0','Clintonia borealis','1de2a80f-d281-5aa4-94a0-ccb9e389e9a0','Clintonia borealis','07f11175-ac8b-52a0-a500-18447c5a7796','Clintonia boreal','','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Medeloideae|Clintonia|Clintonia borealis','73|8|2|39|155|313|1010|6513','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29149','','','20157b0b-aec3-5704-9594-6de843a27e5b','Streptopoideae Mabberley ex Reveal','Mabberley ex Reveal',0,1,'c6b62e05-5b28-592d-aef2-37f30d29cf69','Streptopoideae','c6b62e05-5b28-592d-aef2-37f30d29cf69','Streptopoideae','c6b62e05-5b28-592d-aef2-37f30d29cf69','Streptopoideae','','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Streptopoideae','73|8|2|39|155|29149','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',2);
INSERT INTO core VALUES('4155','','','60be1f8f-2532-56c8-bd91-4bfe7b476849','Prosartes smithii (Hooker) Utech','(Hooker) Utech',0,2,'9fba772d-ca70-555c-ade4-7b64a30ec793','Prosartes smithii','9fba772d-ca70-555c-ade4-7b64a30ec793','Prosartes smithii','de4d2a50-c3e1-51f2-a5a4-3dac8035d6f1','Prosartes smith','','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Streptopoideae|Prosartes|Prosartes smithii','73|8|2|39|155|29149|1590|4155','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4592','','','ed02f5a6-4305-59a5-8b1c-212e67a7526b','Streptopus lanceolatus (Aiton) Reveal','(Aiton) Reveal',0,2,'92b3ecbf-a155-5056-952f-09812b10576a','Streptopus lanceolatus','92b3ecbf-a155-5056-952f-09812b10576a','Streptopus lanceolatus','7a9c56af-e237-5c4a-9fb2-af7cb5ae1b2d','Streptopus lanceolat','','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Streptopoideae|Streptopus|Streptopus lanceolatus','73|8|2|39|155|29149|1721|4592','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2017','','','95c752c2-8b81-5de0-8cd5-a1b9c75f5ddc','Trillium subg. Trillium','',0,1,'8d31dedd-7ceb-5dbb-b545-f4b24408eb43','Trillium','71579e5c-1af4-57b8-bbd0-944d296b944b','Trillium subgen. Trillium','8d31dedd-7ceb-5dbb-b545-f4b24408eb43','Trillium','','Equisetopsida|Magnoliidae|Lilianae|Liliales|Melanthiaceae|Parideae|Trillium|Trillium','73|8|2|39|166|31535|1785|2017','class|subclass|superorder|order|family|tribe|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('1785','','','f5d50eed-0d9d-50e3-aeef-16fdbd4081e1','Trillium Linnaeus','Linnaeus',0,1,'8d31dedd-7ceb-5dbb-b545-f4b24408eb43','Trillium','8d31dedd-7ceb-5dbb-b545-f4b24408eb43','Trillium','8d31dedd-7ceb-5dbb-b545-f4b24408eb43','Trillium','','Equisetopsida|Magnoliidae|Lilianae|Liliales|Melanthiaceae|Parideae|Trillium','73|8|2|39|166|31535|1785','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('6655','','','2c4ece2f-d8fd-5a86-9cb9-5e5af2bc65b0','Trillium cernuum Linnaeus','Linnaeus',0,2,'c39f2e93-4053-5301-99b5-045b1048721d','Trillium cernuum','c39f2e93-4053-5301-99b5-045b1048721d','Trillium cernuum','02845493-589e-5b09-bf41-783e692d2b2e','Trillium cernu','','Equisetopsida|Magnoliidae|Lilianae|Liliales|Melanthiaceae|Parideae|Trillium|Trillium|Trillium cernuum','73|8|2|39|166|31535|1785|2017|6655','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2018','','','0b48a665-39bc-5462-829b-36bd35678adf','Trillium subg. Phyllantherum','',0,1,'dbade615-e8c5-5f2e-a58f-b29461d274c6','Phyllantherum','d8a215ee-3706-5e90-abc7-308f50124811','Trillium subgen. Phyllantherum','dbade615-e8c5-5f2e-a58f-b29461d274c6','Phyllantherum','','Equisetopsida|Magnoliidae|Lilianae|Liliales|Melanthiaceae|Parideae|Trillium|Phyllantherum','73|8|2|39|166|31535|1785|2018','class|subclass|superorder|order|family|tribe|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('6659','','','006c7273-ed61-5cd5-aa1f-e87019e8b3db','Trillium luteum (Muhlenberg) Harbison','(Muhlenberg) Harbison',0,2,'5efb5aac-483b-5782-8e12-1d9587b24ca5','Trillium luteum','5efb5aac-483b-5782-8e12-1d9587b24ca5','Trillium luteum','8781784e-4e73-5c70-8f4b-dd221cc76cc0','Trillium lute','','Equisetopsida|Magnoliidae|Lilianae|Liliales|Melanthiaceae|Parideae|Trillium|Phyllantherum|Trillium luteum','73|8|2|39|166|31535|1785|2018|6659','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6667','','','024caeda-20f3-541e-853c-42f57da26bdb','Xerophyllum tenax (Pursh) Nuttall','(Pursh) Nuttall',0,2,'18404ba6-6c45-5efe-bdbe-038a9fc88d65','Xerophyllum tenax','18404ba6-6c45-5efe-bdbe-038a9fc88d65','Xerophyllum tenax','18404ba6-6c45-5efe-bdbe-038a9fc88d65','Xerophyllum tenax','','Equisetopsida|Magnoliidae|Lilianae|Liliales|Melanthiaceae|Xerophylleae|Xerophyllum|Xerophyllum tenax','73|8|2|39|166|31536|1833|6667','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31540','','','7762826d-7395-5c85-84f6-04f0ac6cd757','Trillidium undulatum (Willdenow) Floden & E.E. Schilling','(Willdenow) Floden & E.E. Schilling',0,2,'361a7fed-045c-5a11-8d00-e69f2f2cdb76','Trillidium undulatum','361a7fed-045c-5a11-8d00-e69f2f2cdb76','Trillidium undulatum','498b5774-4f4f-5685-a4bd-557bce70668e','Trillidium undulat','','Equisetopsida|Magnoliidae|Lilianae|Liliales|Melanthiaceae|Parideae|Trillidium|Trillidium undulatum','73|8|2|39|166|31535|31539|31540','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6649','','','cf64d06f-39ae-5331-b47e-6fb45856f24a','Anticlea elegans (Pursh) Rydberg','(Pursh) Rydberg',0,2,'eacdab8c-4927-5cc1-923c-29a775aa9051','Anticlea elegans','eacdab8c-4927-5cc1-923c-29a775aa9051','Anticlea elegans','eacdab8c-4927-5cc1-923c-29a775aa9051','Anticlea elegans','','Equisetopsida|Magnoliidae|Lilianae|Liliales|Melanthiaceae|Melanthieae|Anticlea|Anticlea elegans','73|8|2|39|166|31538|1840|6649','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1695','','','ff451569-b152-5cab-ae01-6531776f54c2','Smilax Linnaeus','Linnaeus',0,1,'7dcb3131-2d4b-53d8-becc-e85a69b0615e','Smilax','7dcb3131-2d4b-53d8-becc-e85a69b0615e','Smilax','7dcb3131-2d4b-53d8-becc-e85a69b0615e','Smilax','','Equisetopsida|Magnoliidae|Lilianae|Liliales|Smilacaceae|Smilax','73|8|2|39|222|1695','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('9343','','','0f0282cc-7ef8-5ac7-b4b2-feb29baec67f','Smilax herbacea Linnaeus','Linnaeus',0,2,'ac87273c-236c-5002-854e-34f06e138337','Smilax herbacea','ac87273c-236c-5002-854e-34f06e138337','Smilax herbacea','642f4206-0d63-5698-aabe-09e2eb7289cd','Smilax herbace','','Equisetopsida|Magnoliidae|Lilianae|Liliales|Smilacaceae|Smilax|Smilax herbacea','73|8|2|39|222|1695|9343','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9344','','','efd8e51f-9c16-5a9c-b163-0fcee825c14e','Smilax illinoensis Mangaly','Mangaly',0,2,'59a0c951-6304-5b96-9113-2d43f8c45517','Smilax illinoensis','59a0c951-6304-5b96-9113-2d43f8c45517','Smilax illinoensis','9b6e0325-6a3d-55eb-af0f-4ae3fe0ec1c3','Smilax illinoens','','Equisetopsida|Magnoliidae|Lilianae|Liliales|Smilacaceae|Smilax|Smilax illinoensis','73|8|2|39|222|1695|9344','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('920','','','29f7547b-f2b9-53ca-a870-c227c08b94e6','Bulbostylis Kunth','Kunth',0,1,'f8ecd315-3e7e-504e-8a66-b0a00806e279','Bulbostylis','f8ecd315-3e7e-504e-8a66-b0a00806e279','Bulbostylis','f8ecd315-3e7e-504e-8a66-b0a00806e279','Bulbostylis','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Abildgaardieae|Bulbostylis','73|8|2|55|120|266|476|920','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('476','','','adac1a91-1545-55e1-ba16-4d9fcc4f2f9b','Abildgaardieae Lye','Lye',0,1,'7ae42a15-5482-5eb0-84e7-fb90b116a7fd','Abildgaardieae','7ae42a15-5482-5eb0-84e7-fb90b116a7fd','Abildgaardieae','7ae42a15-5482-5eb0-84e7-fb90b116a7fd','Abildgaardieae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Abildgaardieae','73|8|2|55|120|266|476','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('5291','','','bbde0196-692f-50d7-abbc-3b0f9a08275a','Fimbristylis puberula (Michaux) Vahl','(Michaux) Vahl',0,2,'77d63aa5-b553-53cc-9dc8-d38dff4474e3','Fimbristylis puberula','77d63aa5-b553-53cc-9dc8-d38dff4474e3','Fimbristylis puberula','bc87e84d-ec16-520b-9c08-e071e9ee5588','Fimbristylis puberul','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Abildgaardieae|Fimbristylis|Fimbristylis puberula','73|8|2|55|120|266|476|1176|5291','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5289','','','0e5a0927-a036-52bd-ae09-5c5b8476bc07','Fimbristylis autumnalis (Linnaeus) Roemer & Schultes','(Linnaeus) Roemer & Schultes',0,2,'ebfa3b98-8e7e-5977-bf53-f2c1dcae5989','Fimbristylis autumnalis','ebfa3b98-8e7e-5977-bf53-f2c1dcae5989','Fimbristylis autumnalis','83afebf6-4808-501f-b2c2-9c162cfbaa0b','Fimbristylis autumnal','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Abildgaardieae|Fimbristylis|Fimbristylis autumnalis','73|8|2|55|120|266|476|1176|5289','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5220','','','95d5e331-da59-5c0e-87f1-45b5fecf4ad8','Cyperus squarrosus Linnaeus','Linnaeus',0,2,'f2804d52-11ec-5beb-8b53-be12e2399129','Cyperus squarrosus','f2804d52-11ec-5beb-8b53-be12e2399129','Cyperus squarrosus','f955fff5-2e44-5108-a12f-def3a400a992','Cyperus squarros','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cypereae|Cyperus|Juncellus|Cyperus squarrosus','73|8|2|55|120|266|528|1069|1994|5220','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5219','','','01204488-6d76-5b0e-8855-d8deef29e72e','Cyperus schweinitzii Torrey','Torrey',0,2,'4e581cc5-1d2d-5b99-957e-1b840c44e15a','Cyperus schweinitzii','4e581cc5-1d2d-5b99-957e-1b840c44e15a','Cyperus schweinitzii','c84edd96-edf9-553c-8b2e-4009a408ce5b','Cyperus schweinitz','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cypereae|Cyperus|Juncellus|Cyperus schweinitzii','73|8|2|55|120|266|528|1069|1994|5219','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5215','','','9eb201f2-3c3c-5d0a-9906-d3ac36bf70d2','Cyperus lupulinus (Sprengel) Marcks subsp. lupulinus (Sprengel) Marcks','(Sprengel) Marcks',0,3,'2031131d-f10b-5f2a-bc26-d33b702af01c','Cyperus lupulinus lupulinus','3e30c7f6-04e9-532f-9bb9-caf24dc3bb0e','Cyperus lupulinus subsp. lupulinus','2274c020-77ec-517f-83f5-20dec3bc32ef','Cyperus lupulin lupulin','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cypereae|Cyperus|Juncellus|Cyperus lupulinus|Cyperus lupulinus lupulinus','73|8|2|55|120|266|528|1069|1994|5216|5215','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('1292','','','a5cab160-a520-5d76-93ce-f04f3935c9e7','Isolepis R. Brown','R. Brown',0,1,'c4945f76-6cfe-547c-962e-757ce35e54ec','Isolepis','c4945f76-6cfe-547c-962e-757ce35e54ec','Isolepis','c4945f76-6cfe-547c-962e-757ce35e54ec','Isolepis','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cypereae|Isolepis','73|8|2|55|120|266|528|1292','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('5293','','','c8f1a3f7-0a51-5cb0-9fce-58974e641a1e','Isolepis cernua (Vahl) Roemer & Schultes','(Vahl) Roemer & Schultes',0,2,'22d2b812-0a73-5b70-a6ed-3bdd4ccdea7c','Isolepis cernua','22d2b812-0a73-5b70-a6ed-3bdd4ccdea7c','Isolepis cernua','38c9f746-f57c-55c0-bd02-90b65921a6ef','Isolepis cernu','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cypereae|Isolepis|Isolepis cernua','73|8|2|55|120|266|528|1292|5293','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('900','','','bcda9dcf-440a-5e9e-bde0-f971e4d6d529','Blysmopsis Oteng-Yeboah','Oteng-Yeboah',0,1,'7bdd118f-ac78-51c5-9627-b47ff50bdbe7','Blysmopsis','7bdd118f-ac78-51c5-9627-b47ff50bdbe7','Blysmopsis','7bdd118f-ac78-51c5-9627-b47ff50bdbe7','Blysmopsis','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Dulichieae|Blysmopsis','73|8|2|55|120|266|464|900','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('547','','','cc8e049e-9b87-57db-adfd-d60380900d2d','Eleocharideae Goetghebeur','Goetghebeur',0,1,'04c9c8e3-310a-5554-b4ba-50f8f8ba7415','Eleocharideae','04c9c8e3-310a-5554-b4ba-50f8f8ba7415','Eleocharideae','04c9c8e3-310a-5554-b4ba-50f8f8ba7415','Eleocharideae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae','73|8|2|55|120|266|547','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('5223','','','29fbd062-decb-5e91-9ce4-78536a8805a3','Dulichium arundinaceum (Linnaeus) Britton var. arundinaceum (Linnaeus) Britton','(Linnaeus) Britton',0,3,'b83f50a7-df0e-5b18-a0be-09fc986a11d6','Dulichium arundinaceum arundinaceum','7107a025-72a8-55a7-b520-c0a78c675da4','Dulichium arundinaceum var. arundinaceum','c6901599-f0c5-5463-a764-eebc54f15e96','Dulichium arundinace arundinace','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Dulichieae|Dulichium|Dulichium arundinaceum|Dulichium arundinaceum arundinaceum','73|8|2|55|120|266|464|1114|5224|5223','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('5239','','','3e2396c0-c3f5-53b5-87cc-29cdbdb4c456','Eleocharis fallax Weatherby','Weatherby',0,2,'713aea7e-1e7b-596c-a1ab-341ad7910116','Eleocharis fallax','713aea7e-1e7b-596c-a1ab-341ad7910116','Eleocharis fallax','713aea7e-1e7b-596c-a1ab-341ad7910116','Eleocharis fallax','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Eleocharis|Eleocharis|Eleocharis|Eleocharis fallax','73|8|2|55|120|266|547|1127|1997|2157|2392|5239','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('5233','','','f17fdbd0-f1dd-5272-8b72-dc16a687be27','Eleocharis compressa Sullivant var. compressa Sullivant','Sullivant',0,3,'7b281a28-4115-5f92-bcd4-6abf56568d74','Eleocharis compressa compressa','39437554-2c40-55c9-9045-5d7527566c75','Eleocharis compressa var. compressa','36f8b128-8d20-512a-92ca-a9c37f560b66','Eleocharis compress compress','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Eleocharis|Eleocharis|Eleocharis|Eleocharis compressa|Eleocharis compressa compressa','73|8|2|55|120|266|547|1127|1997|2157|2392|5232|5233','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('5259','','','244cc093-18fd-5809-be3e-a19eda73bb97','Eleocharis tenuis (Willdenow) Schultes','(Willdenow) Schultes',0,2,'11ba61a1-4323-5f98-a595-3bb8111b3583','Eleocharis tenuis','11ba61a1-4323-5f98-a595-3bb8111b3583','Eleocharis tenuis','1accc34b-ea8a-5a0e-b2eb-5242cc412c57','Eleocharis tenu','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Eleocharis|Eleocharis|Eleocharis|Eleocharis tenuis','73|8|2|55|120|266|547|1127|1997|2157|2392|5259','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('5258','','','bf94208d-e751-57bd-b22d-9879a5068c4d','Eleocharis tenuis var. pseudoptera (Weatherby) Svenson','(Weatherby) Svenson',0,3,'22f56ac6-6c7b-59fb-be69-a14773a4adcd','Eleocharis tenuis pseudoptera','c2d0af4b-a456-5a5d-b8a1-07ccb0135994','Eleocharis tenuis var. pseudoptera','d694b3dc-6b6e-53e1-9698-1034fe7a97ed','Eleocharis tenu pseudopter','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Eleocharis|Eleocharis|Eleocharis|Eleocharis tenuis|Eleocharis tenuis pseudoptera','73|8|2|55|120|266|547|1127|1997|2157|2392|5259|5258','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('5243','','','7115c4a3-bbe7-535b-ac35-b8c2dc266541','Eleocharis intermedia Schultes','Schultes',0,2,'6c36274a-b0a0-5023-bec6-354f4bef0ed7','Eleocharis intermedia','6c36274a-b0a0-5023-bec6-354f4bef0ed7','Eleocharis intermedia','e4590c0d-4f5b-5dfb-83b0-6474a4188197','Eleocharis intermed','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Eleocharis|Eleocharis|Tenuissimae|Eleocharis intermedia','73|8|2|55|120|266|547|1127|1997|2157|2394|5243','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('5242','','','124b3899-5885-58c0-8cd2-bd106cd6df72','Eleocharis geniculata (Linnaeus) Roemer & Schultes','(Linnaeus) Roemer & Schultes',0,2,'878e8e6d-fa68-56d2-bb71-d2b1ad142944','Eleocharis geniculata','878e8e6d-fa68-56d2-bb71-d2b1ad142944','Eleocharis geniculata','e21cf763-a43b-5e88-8e48-23fe0cf8d3fe','Eleocharis geniculat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Eleocharis|Eleogenus|Maculosae|Eleocharis geniculata','73|8|2|55|120|266|547|1127|1997|2156|2393|5242','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('5261','','','78cbd40a-6e21-5dee-9c90-a33df470399b','Eleocharis tuberculosa (Michaux) Roemer & Schultes','(Michaux) Roemer & Schultes',0,2,'b64742a9-2e83-534c-b81b-d4b7aad1f245','Eleocharis tuberculosa','b64742a9-2e83-534c-b81b-d4b7aad1f245','Eleocharis tuberculosa','34e812ce-caaa-5ce0-a567-4efeb04d7902','Eleocharis tuberculos','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Eleocharis|Eleocharis|Tenuissimae|Eleocharis tuberculosa','73|8|2|55|120|266|547|1127|1997|2157|2394|5261','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('5230','','','32d9a64d-18c8-50a9-a940-2968c599fa5d','Eleocharis coloradoensis (Britton) Gilly','(Britton) Gilly',0,2,'e59bcbd6-1b83-5a9c-82d1-e1c1f0f1679f','Eleocharis coloradoensis','e59bcbd6-1b83-5a9c-82d1-e1c1f0f1679f','Eleocharis coloradoensis','9bec4ac8-749a-587a-9107-8d3d42960b82','Eleocharis coloradoens','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Eleocharis|Parvulae|Eleocharis coloradoensis','73|8|2|55|120|266|547|1127|1997|2158|5230','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5237','','','18935e0c-a53b-5097-aaf0-2d75b1a263e8','Eleocharis equisetoides (Elliott) Torrey','(Elliott) Torrey',0,2,'738da3b2-c765-5fa4-ba2d-f5861a09f72e','Eleocharis equisetoides','738da3b2-c765-5fa4-ba2d-f5861a09f72e','Eleocharis equisetoides','6675a64f-c9cd-5a47-aa3d-144ab40b590e','Eleocharis equisetoid','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Limnochloa|Eleocharis equisetoides','73|8|2|55|120|266|547|1127|1998|5237','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1999','','','10359fbf-5a65-5b80-b45a-57c86df32a47','Eleocharis subg. Zinserlingia T.V. Egorova','T.V. Egorova',0,1,'e8af8869-8497-5a35-8970-72bfd8d0c715','Zinserlingia','397a9f1e-666a-5bd0-8ce0-7244f1df8a7a','Eleocharis subgen. Zinserlingia','e8af8869-8497-5a35-8970-72bfd8d0c715','Zinserlingia','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Zinserlingia','73|8|2|55|120|266|547|1127|1999','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('420','','','82f9117f-b99d-5437-97d6-ad428fc04e23','Scirpeae T. Lestiboudois','T. Lestiboudois',0,1,'29a8fd05-9a3b-506c-aa12-5c19601d4aa7','Scirpeae','29a8fd05-9a3b-506c-aa12-5c19601d4aa7','Scirpeae','29a8fd05-9a3b-506c-aa12-5c19601d4aa7','Scirpeae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Scirpeae','73|8|2|55|120|266|420','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('1152','','','fee6ad07-4ad3-5f62-be39-e7fd0bc4c03d','Eriophorum Linnaeus','Linnaeus',0,1,'996bb47f-4bcb-51f2-9784-51b1c3d8ae93','Eriophorum','996bb47f-4bcb-51f2-9784-51b1c3d8ae93','Eriophorum','996bb47f-4bcb-51f2-9784-51b1c3d8ae93','Eriophorum','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Scirpeae|Eriophorum','73|8|2|55|120|266|420|1152','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('5265','','','7d1bff9a-7b2b-573c-8031-8cc8093236c1','Eriophorum angustifolium Honckeny subsp. angustifolium Honckeny','Honckeny',0,3,'df65932c-df95-5452-950f-04935e22497d','Eriophorum angustifolium angustifolium','6f246851-625c-55b5-9baf-9ee3793be3ef','Eriophorum angustifolium subsp. angustifolium','4ab453ae-934c-539b-a43d-2396f339c92d','Eriophorum angustifoli angustifoli','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Scirpeae|Eriophorum|Phyllanthela|Eriophorum angustifolium|Eriophorum angustifolium angustifolium','73|8|2|55|120|266|420|1152|2000|5266|5265','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('5269','','','5c932e33-442c-55ab-bab5-70362fdb50cf','Eriophorum callitrix Chamisso','Chamisso',0,2,'844eebfc-d70d-5d79-bccf-4d2da898ea2c','Eriophorum callitrix','844eebfc-d70d-5d79-bccf-4d2da898ea2c','Eriophorum callitrix','844eebfc-d70d-5d79-bccf-4d2da898ea2c','Eriophorum callitrix','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Scirpeae|Eriophorum|Eriophorum|Eriophorum callitrix','73|8|2|55|120|266|420|1152|2001|5269','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5275','','','68b67446-01a6-54aa-af8d-e4993dd9a0c6','Eriophorum russeolum Fries subsp. russeolum Fries','Fries',0,3,'0eab001a-ea3f-5115-b5b8-4a9c28a06a8e','Eriophorum russeolum russeolum','fa60f71a-9642-5947-9531-d4113a689a5c','Eriophorum russeolum subsp. russeolum','107e752f-95fc-5fb9-b79d-4e028955ad8e','Eriophorum russeol russeol','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Scirpeae|Eriophorum|Eriophorum|Eriophorum russeolum|Eriophorum russeolum russeolum','73|8|2|55|120|266|420|1152|2001|5274|5275','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('29908','','','772bc4ca-aa87-5e04-a249-9b5bf77e9126','Eriophorum russeolum subsp. albidum (F. Nylander) Väre','(F. Nylander) Väre',0,3,'affaaca9-fb5b-5975-bd26-934b39682d65','Eriophorum russeolum albidum','41fec432-ee2c-507e-8789-1601bf5574ae','Eriophorum russeolum subsp. albidum','31a17376-4c6c-5bee-b28c-a1efa83dddd9','Eriophorum russeol albid','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Scirpeae|Eriophorum|Eriophorum|Eriophorum russeolum|Eriophorum russeolum albidum','73|8|2|55|120|266|420|1152|2001|5274|29908','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('5277','','','fef0b894-9163-57fd-8dc6-4cf8ee31f743','Eriophorum scheuchzeri Hoppe','Hoppe',0,2,'4acc62c1-0ce0-59a6-bf5a-219897a1781e','Eriophorum scheuchzeri','4acc62c1-0ce0-59a6-bf5a-219897a1781e','Eriophorum scheuchzeri','16775761-5fe8-58ae-860d-c9da3e3cd4c5','Eriophorum scheuchzer','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Scirpeae|Eriophorum|Eriophorum|Eriophorum scheuchzeri','73|8|2|55|120|266|420|1152|2001|5277','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5286','','','d5dd278e-3678-5dc7-88e6-06432cfc0370','Eriophorum ×medium Andersson subsp. ×medium','Andersson',0,2,'315d59c9-6f04-5d93-8fd4-8da1454c02cc','Eriophorum medium','5e600243-edd0-593c-b85f-51a35d39e57c','Eriophorum × medium','33e5dc6d-01ea-51c7-a28c-3290ef0ddfe2','Eriophorum medi','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Scirpeae|Eriophorum|Eriophorum|Eriophorum medium|Eriophorum medium','73|8|2|55|120|266|420|1152|2001|5285|5286','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','subspecies','0','0','0','',4);
INSERT INTO core VALUES('5284','','','744f7f25-6d47-5469-a5b1-6bbcd59eab4c','Eriophorum ×medium subsp. ×album J. Cayouette J. Cayouette','',0,2,'315d59c9-6f04-5d93-8fd4-8da1454c02cc','Eriophorum medium','5e600243-edd0-593c-b85f-51a35d39e57c','Eriophorum × medium','33e5dc6d-01ea-51c7-a28c-3290ef0ddfe2','Eriophorum medi','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Scirpeae|Eriophorum|Eriophorum|Eriophorum medium|Eriophorum medium','73|8|2|55|120|266|420|1152|2001|5285|5284','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','subspecies','0','0','0','',4);
INSERT INTO core VALUES('5282','','','ea30768a-ec63-56cb-9ade-9efb9e0ab68b','Eriophorum virginicum Linnaeus','Linnaeus',0,2,'20517b05-4746-51aa-ae9a-36f609ba7a8f','Eriophorum virginicum','20517b05-4746-51aa-ae9a-36f609ba7a8f','Eriophorum virginicum','9f5f6010-6cf0-54e2-9c0d-2e0ddc8e0b39','Eriophorum uirginic','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Scirpeae|Eriophorum|Eriophorum virginicum','73|8|2|55|120|266|420|1152|5282','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5332','','','1194dfeb-b25b-57c1-a0da-a4dd53c1b2a8','Scirpus longii Fernald','Fernald',0,2,'2137aa5d-1883-561c-90d0-e99ba1c19230','Scirpus longii','2137aa5d-1883-561c-90d0-e99ba1c19230','Scirpus longii','420b99dc-dd0b-54dc-9a20-6dcece4670d5','Scirpus long','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Scirpeae|Scirpus|Scirpus longii','73|8|2|55|120|266|420|1665|5332','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5335','','','345f475a-6026-5c91-a307-d81f3b7a55fc','Scirpus pedicellatus Fernald','Fernald',0,2,'ed49e7bb-6d60-5244-b97f-91c7a7ba8113','Scirpus pedicellatus','ed49e7bb-6d60-5244-b97f-91c7a7ba8113','Scirpus pedicellatus','890fa6d3-6a29-5948-8e33-5d0474260559','Scirpus pedicellat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Scirpeae|Scirpus|Scirpus pedicellatus','73|8|2|55|120|266|420|1665|5335','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5336','','','4550faf2-a379-52a5-9922-39c589718499','Scirpus pendulus Muhlenberg ex Willdenow','Muhlenberg ex Willdenow',0,2,'7f881755-af57-5c1c-b6a6-4e7f9e77bf6c','Scirpus pendulus','7f881755-af57-5c1c-b6a6-4e7f9e77bf6c','Scirpus pendulus','f5c6d7a6-b980-5c2b-af7f-15cbeaca600b','Scirpus pendul','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Scirpeae|Scirpus|Scirpus pendulus','73|8|2|55|120|266|420|1665|5336','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('4718','','','cf96ba63-1898-5516-b16d-048abddf2ad0','Bolboschoenus maritimus subsp. paludosus (A. Nelson) T. Koyama','(A. Nelson) T. Koyama',0,3,'7b93c404-9ebb-523c-ae4c-470cf38095f0','Bolboschoenus maritimus paludosus','c9ef3c2b-1f07-5b75-81dc-778641f554ed','Bolboschoenus maritimus subsp. paludosus','9f7a8e80-7b42-5712-8b8f-ab871f078662','Bolboschoenus maritim paludos','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Bolboschoeneae|Bolboschoenus|Bolboschoenus maritimus|Bolboschoenus maritimus paludosus','73|8|2|55|120|266|32767|902|4717|4718','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('4719','','','bc984b56-58f6-59a4-b94b-38a6d029f0a6','Bolboschoenus novae-angliae (Britton) S.G. Smith','(Britton) S.G. Smith',0,2,'b84b29ff-e147-5e7a-9ac3-3ef928189ac2','Bolboschoenus novae-angliae','b84b29ff-e147-5e7a-9ac3-3ef928189ac2','Bolboschoenus novae-angliae','fda9dcce-6f1b-5c3f-b9c9-ebc63777ac2d','Bolboschoenus nouae-angli','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Bolboschoeneae|Bolboschoenus|Bolboschoenus novae-angliae','73|8|2|55|120|266|32767|902|4719','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5340','','','c6645b9a-8916-56bd-8340-2b07a647f5f8','Scleria triglomerata Michaux','Michaux',0,2,'9fd9257d-6526-5f99-be2f-7d695848817f','Scleria triglomerata','9fd9257d-6526-5f99-be2f-7d695848817f','Scleria triglomerata','be780a01-87d6-59d1-aa62-566f72bf5c05','Scleria triglomerat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Sclerieae|Scleria|Scleria triglomerata','73|8|2|55|120|266|675|1667|5340','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5338','','','e31f9a27-d8d7-5416-a805-5aa54aa49d4a','Scleria pauciflora Muhlenberg ex Willdenow var. pauciflora Muhlenberg ex Willdenow','Muhlenberg ex Willdenow',0,3,'1c87e705-4b60-5068-8683-4faf7b5c3dd4','Scleria pauciflora pauciflora','5f33bdd4-e156-5a3e-8e93-0ac2e9bffa26','Scleria pauciflora var. pauciflora','dffc1c7e-9081-5ba2-a254-c930118b120c','Scleria pauciflor pauciflor','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Sclerieae|Scleria|Scleria pauciflora|Scleria pauciflora pauciflora','73|8|2|55|120|266|675|1667|5339|5338','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',2);
INSERT INTO core VALUES('27892','','','19aaaec9-990f-552c-9da3-489226628340','Schoenoplectiella smithii var. leviseta (Fassett) Hayasaka','(Fassett) Hayasaka',0,3,'258a9bc5-9995-5144-b710-efe4b1584d70','Schoenoplectiella smithii leviseta','a3efb294-1b7e-5665-b4e6-627f91142141','Schoenoplectiella smithii var. leviseta','86c170dd-8f35-50c2-9fb6-25144a675ec6','Schoenoplectiella smith leuiset','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Pseudoschoeneae|Schoenoplectiella|Actaeogeron|Schoenoplectiella smithii|Schoenoplectiella smithii leviseta','73|8|2|55|120|266|32766|27881|27882|27890|27892','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('27883','','','1ed0297c-6887-5547-b994-86714a464548','Schoenoplectiella sect. Schoenoplectiella Lye','Lye',0,1,'d516a8e4-4ac4-5d46-86bb-11dc932299af','Schoenoplectiella','4eaa0c5a-29e2-5275-b9a7-2e4334088254','Schoenoplectiella sect. Schoenoplectiella','d516a8e4-4ac4-5d46-86bb-11dc932299af','Schoenoplectiella','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Pseudoschoeneae|Schoenoplectiella|Schoenoplectiella','73|8|2|55|120|266|32766|27881|27883','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('2159','','','b60e35bd-5b10-5803-842f-7ae7eda549c1','Schoenoplectus sect. Schoenoplectus','',0,1,'42efee9b-b37d-5db3-bb4d-1297d37210e8','Schoenoplectus','b60e35bd-5b10-5803-842f-7ae7eda549c1','Schoenoplectus sect. Schoenoplectus','42efee9b-b37d-5db3-bb4d-1297d37210e8','Schoenoplectus','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Schoenoplecteae|Recheinbach|Schoenoplectus','73|8|2|55|120|266|32768|1663|2159','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('5305','','','cd684d44-011c-53e3-bac2-f1a7541567c2','Schoenoplectus acutus (Muhlenberg ex Bigelow) Á. Löve & D. Löve','(Muhlenberg ex Bigelow) Á. Löve & D. Löve',0,2,'06419072-f8b8-544d-90d5-be04690147dc','Schoenoplectus acutus','06419072-f8b8-544d-90d5-be04690147dc','Schoenoplectus acutus','9053e7c7-535d-55c0-ab8e-7299c09b1ac1','Schoenoplectus acut','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Schoenoplecteae|Recheinbach|Schoenoplectus|Schoenoplectus acutus','73|8|2|55|120|266|32768|1663|2159|5305','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('5304','','','9cf2e301-c45e-5b07-af5c-1f18b33f23eb','Schoenoplectus acutus (Muhlenberg ex Bigelow) Á. Löve & D. Löve var. acutus (Muhlenberg ex Bigelow) Á. Löve & D. Löve','(Muhlenberg ex Bigelow) Á. Löve & D. Löve',0,3,'bc327393-caa9-5f98-acd6-3475709e9de0','Schoenoplectus acutus acutus','06068d75-1406-56bd-81b8-9aade94fd414','Schoenoplectus acutus var. acutus','ae9c4f4d-6fc4-5904-a91b-39933495e61c','Schoenoplectus acut acut','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Schoenoplecteae|Recheinbach|Schoenoplectus|Schoenoplectus acutus|Schoenoplectus acutus acutus','73|8|2|55|120|266|32768|1663|2159|5305|5304','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',2);
INSERT INTO core VALUES('2099','','','3d12455f-2a32-5253-a369-9b21c1b69aff','Carex sect. Acrocystis Dumortier','Dumortier',0,1,'1827878a-eaf1-5190-9362-243025132b73','Acrocystis','602e84b1-7c07-58ab-b002-4fd4d5ca46b5','Carex sect. Acrocystis','1827878a-eaf1-5190-9362-243025132b73','Acrocystis','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Acrocystis','73|8|2|55|120|266|32773|951|2099','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('5346','','','2e0ad7e6-c098-5586-9b33-a71c8a91d883','Trichophorum pumilum (Vahl) Schinz & Thellung','(Vahl) Schinz & Thellung',0,2,'3289e461-d303-55fe-bb11-8afa4e3813ca','Trichophorum pumilum','3289e461-d303-55fe-bb11-8afa4e3813ca','Trichophorum pumilum','670c48bf-30da-59f9-8e4c-1188b7a42276','Trichophorum pumil','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Trichophoreae|Trichophorum|Trichophorum pumilum','73|8|2|55|120|266|32769|1778|5346','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4837','','','de877e76-aafc-5b3d-b2e8-1a09b85925a5','Carex deflexa Hornemann var. deflexa Hornemann','Hornemann',0,3,'242f5cac-1220-5171-ba35-e9782a8b6698','Carex deflexa deflexa','680c76d2-2752-5d13-ada1-76ced1284285','Carex deflexa var. deflexa','28d2a91f-9826-551f-9e77-d11cbce805cc','Carex deflex deflex','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Acrocystis|Carex deflexa|Carex deflexa deflexa','73|8|2|55|120|266|32773|951|2099|4836|4837','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('4916','','','82ddc6ba-7b9d-5ba1-b5cd-f76182ccd254','Carex inops L.H. Bailey subsp. inops L.H. Bailey','L.H. Bailey',0,3,'955525cd-fb85-5c57-9601-6622869bac7d','Carex inops inops','47cb71af-cf6d-5499-9548-196bdc8ad191','Carex inops subsp. inops','955525cd-fb85-5c57-9601-6622869bac7d','Carex inops inops','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Acrocystis|Carex inops|Carex inops inops','73|8|2|55|120|266|32773|951|2099|4915|4916','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('5118','','','06a2d617-a6d4-50af-a838-998f3b32c157','Carex tonsa (Fernald) E.P. Bicknell','(Fernald) E.P. Bicknell',0,2,'6145bbe0-0da3-5561-bb8b-76fe2b024e02','Carex tonsa','6145bbe0-0da3-5561-bb8b-76fe2b024e02','Carex tonsa','acefd2ab-79c7-5662-ba58-b08d7e6be2d4','Carex tons','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Acrocystis|Carex tonsa','73|8|2|55|120|266|32773|951|2099|5118','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5119','','','6dcc5951-a05d-5abd-9dac-52eec74a4e92','Carex tonsa (Fernald) E.P. Bicknell var. tonsa (Fernald) E.P. Bicknell','(Fernald) E.P. Bicknell',0,3,'df38ed18-0df9-51a6-875b-dd85c15ef1da','Carex tonsa tonsa','81343e37-99d9-5d7c-b402-8ab1cb411e54','Carex tonsa var. tonsa','b3731919-a80d-5c1a-842a-3e15765f751b','Carex tons tons','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Acrocystis|Carex tonsa|Carex tonsa tonsa','73|8|2|55|120|266|32773|951|2099|5118|5119','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('4960','','','acabdd9a-ddc3-58fe-b1bc-97161a402f21','Carex luzulina var. ablata (L.H. Bailey) F.J. Hermann','(L.H. Bailey) F.J. Hermann',0,3,'000bdef9-4e52-5f28-9094-9909f7051a05','Carex luzulina ablata','1b435b65-7c46-55b5-87f8-1c4b39e69622','Carex luzulina var. ablata','28fd0776-b9b5-5f28-970c-3bda43ff144e','Carex luzulin ablat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Aulocystis|Carex luzulina|Carex luzulina ablata','73|8|2|55|120|266|32773|951|2111|4961|4960','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('4962','','','328409da-d37b-5ce7-bb1a-db2cc555745e','Carex luzulina Olney var. luzulina Olney','Olney',0,3,'836b646b-f877-50dd-b231-d52e83370b0d','Carex luzulina luzulina','74aa2c18-0d34-5853-a94f-c65bb16bc49b','Carex luzulina var. luzulina','d28dd5ed-1ea9-5a9c-88ce-edc7b862bc84','Carex luzulin luzulin','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Aulocystis|Carex luzulina|Carex luzulina luzulina','73|8|2|55|120|266|32773|951|2111|4961|4962','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('4901','','','e42359a5-0fbb-56f0-85d8-a019104ac5a0','Carex hirta Linnaeus','Linnaeus',0,2,'0c3e70ea-b618-5022-b051-f352cd1717f7','Carex hirta','0c3e70ea-b618-5022-b051-f352cd1717f7','Carex hirta','68a950a4-1985-59bd-a75c-a69b5071476a','Carex hirt','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Carex|Carex hirta','73|8|2|55|120|266|32773|951|2109|4901','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4805','','','1fb42ebb-f329-553d-8f31-f5c8260c4d21','Carex careyana Torrey ex Dewey','Torrey ex Dewey',0,2,'fc281ecc-8e53-5136-81e9-1fbdd38a8f79','Carex careyana','fc281ecc-8e53-5136-81e9-1fbdd38a8f79','Carex careyana','cf7c9dc8-1caa-5f08-b4b8-cd496f58b10c','Carex careyan','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Careyanae|Carex careyana','73|8|2|55|120|266|32773|951|2119|4805','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('5034','','','340f9cb7-472f-5409-a144-48305f87cc21','Carex plantaginea Lamarck','Lamarck',0,2,'2e21c55d-416d-5ac0-8a8f-944c5c649ed4','Carex plantaginea','2e21c55d-416d-5ac0-8a8f-944c5c649ed4','Carex plantaginea','bb1ffea4-93eb-5222-ab4a-0812801b8aca','Carex plantagine','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Careyanae|Carex plantaginea','73|8|2|55|120|266|32773|951|2119|5034','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('2124','','','7ddb276a-1877-56e2-9506-dbf2c9b6f98b','Carex sect. Ceratocystis Dumortier','Dumortier',0,1,'b40f96f3-47ab-5829-b764-9ec6b2c25702','Ceratocystis','0a9ca7aa-9d35-5cc9-be59-a1e7d561707b','Carex sect. Ceratocystis','b40f96f3-47ab-5829-b764-9ec6b2c25702','Ceratocystis','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ceratocystis','73|8|2|55|120|266|32773|951|2124','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('5139','','','047ac7a4-f07c-5a06-8742-1039a14b69fd','Carex viridula subsp. brachyrrhyncha (Celakovsky) B. Schmid','(Celakovsky) B. Schmid',0,3,'ac7d2b1c-8770-5ce6-9cf7-aa01525215a6','Carex viridula brachyrrhyncha','fc1cd61a-bbde-5044-892a-57ce802bdbea','Carex viridula subsp. brachyrrhyncha','b56f0e79-2e32-55d5-af18-a996709265f5','Carex uiridul brachyrrhynch','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ceratocystis|Carex viridula|Carex viridula brachyrrhyncha','73|8|2|55|120|266|32773|951|2124|5142|5139','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('5158','','','381ff959-bdab-53cc-afe5-9f5d7c46b37a','Carex ×fulva Goodenough','Goodenough',0,2,'1ec82fa0-c6f1-5146-9108-e3e6776f3a0a','Carex fulva','9e326e54-751c-52a3-b9b3-64b6dc5f7671','Carex × fulva','8b7844df-7b15-5f99-bff7-9c7fb6954237','Carex fulu','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ceratocystis|Carex fulva','73|8|2|55|120|266|32773|951|2124|5158','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('5143','','','3b18ed6a-4700-5f7e-b8b9-76379b68f2e7','Carex viridula Michaux subsp. viridula var. viridula Michaux','Michaux',0,4,'f1259a31-1555-58d4-a8e5-2acc1895f8d8','Carex viridula viridula viridula','5dfd8178-cb75-5ddc-8b2c-f5d11fb379c2','Carex viridula subsp. viridula var. viridula','c877519a-a2e6-59c9-9019-d27e5c7e95d8','Carex uiridul uiridul uiridul','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ceratocystis|Carex viridula|Carex viridula viridula|Carex viridula viridula viridula','73|8|2|55|120|266|32773|951|2124|5142|5144|5143','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('9640','','','4b5e906d-0e89-5cb4-9dff-96aae714b192','Carex capillaris subsp. fuscidula (V.I. Kreczetovicz ex T.V. Egorova) Á. Löve & D. Löve','(V.I. Kreczetovicz ex T.V. Egorova) Á. Löve & D. Löve',0,3,'8b5aa787-618a-59a8-9193-3f73bacb3e25','Carex capillaris fuscidula','fefa8fb6-93e6-53b6-9195-9df82d06c3c4','Carex capillaris subsp. fuscidula','8895f04e-2107-51ca-8449-690d7c1e8ff0','Carex capillar fuscidul','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Chlorostachyae|Carex capillaris|Carex capillaris fuscidula','73|8|2|55|120|266|32773|951|2117|4803|9640','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','subspecies','0','0','0','',2);
INSERT INTO core VALUES('2122','','','7454d37f-be4c-585b-8b33-ce95d6ed7247','Carex sect. Clandestinae G. Don','G. Don',0,1,'a61e94e8-d295-599d-a08a-8210ea907cbe','Clandestinae','5dc16dbe-6287-599f-bcda-029348e34ce2','Carex sect. Clandestinae','a61e94e8-d295-599d-a08a-8210ea907cbe','Clandestinae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Clandestinae','73|8|2|55|120|266|32773|951|2122','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('5026','','','e464f2d7-903e-52e5-80e3-ee09eb78ac3d','Carex pedunculata Muhlenberg ex Willdenow','Muhlenberg ex Willdenow',0,2,'9dfede2e-cc02-5bf0-81a0-a33f1fe4152e','Carex pedunculata','9dfede2e-cc02-5bf0-81a0-a33f1fe4152e','Carex pedunculata','51bb7281-02f0-5ea9-b91a-9f4976eae67e','Carex pedunculat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Clandestinae|Carex pedunculata','73|8|2|55|120|266|32773|951|2122|5026','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('4789','','','674bf010-6c7b-5ee1-a2e9-2c0183af58e2','Carex bromoides Schkuhr ex Willdenow','Schkuhr ex Willdenow',0,2,'418c2131-f2bb-57ce-adf6-90a4d44f82c8','Carex bromoides','418c2131-f2bb-57ce-adf6-90a4d44f82c8','Carex bromoides','02a228c5-0c30-5262-980a-1857ad5fde12','Carex bromoid','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Deweyanae|Carex bromoides','73|8|2|55|120|266|32773|951|2116|4789','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('2128','','','8588816c-15a9-5cfa-8a84-6c590ecdc589','Carex sect. Divisae H. Christ ex Kükenthal','H. Christ ex Kükenthal',0,1,'6829fe02-c789-51f9-a60d-7b3a24541018','Divisae','753910c5-d4b0-59d1-b45b-e04a82c18aa5','Carex sect. Divisae','6829fe02-c789-51f9-a60d-7b3a24541018','Divisae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Divisae','73|8|2|55|120|266|32773|951|2128','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('5039','','','9c41d989-3fd9-5321-9c1c-f9486a135f9c','Carex praegracilis W. Boott','W. Boott',0,2,'1446c3a2-a340-556e-a867-10894715ce43','Carex praegracilis','1446c3a2-a340-556e-a867-10894715ce43','Carex praegracilis','a533e5f0-cf45-52cb-8bab-a22727e77ced','Carex praegracil','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Divisae|Carex praegracilis','73|8|2|55|120|266|32773|951|2128|5039','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('2135','','','844274d5-b835-5a7b-ae07-327432802fe5','Carex sect. Firmiculmes (Kükenthal) Mackenzie','(Kükenthal) Mackenzie',0,1,'72705868-40f0-5aaa-bcde-6563edfba363','Firmiculmes','f1b13461-b052-5570-b977-e06676ece161','Carex sect. Firmiculmes','72705868-40f0-5aaa-bcde-6563edfba363','Firmiculmes','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Firmiculmes','73|8|2|55|120|266|32773|951|2135','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('2141','','','e798802e-3c49-5994-a7c3-a9a68036e7e6','Carex sect. Foetidae (Tuckerman ex L.H. Bailey) Kükenthal','(Tuckerman ex L.H. Bailey) Kükenthal',0,1,'900974ce-75ec-578e-a7b2-645c918718d0','Foetidae','a056f932-584c-5e57-b08a-7673018a6094','Carex sect. Foetidae','900974ce-75ec-578e-a7b2-645c918718d0','Foetidae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Foetidae','73|8|2|55|120|266|32773|951|2141','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('4752','','','8424e255-03e2-589d-be83-7ea57e29e168','Carex arctiformis Mackenzie','Mackenzie',0,2,'7d7aba06-c226-5464-ba90-ef5a8b93779e','Carex arctiformis','7d7aba06-c226-5464-ba90-ef5a8b93779e','Carex arctiformis','081ac7ba-7dec-5adc-aff7-3f046c8a1d62','Carex arctiform','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Glareosae|Carex arctiformis','73|8|2|55|120|266|32773|951|2107|4752','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4798','','','1d337361-89b8-5a13-8c0a-3d973e705665','Carex canescens Linnaeus','Linnaeus',0,2,'434e8573-3f3a-5187-aeb8-cc9f41cafcf0','Carex canescens','434e8573-3f3a-5187-aeb8-cc9f41cafcf0','Carex canescens','434e8573-3f3a-5187-aeb8-cc9f41cafcf0','Carex canescens','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Glareosae|Carex canescens','73|8|2|55|120|266|32773|951|2107|4798','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4882','','','e5253e16-ecd1-5fee-8a80-34978a2b63ed','Carex glareosa Wahlenberg','Wahlenberg',0,2,'bd108694-d060-5a5a-83c2-6f9187ba8725','Carex glareosa','bd108694-d060-5a5a-83c2-6f9187ba8725','Carex glareosa','2b5c1093-8b8c-5503-a568-3e9ca0939e61','Carex glareos','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Glareosae|Carex glareosa','73|8|2|55|120|266|32773|951|2107|4882','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4898','','','9269b29e-ed48-57f8-9f9a-56651b7a6fcf','Carex heleonastes Linnaeus f.','Linnaeus f.',0,2,'72ad036f-7049-58a5-88bc-1f210a90bb8d','Carex heleonastes','72ad036f-7049-58a5-88bc-1f210a90bb8d','Carex heleonastes','2084769a-2207-5879-bc34-e13c5ae878d0','Carex heleonast','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Glareosae|Carex heleonastes','73|8|2|55|120|266|32773|951|2107|4898','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4931','','','b499ecf8-bb74-5913-a6a1-a73d0809e440','Carex lapponica O. Lang','O. Lang',0,2,'33f1f9ef-e208-5cda-a2c3-1bb30606e50d','Carex lapponica','33f1f9ef-e208-5cda-a2c3-1bb30606e50d','Carex lapponica','5008658c-fd2c-56d7-9a98-9147f457f1d2','Carex lapponic','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Glareosae|Carex lapponica','73|8|2|55|120|266|32773|951|2107|4931','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5125','','','6511a804-a6bc-5315-bbd1-e4ce7e251304','Carex trisperma Dewey','Dewey',0,2,'11260c19-429e-59fd-869f-bda0a9aebbc1','Carex trisperma','11260c19-429e-59fd-869f-bda0a9aebbc1','Carex trisperma','689e6293-2866-5d1b-83ef-4274d3beb8c7','Carex trisperm','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Glareosae|Carex trisperma','73|8|2|55|120|266|32773|951|2107|5125','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5164','','','e01c3036-6172-5297-b6aa-460e8bf64111','Carex ×kyyhkynenii Hidén','Hidén',0,2,'1f2128cf-5baf-55a9-bf6d-dfd1a47f43e0','Carex kyyhkynenii','f764748f-d7b0-5bca-99c2-26b2d307a569','Carex × kyyhkynenii','82561755-9112-5043-9d12-6e39f235a1aa','Carex kyyhkynen','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Glareosae|Carex kyyhkynenii','73|8|2|55|120|266|32773|951|2107|5164','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('4888','','','78c6c7d8-dbde-5801-a246-443bc89f75da','Carex granularis Muhlenberg ex Willdenow','Muhlenberg ex Willdenow',0,2,'1857af80-4a44-5bb9-9aa3-36040a33c354','Carex granularis','1857af80-4a44-5bb9-9aa3-36040a33c354','Carex granularis','fe22e3f5-d8f2-5ed7-92ea-24a7290750fc','Carex granular','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Granulares|Carex granularis','73|8|2|55|120|266|32773|951|2123|4888','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('4902','','','c0f5a470-e000-53be-af3d-b8a49c5bb3cd','Carex hirtifolia Mackenzie','Mackenzie',0,2,'90e3e57c-96ee-5977-9fa7-1db068468b37','Carex hirtifolia','90e3e57c-96ee-5977-9fa7-1db068468b37','Carex hirtifolia','3e42f01f-abfc-5682-b1f9-9c343e35f35b','Carex hirtifol','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Hirtifoliae|Carex hirtifolia','73|8|2|55|120|266|32773|951|2140|4902','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('2127','','','78ba56ef-9ef9-5785-87c4-c1d56d3c36f4','Carex sect. Holarrhenae (Döll) Pax','(Döll) Pax',0,1,'f216aa91-9724-529f-8f40-e0698f4708c9','Holarrhenae','5e6038e0-36bf-526e-8e94-b97b5b649f8c','Carex sect. Holarrhenae','f216aa91-9724-529f-8f40-e0698f4708c9','Holarrhenae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Holarrhenae','73|8|2|55|120|266|32773|951|2127','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('4754','','','632b5dfa-bd0f-54d7-a1bc-d617a1fbaca6','Carex assiniboinensis W. Boott','W. Boott',0,2,'dd1d95ac-ab4d-57d0-a473-53dfae1dac29','Carex assiniboinensis','dd1d95ac-ab4d-57d0-a473-53dfae1dac29','Carex assiniboinensis','9aa4dee6-8264-54c2-9234-688b4557fb7c','Carex assiniboinens','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Hymenochlaenae|Carex assiniboinensis','73|8|2|55|120|266|32773|951|2108|4754','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4875','','','91b452f4-1fb2-5d32-b0fc-689bd77ddf35','Carex formosa Dewey','Dewey',0,2,'edb5292b-c717-5f00-b458-9608d82c2d0c','Carex formosa','edb5292b-c717-5f00-b458-9608d82c2d0c','Carex formosa','b7294f7a-c5d6-5eda-b79d-b1c43dd53d26','Carex formos','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Hymenochlaenae|Carex formosa','73|8|2|55|120|266|32773|951|2108|4875','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('2115','','','eb960a8b-cae5-58c4-a4fc-35aa1c26aa11','Carex sect. Intersectional','',0,1,'ec96142c-d88b-54f0-bd4a-98063b0884b7','Intersectional','eb960a8b-cae5-58c4-a4fc-35aa1c26aa11','Carex sect. Intersectional','ec96142c-d88b-54f0-bd4a-98063b0884b7','Intersectional','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Intersectional','73|8|2|55|120|266|32773|951|2115','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('4874','','','306827e7-39c5-5acf-beb8-834f507b7d2a','Carex folliculata × Carex lurida','',0,0,'306827e7-39c5-5acf-beb8-834f507b7d2a','Carex folliculata × Carex lurida','306827e7-39c5-5acf-beb8-834f507b7d2a','Carex folliculata × Carex lurida','b5580816-0883-5ba9-bcfa-838f13a2c944','Carex folliculat × Carex lurid','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Intersectional|Carex folliculata × Carex lurida','73|8|2|55|120|266|32773|951|2115|4874','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('5183','','','7d2b88ae-4ea3-5cdc-bb29-21a9447245d8','Carex ×quebecensis Lepage','Lepage',0,2,'193e6de3-6904-5652-95e5-4c49d849e2d1','Carex quebecensis','566877db-422c-5d70-8498-b7c071b6beb2','Carex × quebecensis','bb72f03c-eb0f-5e92-aab8-c3f8c2c43fc1','Carex quebecens','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Intersectional|Carex quebecensis','73|8|2|55|120|266|32773|951|2115|5183','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('5175','','','d992a341-a642-5550-a131-c3e1c2baa18e','Carex ×neomiliaris Lepage','Lepage',0,2,'1f6c2db4-a9b1-537d-86f2-cefc36e3a3f7','Carex neomiliaris','071f7d54-872d-5f82-b223-e2a18c02bf5c','Carex × neomiliaris','7a4916ee-fe18-5ed1-bc04-e8c85734b23f','Carex neomiliar','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Intersectional|Carex neomiliaris','73|8|2|55|120|266|32773|951|2115|5175','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('28391','','','e1192366-c350-5c9f-a6dc-bc18d08b80ac','Carex ×cayouettei A. Bergeron','A. Bergeron',0,2,'586439b7-b7db-559a-aabe-75f0f28f6e0c','Carex cayouettei','fae3e38a-3f23-56ac-98c7-52e3ef923849','Carex × cayouettei','ec70bb93-ae13-5c10-b7af-5ad30dbf451a','Carex cayouette','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Intersectional|Carex cayouettei','73|8|2|55|120|266|32773|951|2115|28391','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('5106','','','90578c84-e92d-5912-9981-bb94b6cc24bc','Carex supina Willdenow ex Wahlenberg','Willdenow ex Wahlenberg',0,2,'0fa234d4-0469-52fc-8c65-c0c2d511049f','Carex supina','0fa234d4-0469-52fc-8c65-c0c2d511049f','Carex supina','a1741462-2a9b-57ae-ae8d-1aba725f0617','Carex supin','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Lamprochlaenae|Carex supina','73|8|2|55|120|266|32773|951|2136|5106','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('2147','','','047c508c-dd30-5bf0-be4b-3899a239f858','Carex sect. Leucoglochin Dumortier','Dumortier',0,1,'b92b6865-f90c-5f7f-85d6-b01c87fd5207','Leucoglochin','06476bbe-2069-5e7d-81a1-93c5d127b838','Carex sect. Leucoglochin','b92b6865-f90c-5f7f-85d6-b01c87fd5207','Leucoglochin','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Leucoglochin','73|8|2|55|120|266|32773|951|2147','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('4948','','','3ea12a1d-cffd-5905-ab50-e3e9d3261b10','Carex leptalea Wahlenberg','Wahlenberg',0,2,'bff0266e-2225-53dc-a82a-26c3548474c0','Carex leptalea','bff0266e-2225-53dc-a82a-26c3548474c0','Carex leptalea','4762cb61-e575-5568-9d63-42713b7ada94','Carex leptale','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Leptocephalae|Carex leptalea','73|8|2|55|120|266|32773|951|2143|4948','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5036','','','c7ba035e-bb48-5efc-a96f-02fdca179026','Carex pluriflora Hultén','Hultén',0,2,'c0980742-8526-5c2d-9e4e-171414bd04fb','Carex pluriflora','c0980742-8526-5c2d-9e4e-171414bd04fb','Carex pluriflora','51446bfb-b423-5ef0-82c6-6960c94d8b85','Carex pluriflor','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Limosae|Carex pluriflora','73|8|2|55|120|266|32773|951|2144|5036','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('2145','','','a73aa490-ccfd-5da8-b2e4-7e0ce73810c0','Carex sect. Macrocephalae Kükenthal','Kükenthal',0,1,'bfccb9e9-5937-5507-96d7-cce3ff8ac5f2','Macrocephalae','754f2342-f5bf-5f57-8392-e86df70adf74','Carex sect. Macrocephalae','bfccb9e9-5937-5507-96d7-cce3ff8ac5f2','Macrocephalae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Macrocephalae','73|8|2|55|120|266|32773|951|2145','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('4958','','','3397a932-3b83-5efc-8299-b58384aea960','Carex lupulina Muhlenberg ex Willdenow','Muhlenberg ex Willdenow',0,2,'85d24ea7-2e02-5a25-a851-b235eeac7fa5','Carex lupulina','85d24ea7-2e02-5a25-a851-b235eeac7fa5','Carex lupulina','76b8c191-2ce7-5799-819e-0f5cab1c28af','Carex lupulin','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Lupulinae|Carex lupulina','73|8|2|55|120|266|32773|951|2137|4958','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('2101','','','474e6ee1-de7d-535d-a11e-0c4b2d9ea1d3','Carex sect. Multiflorae (J. Carey) Kükenthal','(J. Carey) Kükenthal',0,1,'6ba22bf7-e008-5874-9e21-a6f75b16e446','Multiflorae','bb1626df-92f1-551a-bb92-1227c081d974','Carex sect. Multiflorae','6ba22bf7-e008-5874-9e21-a6f75b16e446','Multiflorae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Multiflorae','73|8|2|55|120|266|32773|951|2101','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('4733','','','b2449363-355a-516a-bafb-32d64b0c98f9','Carex alma L.H. Bailey','L.H. Bailey',0,2,'f5770764-645f-5a2a-bac9-aa5cef45446e','Carex alma','f5770764-645f-5a2a-bac9-aa5cef45446e','Carex alma','895a73a0-6bb0-50b2-8d0a-847e4a0c987d','Carex alm','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Multiflorae|Carex alma','73|8|2|55|120|266|32773|951|2101|4733','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('2150','','','6f43c146-01fe-5455-8501-fa76b1023fef','Carex sect. Obtusatae (Tuckerman) Mackenzie','(Tuckerman) Mackenzie',0,1,'3dba03ee-131d-5a5b-95a9-6172370537d7','Obtusatae','0e76ce7e-a5c9-548c-a224-3bc3986e42ef','Carex sect. Obtusatae','3dba03ee-131d-5a5b-95a9-6172370537d7','Obtusatae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Obtusatae','73|8|2|55|120|266|32773|951|2150','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('4725','','','614f2642-38b3-55de-9358-4c00cd79378a','Carex adusta × Carex foenea','',0,0,'614f2642-38b3-55de-9358-4c00cd79378a','Carex adusta × Carex foenea','614f2642-38b3-55de-9358-4c00cd79378a','Carex adusta × Carex foenea','0badc7bd-2077-5030-a09b-eb76710d9cb8','Carex adust × Carex foene','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex adusta × Carex foenea','73|8|2|55|120|266|32773|951|2097|4725','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('5008','','','69954eb2-318a-5e8e-967b-8af101d84f67','Carex obtusata Liljeblad','Liljeblad',0,2,'ef26edc4-84bb-572b-9f6e-14e00797094d','Carex obtusata','ef26edc4-84bb-572b-9f6e-14e00797094d','Carex obtusata','a5d7a40a-8ecd-5115-a102-12c29f84edee','Carex obtusat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Obtusatae|Carex obtusata','73|8|2|55|120|266|32773|951|2150|5008','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4821','','','cb004c41-b3df-5c3e-b0be-e01302800495','Carex crawfordii Fernald','Fernald',0,2,'1d3ffba8-7345-5f89-b340-fb5e17ababfd','Carex crawfordii','1d3ffba8-7345-5f89-b340-fb5e17ababfd','Carex crawfordii','743a8152-b09d-50b9-9e0d-e8eb64c69ec6','Carex crawford','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex crawfordii','73|8|2|55|120|266|32773|951|2097|4821','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4864','','','070b3c7b-05d4-5db8-ac92-ff2f5af77693','Carex feta L.H. Bailey','L.H. Bailey',0,2,'84ef82f2-e15b-5d29-b9e7-f9d6101b2946','Carex feta','84ef82f2-e15b-5d29-b9e7-f9d6101b2946','Carex feta','e3b0188e-aafe-5033-8798-332abd348ef9','Carex fet','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex feta','73|8|2|55|120|266|32773|951|2097|4864','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4896','','','789dfa8b-b076-5572-b497-2e55c626d8ff','Carex haydeniana Olney','Olney',0,2,'c0d9c0d8-45b0-5972-8e88-18d80d8538f1','Carex haydeniana','c0d9c0d8-45b0-5972-8e88-18d80d8538f1','Carex haydeniana','b5bd316e-a867-5e70-8153-ec5b7cc20b5e','Carex haydenian','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex haydeniana','73|8|2|55|120|266|32773|951|2097|4896','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4966','','','822e8fd9-e67c-5d7f-813e-6ed779e2ccbf','Carex macloviana d''Urville','d''Urville',0,2,'9251ff39-36e8-5505-8520-8d565cea52cf','Carex macloviana','9251ff39-36e8-5505-8520-8d565cea52cf','Carex macloviana','aea29ac8-525d-575c-adcf-30d4fd70610a','Carex maclouian','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex macloviana','73|8|2|55|120|266|32773|951|2097|4966','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5033','','','afa69313-19b2-53b7-a0b4-128d0756063c','Carex phaeocephala Piper','Piper',0,2,'b0aa4051-a6d9-5255-9e0b-d1e2d2eacfa9','Carex phaeocephala','b0aa4051-a6d9-5255-9e0b-d1e2d2eacfa9','Carex phaeocephala','8dfdbb24-d686-5e02-a28d-1135b77634bb','Carex phaeocephal','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex phaeocephala','73|8|2|55|120|266|32773|951|2097|5033','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5044','','','05060fd7-50a4-5e93-a5d7-317ce05cdb27','Carex projecta Mackenzie','Mackenzie',0,2,'61fb2799-d2ea-52d6-baa3-94bec8af72c0','Carex projecta','61fb2799-d2ea-52d6-baa3-94bec8af72c0','Carex projecta','7c8d526d-3e6d-51f6-87f3-6e035b5ca07f','Carex proiect','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex projecta','73|8|2|55|120|266|32773|951|2097|5044','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5112','','','1b357dcf-91a2-51f2-aa43-db319dd9eb98','Carex tenera Dewey','Dewey',0,2,'122bebd5-ac18-5c62-a16e-ff28c3d31f54','Carex tenera','122bebd5-ac18-5c62-a16e-ff28c3d31f54','Carex tenera','104ceb7b-2a8d-5db6-b234-71f69dc93ab4','Carex tener','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex tenera','73|8|2|55|120|266|32773|951|2097|5112','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5116','','','9ce2a907-d02e-58ac-8ad0-975c4ac1ad67','Carex tincta (Fernald) Fernald','(Fernald) Fernald',0,2,'2df31b36-6517-5767-85ec-0b39f227b146','Carex tincta','2df31b36-6517-5767-85ec-0b39f227b146','Carex tincta','4068cbce-af86-5b57-b57e-f2acd2d4b230','Carex tinct','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex tincta','73|8|2|55|120|266|32773|951|2097|5116','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5122','','','04b9d3f9-94f3-512d-bf8e-322ff6830f37','Carex tribuloides Wahlenberg var. tribuloides Wahlenberg','Wahlenberg',0,3,'6fcf742f-34c5-57be-a83c-0b4a1874d9df','Carex tribuloides tribuloides','4c09486b-b614-5d5f-8fef-2f6c0a5ad277','Carex tribuloides var. tribuloides','0ff361bf-2089-5e84-be8a-d12f394673e7','Carex tribuloid tribuloid','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex tribuloides|Carex tribuloides tribuloides','73|8|2|55|120|266|32773|951|2097|5123|5122','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('4722','','','cb868854-51ba-5af5-9ab2-141f0e1307d9','Carex acutiformis Ehrhart','Ehrhart',0,2,'40431b62-ea57-5acb-a69b-4733d194fead','Carex acutiformis','40431b62-ea57-5acb-a69b-4733d194fead','Carex acutiformis','7d4c3674-4fc9-5896-938c-ff61aa566dbc','Carex acutiform','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Paludosae|Carex acutiformis','73|8|2|55|120|266|32773|951|2095|4722','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4926','','','9f2e4700-6e78-5a9a-bf2c-e358b05b3c32','Carex lacustris Willdenow','Willdenow',0,2,'f867e22a-b5c1-5fe9-a65f-a5fbca87c7c9','Carex lacustris','f867e22a-b5c1-5fe9-a65f-a5fbca87c7c9','Carex lacustris','d9e88f7a-22f2-59ee-b1e9-178a8375f083','Carex lacustr','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Paludosae|Carex lacustris','73|8|2|55|120|266|32773|951|2095|4926','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4933','','','b8cc0215-5d29-5443-8aad-02f68eb6d966','Carex lasiocarpa Ehrhart','Ehrhart',0,2,'e62c40f6-fe42-558a-b7f7-9ab8d5a9af45','Carex lasiocarpa','e62c40f6-fe42-558a-b7f7-9ab8d5a9af45','Carex lasiocarpa','f1367ab3-7177-57ef-9fd5-7fd7577abbbe','Carex lasiocarp','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Paludosae|Carex lasiocarpa','73|8|2|55|120|266|32773|951|2095|4933','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4934','','','fe46438a-142a-5d77-9558-4cc217234847','Carex laxa Wahlenberg','Wahlenberg',0,2,'ebad16a8-2568-56d4-8020-7ef9be06921d','Carex laxa','ebad16a8-2568-56d4-8020-7ef9be06921d','Carex laxa','32822d1a-eb46-58d7-b8d4-0cd744611cf3','Carex lax','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Paniceae|Carex laxa','73|8|2|55|120|266|32773|951|2142|4934','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('31392','','','358b3721-58a9-5ea1-88c5-e3d4eedbfbbe','Carex melanostachya M. Bieberstein ex Willdenow','M. Bieberstein ex Willdenow',0,2,'f5460c6b-88f9-5488-9a18-9351506dd050','Carex melanostachya','f5460c6b-88f9-5488-9a18-9351506dd050','Carex melanostachya','015d9b00-2fa3-52ae-8c77-50b45bccad7c','Carex melanostachy','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Paludosae|Carex melanostachya','73|8|2|55|120|266|32773|951|2095|31392','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('4742','','','aa39adef-9885-5c48-926a-c1f4634fd93d','Carex aquatilis Wahlenberg','Wahlenberg',0,2,'cf2a1554-d1e0-57d9-8bac-f20055f5aff7','Carex aquatilis','cf2a1554-d1e0-57d9-8bac-f20055f5aff7','Carex aquatilis','8c8bd7db-7d1c-56a0-8647-a8ec0cdf3c67','Carex aquatil','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex aquatilis','73|8|2|55|120|266|32773|951|2106|4742','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4747','','','afb000ea-5f03-553b-b251-2b1f00aac26d','Carex aquatilis var. dives × Carex lyngbyei','',0,0,'619b214c-96c5-5237-92b9-13389099b899','Carex aquatilis dives × Carex lyngbyei','afb000ea-5f03-553b-b251-2b1f00aac26d','Carex aquatilis var. dives × Carex lyngbyei','ec34f5d2-75ba-5842-9600-15538744c20c','Carex aquatil diu × Carex lyngbye','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex aquatilis dives × Carex lyngbyei','73|8|2|55|120|266|32773|951|2106|4747','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('4775','','','91b8e3cd-b9b5-56e0-807d-1c28e1327d41','Carex bigelowii Torrey ex Schweinitz','Torrey ex Schweinitz',0,2,'c50660c6-d951-5173-85e0-b3d5eea40dbd','Carex bigelowii','c50660c6-d951-5173-85e0-b3d5eea40dbd','Carex bigelowii','fa06c3ca-1785-55b5-9cc2-b70644606c44','Carex bigelow','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex bigelowii','73|8|2|55|120|266|32773|951|2106|4775','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('4824','','','ad9dda0a-6151-521f-bc87-f2b53be04aa4','Carex crinita var. crinita × Carex lenticularis','',0,0,'633b7602-4f43-545b-8165-89990a2edc7b','Carex crinita crinita × Carex lenticularis','ad9dda0a-6151-521f-bc87-f2b53be04aa4','Carex crinita var. crinita × Carex lenticularis','b04425d9-be18-5c63-ba59-ec84668325ba','Carex crinit crinit × Carex lenticular','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex crinita crinita × Carex lenticularis','73|8|2|55|120|266|32773|951|2106|4824','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('4856','','','3b753ec6-286a-5bd9-a3be-62673b4b3e7d','Carex eleusinoides Turczaninow ex Kunth','Turczaninow ex Kunth',0,2,'4b53d20f-d00a-5b47-bfeb-17c80e0ecad7','Carex eleusinoides','4b53d20f-d00a-5b47-bfeb-17c80e0ecad7','Carex eleusinoides','203ae179-f726-52da-b403-850f5db92b22','Carex eleusinoid','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex eleusinoides','73|8|2|55|120|266|32773|951|2106|4856','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('4963','','','b9000368-a9da-5ada-9046-c368ac23266e','Carex lyngbyei Hornemann','Hornemann',0,2,'63a216ea-4ce4-5c25-83e0-4a509500420f','Carex lyngbyei','63a216ea-4ce4-5c25-83e0-4a509500420f','Carex lyngbyei','46efd140-326a-525b-a973-76f2844d2b78','Carex lyngbye','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex lyngbyei','73|8|2|55|120|266|32773|951|2106|4963','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5007','','','43bbe7a3-52b2-5530-b985-4b98fc3daf92','Carex obnupta L.H. Bailey','L.H. Bailey',0,2,'32fb95a6-7bbd-5469-be89-93dea2a26914','Carex obnupta','32fb95a6-7bbd-5469-be89-93dea2a26914','Carex obnupta','0ef0a2cc-1796-569c-9897-3e6872091217','Carex obnupt','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex obnupta','73|8|2|55|120|266|32773|951|2106|5007','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5065','','','4ee66360-99d4-50b6-8d40-4e09f841ad2f','Carex salina Wahlenberg','Wahlenberg',0,2,'1bd844a8-d6ce-56e8-9f32-f0a440d97754','Carex salina','1bd844a8-d6ce-56e8-9f32-f0a440d97754','Carex salina','87d17afe-fca1-5e5b-b3cf-d44a2327f62e','Carex salin','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex salina','73|8|2|55|120|266|32773|951|2106|5065','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5084','','','01a04c50-21df-5010-908c-56396c5a6528','Carex scopulorum var. prionophylla (Holm) L.A. Standley','(Holm) L.A. Standley',0,3,'9f673bce-1430-5502-97c6-d82dbe855d04','Carex scopulorum prionophylla','35c5747d-45b8-59c4-ba91-d930f6f19e55','Carex scopulorum var. prionophylla','1207b87d-b36b-5667-9d3c-654aff3ad204','Carex scopulor prionophyll','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex scopulorum|Carex scopulorum prionophylla','73|8|2|55|120|266|32773|951|2106|5083|5084','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('5161','','','187f89ca-7b7f-5c94-9838-71c30e618c4f','Carex ×haematolepis Drejer','Drejer',0,2,'ceb7e3a9-a8a8-54ac-ac7b-c251173c9784','Carex haematolepis','a179af04-810c-5c8d-ba6d-d4af01fa6212','Carex × haematolepis','6c762c26-f68e-5b6a-b8c3-7abccf35feb7','Carex haematolep','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex haematolepis','73|8|2|55|120|266|32773|951|2106|5161','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('5179','','','322e0fb3-860b-51b4-97a5-c089af064104','Carex ×persalina Lepage','Lepage',0,2,'d9b1b29e-1365-562f-b8aa-241b430d9856','Carex persalina','a6925a19-d134-54e9-811a-dee8fc56d877','Carex × persalina','7cbdc16d-78be-5b92-a0ca-62b542374a06','Carex persalin','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex persalina','73|8|2|55|120|266|32773|951|2106|5179','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('5176','','','aeb3052b-a22b-5669-b4e1-2832564ed313','Carex ×neorigida Lepage','Lepage',0,2,'50422dd1-0881-565e-a105-bd5a24f1fab0','Carex neorigida','0220821d-823b-53fb-9b93-524991e28924','Carex × neorigida','d6198f5e-bfcc-50d8-a42c-8d05e5649646','Carex neorigid','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex neorigida','73|8|2|55|120|266|32773|951|2106|5176','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('5188','','','152e9400-6936-5868-af5a-1ba41008a77a','Carex ×saxenii Raymond','Raymond',0,2,'c06f616c-9f7e-5d6f-96fa-97ad8f9f06bd','Carex saxenii','f845230f-b7dc-59d8-87f6-a845625b1d65','Carex × saxenii','8c92a33b-9064-524a-836d-13b913f7cc53','Carex saxen','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex saxenii','73|8|2|55|120|266|32773|951|2106|5188','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('4985','','','8d5122d1-ab97-5159-9e81-248fc8e8b0c4','Carex microchaeta × Carex podocarpa','',0,0,'8d5122d1-ab97-5159-9e81-248fc8e8b0c4','Carex microchaeta × Carex podocarpa','8d5122d1-ab97-5159-9e81-248fc8e8b0c4','Carex microchaeta × Carex podocarpa','4220ed52-688e-5c65-bf11-f78507475950','Carex microchaet × Carex podocarp','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex microchaeta × Carex podocarpa','73|8|2|55|120|266|32773|951|2106|4985','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('9843','','','97eba3e7-305e-582c-b8e7-bf03346ec916','Carex microchaeta subsp. nesophila (Holm) D.F. Murray','(Holm) D.F. Murray',0,3,'50449a8a-6237-51b1-ac5c-8b87129c3bf8','Carex microchaeta nesophila','2498dc3f-e82b-58f4-8ebc-ab03e4381b3a','Carex microchaeta subsp. nesophila','e14c1341-0845-5a9b-a157-ed8f5f59fd61','Carex microchaet nesophil','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex microchaeta|Carex microchaeta nesophila','73|8|2|55|120|266|32773|951|2106|4984|9843','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('30852','','','315928f3-b290-57c9-8781-29b2e426667d','Carex kelloggii var. impressa (L.H. Bailey) B.L. Wilson & Otting','(L.H. Bailey) B.L. Wilson & Otting',0,3,'e758f61e-422f-52de-856f-00b5298a172f','Carex kelloggii impressa','06fe60a9-eebb-571a-89d3-c4380770023b','Carex kelloggii var. impressa','778a2829-8c0b-544f-9943-68646d917541','Carex kellogg impress','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex kelloggii|Carex kelloggii impressa','73|8|2|55|120|266|32773|951|2106|23221|30852','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('30856','','','b9f48055-3b3c-50d6-ab09-3bd5ca165dda','Carex kelloggii var. kelloggii × Carex spectabilis','',0,0,'9c2015c6-ed88-557f-98dd-41be6c097778','Carex kelloggii kelloggii × Carex spectabilis','b9f48055-3b3c-50d6-ab09-3bd5ca165dda','Carex kelloggii var. kelloggii × Carex spectabilis','9775da7c-9d0e-5390-ab34-2a9c48c54386','Carex kellogg kellogg × Carex spectabil','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex kelloggii kelloggii × Carex spectabilis','73|8|2|55|120|266|32773|951|2106|30856','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('4847','','','17656327-0557-5b81-830d-f8e2f05ea05a','Carex divulsa Stokes','Stokes',0,2,'c0d3b6e0-5321-5d1e-8894-d98f35ed1904','Carex divulsa','c0d3b6e0-5321-5d1e-8894-d98f35ed1904','Carex divulsa','db469e84-6f04-5c9b-b2fc-ead4822e3329','Carex diuuls','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phaestoglochin|Carex divulsa','73|8|2|55|120|266|32773|951|2098|4847','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4991','','','632260fd-d2e2-5f1b-af85-a2325ad8b6cc','Carex muehlenbergii var. enervis Boott','Boott',0,3,'4f76bacb-29b4-5231-8374-d31809d46a55','Carex muehlenbergii enervis','8a49a1e4-4f9a-5d14-bdb8-551783d3f1a1','Carex muehlenbergii var. enervis','41090104-7cf4-51da-8de2-f45f910fd05e','Carex muehlenberg eneru','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phaestoglochin|Carex muehlenbergii|Carex muehlenbergii enervis','73|8|2|55|120|266|32773|951|2098|4992|4991','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('4995','','','83de82f9-a0e8-5e5b-ad59-290acfa67184','Carex muricata Linnaeus','Linnaeus',0,2,'75becde3-d368-56a7-af15-86a76f56678c','Carex muricata','75becde3-d368-56a7-af15-86a76f56678c','Carex muricata','21c97d60-5d1a-50d7-841e-f8b4988091b0','Carex muricat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phaestoglochin|Carex muricata','73|8|2|55|120|266|32773|951|2098|4995','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5090','','','ef14d7c8-4c00-5706-9c6d-44a6319ce989','Carex sparganioides Muhlenberg ex Willdenow','Muhlenberg ex Willdenow',0,2,'6bd28404-e3d0-5b58-8c7c-b2380369b323','Carex sparganioides','6bd28404-e3d0-5b58-8c7c-b2380369b323','Carex sparganioides','5ca2e2c5-6ae4-568d-acfe-2f5c19f5788f','Carex sparganioid','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phaestoglochin|Carex sparganioides','73|8|2|55|120|266|32773|951|2098|5090','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('5135','','','e6b2ff0f-7f4d-50d5-b7b5-3aead4586c11','Carex vallicola Dewey','Dewey',0,2,'63b6a7c7-0cab-562e-b683-8102205f7e01','Carex vallicola','63b6a7c7-0cab-562e-b683-8102205f7e01','Carex vallicola','059aa3d1-d272-53e5-b737-e8152d5020e8','Carex uallicol','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phaestoglochin|Carex vallicola','73|8|2|55|120|266|32773|951|2098|5135','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4921','','','37664238-5a79-51be-8944-49f25d3c8088','Carex jamesii Schweinitz','Schweinitz',0,2,'8805b8c0-0226-5e30-ae40-8cf9ccb0d4e5','Carex jamesii','8805b8c0-0226-5e30-ae40-8cf9ccb0d4e5','Carex jamesii','fc26f219-21bd-5bc5-a269-d15ec0134175','Carex iames','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phyllostachyae|Carex jamesii','73|8|2|55|120|266|32773|951|2113|4921','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('2139','','','5e7cc60e-7f87-554a-995f-e0d3ac181414','Carex sect. Porocystis Dumortier','Dumortier',0,1,'90b3750a-6681-5434-9670-3ffd03193c3b','Porocystis','2cd849aa-1e67-5f65-9aef-73514b0db809','Carex sect. Porocystis','90b3750a-6681-5434-9670-3ffd03193c3b','Porocystis','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Porocystis','73|8|2|55|120|266|32773|951|2139','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('5017','','','4d488fb6-aa2d-559f-8cf1-6e7967621a40','Carex pallescens Linnaeus','Linnaeus',0,2,'6580d57a-1033-5e09-91f2-a9352286df29','Carex pallescens','6580d57a-1033-5e09-91f2-a9352286df29','Carex pallescens','6580d57a-1033-5e09-91f2-a9352286df29','Carex pallescens','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Porocystis|Carex pallescens','73|8|2|55|120|266|32773|951|2139|5017','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('2096','','','fa23f1ca-73f6-5f7c-a158-3df34212df3f','Carex sect. Racemosae G. Don','G. Don',0,1,'2094d138-dd2f-5494-909c-b37bc55afe56','Racemosae','5920166a-a610-5118-a0bf-58b1fb5bbc15','Carex sect. Racemosae','2094d138-dd2f-5494-909c-b37bc55afe56','Racemosae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Racemosae','73|8|2|55|120|266|32773|951|2096','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('4761','','','9d8b5ead-109b-51d3-90ba-732165a12437','Carex atratiformis Britton','Britton',0,2,'728f6b93-b227-54ea-847f-6363dd362301','Carex atratiformis','728f6b93-b227-54ea-847f-6363dd362301','Carex atratiformis','0df2845b-10e7-5560-aaa0-bed569af2f1b','Carex atratiform','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Racemosae|Carex atratiformis','73|8|2|55|120|266|32773|951|2096|4761','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4894','','','c3f5c07d-dcff-5c23-9dce-a7e3676d1b12','Carex hallii Olney','Olney',0,2,'5f0df24a-b957-5ef7-bb79-846ce6406b1e','Carex hallii','5f0df24a-b957-5ef7-bb79-846ce6406b1e','Carex hallii','0137e2bf-6a9e-5eb1-8262-53f0d007c845','Carex hall','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Racemosae|Carex hallii','73|8|2|55|120|266|32773|951|2096|4894','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5022','','','dd3e6963-618a-5adc-90f4-e40de7c61380','Carex parryana Dewey','Dewey',0,2,'19227e47-b63c-5e08-81d6-274df85c8631','Carex parryana','19227e47-b63c-5e08-81d6-274df85c8631','Carex parryana','9b59b73c-99cf-52d4-9421-eab6840cf385','Carex parryan','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Racemosae|Carex parryana','73|8|2|55|120|266|32773|951|2096|5022','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5064','','','78abf51c-9d84-5e2d-9ef7-d6ca9cb0f171','Carex sabulosa Turczaninow ex Kunth','Turczaninow ex Kunth',0,2,'f6614b92-8350-51fd-b4c0-a1d7bc298251','Carex sabulosa','f6614b92-8350-51fd-b4c0-a1d7bc298251','Carex sabulosa','f1feddfd-a847-52ef-a056-d93b0662d8ac','Carex sabulos','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Racemosae|Carex sabulosa','73|8|2|55|120|266|32773|951|2096|5064','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('4873','','','aee214c6-27a9-5427-a57b-1fc173086b4c','Carex folliculata Linnaeus','Linnaeus',0,2,'173b42cf-2639-522a-baa8-7f40da3c278d','Carex folliculata','173b42cf-2639-522a-baa8-7f40da3c278d','Carex folliculata','dba426d1-7af2-51f1-a673-8198153da4d8','Carex folliculat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Rostrales|Carex folliculata','73|8|2|55|120|266|32773|951|2133|4873','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5076','','','87e292c3-8322-5cad-926c-cb2e5a5b6654','Carex scirpoidea Michaux subsp. scirpoidea Michaux','Michaux',0,3,'e286757e-2bd3-5ee2-a4ce-ea20219cafd4','Carex scirpoidea scirpoidea','831928ec-43e6-53a0-bf65-fc8168070579','Carex scirpoidea subsp. scirpoidea','064cdda5-18cf-565d-9ec9-b50782406209','Carex scirpoide scirpoide','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Scirpinae|Carex scirpoidea|Carex scirpoidea scirpoidea','73|8|2|55|120|266|32773|951|2152|5074|5076','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('4759','','','00178618-89ed-5a18-be55-7e3183705a0d','Carex atlantica subsp. capillacea (L.H. Bailey) Reznicek','(L.H. Bailey) Reznicek',0,3,'8b31a323-229a-5ce1-98cb-dfd9bd53139e','Carex atlantica capillacea','5e8c529e-abea-50a1-8d6d-8379a7cc5433','Carex atlantica subsp. capillacea','f22dba67-7fc0-545f-b079-4340d275842a','Carex atlantic capillace','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Stellulatae|Carex atlantica|Carex atlantica capillacea','73|8|2|55|120|266|32773|951|2110|4758|4759','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('4852','','','2b033034-f3d0-5195-9d0b-74cffbae3e64','Carex echinata Murray subsp. echinata Murray','Murray',0,3,'d6c2e249-857e-5a0e-857e-fdc26f8db18b','Carex echinata echinata','0438e1da-b0b6-5e26-b289-3a1ace9c4638','Carex echinata subsp. echinata','669769e5-9047-5b3a-9d1d-d261ff22f511','Carex echinat echinat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Stellulatae|Carex echinata|Carex echinata echinata','73|8|2|55|120|266|32773|951|2110|4853|4852','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('5170','','','1a3f63c0-93d3-505d-af5a-a520372ad879','Carex ×minganinsularum Raymond','Raymond',0,2,'76c7999f-c54e-5277-9bf1-40e29462c6d3','Carex minganinsularum','bb3f0764-9f5d-5afb-b1fc-2541ade087d1','Carex × minganinsularum','7a3a96a9-9957-5a2d-a26b-4f8694d4687c','Carex minganinsular','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Stellulatae|Carex minganinsularum','73|8|2|55|120|266|32773|951|2110|5170','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('2132','','','e048d004-cfcd-5227-b5bd-698d754e1260','Carex sect. Thuringiaca G. Don','G. Don',0,1,'44374c2f-bd39-5f22-ba9c-88be9144d09e','Thuringiaca','def9bae9-b0c6-5eb4-beaa-5e41e486c170','Carex sect. Thuringiaca','44374c2f-bd39-5f22-ba9c-88be9144d09e','Thuringiaca','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Thuringiaca','73|8|2|55|120|266|32773|951|2132','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('4862','','','bdf49ffd-31f1-558e-8ff7-0c2b95c51d96','Carex exsiccata × Carex rostrata','',0,0,'bdf49ffd-31f1-558e-8ff7-0c2b95c51d96','Carex exsiccata × Carex rostrata','bdf49ffd-31f1-558e-8ff7-0c2b95c51d96','Carex exsiccata × Carex rostrata','6a5e13fe-bbac-51ca-bd94-b31530a5ea11','Carex exsiccat × Carex rostrat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Vesicariae|Carex exsiccata × Carex rostrata','73|8|2|55|120|266|32773|951|2114|4862','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('4861','','','c3c97adb-713a-5098-b858-63baacfe8c42','Carex exsiccata L.H. Bailey','L.H. Bailey',0,2,'29209525-e1e0-5800-b40d-ff23ebeab9a1','Carex exsiccata','29209525-e1e0-5800-b40d-ff23ebeab9a1','Carex exsiccata','cc0d7ef4-95be-5918-b457-93b96df94ab9','Carex exsiccat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Vesicariae|Carex exsiccata','73|8|2|55|120|266|32773|951|2114|4861','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5046','','','c34adb26-3bdf-55b0-b709-713ddc33ff8b','Carex pseudocyperus Linnaeus','Linnaeus',0,2,'c6746ac6-91b5-566d-96af-5973b8e7f8a0','Carex pseudocyperus','c6746ac6-91b5-566d-96af-5973b8e7f8a0','Carex pseudocyperus','af28e35b-9579-5444-bfc5-9508bfd7805d','Carex pseudocyper','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Vesicariae|Carex pseudocyperus','73|8|2|55|120|266|32773|951|2114|5046','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5136','','','7056d153-a0ab-545f-97d5-3a50aabf2820','Carex vesicaria Linnaeus','Linnaeus',0,2,'768bc175-62a7-5c0e-a0e8-b0e11ec3f106','Carex vesicaria','768bc175-62a7-5c0e-a0e8-b0e11ec3f106','Carex vesicaria','06a50424-0f0b-5749-b8ee-ddd020a70388','Carex uesicar','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Vesicariae|Carex vesicaria','73|8|2|55|120|266|32773|951|2114|5136','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('15481','','','90210fe7-1207-5f08-878b-03efea3c301b','Carex ×involuta (Babington) Syme','(Babington) Syme',0,2,'4528b348-2cee-524f-9155-9e4f9c674e98','Carex involuta','5271ddfa-020b-5329-83f0-97ef3744bf89','Carex × involuta','fcd6464a-0615-5d8a-baed-8395cf743452','Carex inuolut','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Vesicariae|Carex involuta','73|8|2|55|120|266|32773|951|2114|15481','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('5180','','','b2707f97-6fd5-55cc-ae37-0ed30cee01f7','Carex ×physocarpoides Lepage','Lepage',0,2,'68699cf4-bd7a-5362-96e6-a7b82742b77e','Carex physocarpoides','3282f086-0727-50d3-9af3-8584f48cd736','Carex × physocarpoides','22c51f9d-6105-5a33-bbbf-c1c5daae9cf6','Carex physocarpoid','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Vesicariae|Carex physocarpoides','73|8|2|55|120|266|32773|951|2114|5180','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('4734','','','d7513605-8e2c-5ce5-9a40-34476202284a','Carex alopecoidea Tuckerman','Tuckerman',0,2,'a6df352d-3072-56e5-835a-bab990baf882','Carex alopecoidea','a6df352d-3072-56e5-835a-bab990baf882','Carex alopecoidea','7314c293-9d68-55cd-8c79-57b713e86e70','Carex alopecoide','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Vulpinae|Carex alopecoidea','73|8|2|55|120|266|32773|951|2102|4734','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('15662','','','8e5f990c-9f7b-579b-8715-70ea85c0e060','Carex myosuroides Villars','Villars',0,2,'c3ba1438-fd34-5479-afb5-729e89446fc8','Carex myosuroides','c3ba1438-fd34-5479-afb5-729e89446fc8','Carex myosuroides','22953560-bebd-5c8c-a361-148cbe882a86','Carex myosuroid','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Carex myosuroides','73|8|2|55|120|266|32773|951|15662','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32774','','','494c89b2-32b9-55ec-bd1f-779390adc925','Cladieae Nees','Nees',0,1,'a2c40dd7-a2a6-5e0b-95e1-9cf2d63d7008','Cladieae','a2c40dd7-a2a6-5e0b-95e1-9cf2d63d7008','Cladieae','a2c40dd7-a2a6-5e0b-95e1-9cf2d63d7008','Cladieae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cladieae','73|8|2|55|120|266|32774','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('1622','','','1a765e06-39db-509d-88cd-2ebf989890fb','Rhynchospora Vahl','Vahl',0,1,'f9133c64-616a-53ba-aa7f-7e6018becf04','Rhynchospora','f9133c64-616a-53ba-aa7f-7e6018becf04','Rhynchospora','f9133c64-616a-53ba-aa7f-7e6018becf04','Rhynchospora','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Rhynchosporeae|Rhynchospora','73|8|2|55|120|266|32775|1622','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('5300','','','ebab8f15-0762-5a91-8c4e-d5cc884f2098','Rhynchospora alba (Linnaeus) Vahl','(Linnaeus) Vahl',0,2,'ff86b390-4ef8-5801-bff3-e0f5b588ebbe','Rhynchospora alba','ff86b390-4ef8-5801-bff3-e0f5b588ebbe','Rhynchospora alba','bf2b68d2-b0ef-5650-8889-6a6e6c716275','Rhynchospora alb','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Rhynchosporeae|Rhynchospora|Rhynchospora alba','73|8|2|55|120|266|32775|1622|5300','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1150','','','cd7fd2a4-e18e-5dd2-80b1-93f943d2a12a','Eriocaulon Linnaeus','Linnaeus',0,1,'3b24b898-a51f-5343-8e36-6781814c9c17','Eriocaulon','3b24b898-a51f-5343-8e36-6781814c9c17','Eriocaulon','3b24b898-a51f-5343-8e36-6781814c9c17','Eriocaulon','','Equisetopsida|Magnoliidae|Lilianae|Poales|Eriocaulaceae|Eriocauloideae|Eriocaulon','73|8|2|55|130|332|1150','class|subclass|superorder|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('5586','','','32b9873a-9ef9-5e50-8c9a-cd21978caaa8','Eriocaulon parkeri B.L. Robinson','B.L. Robinson',0,2,'42a4b0c9-e9d3-5e81-bf70-3847b525d7ce','Eriocaulon parkeri','42a4b0c9-e9d3-5e81-bf70-3847b525d7ce','Eriocaulon parkeri','bb0e03be-b32c-55b0-a678-698d23d246ec','Eriocaulon parker','','Equisetopsida|Magnoliidae|Lilianae|Poales|Eriocaulaceae|Eriocauloideae|Eriocaulon|Eriocaulon parkeri','73|8|2|55|130|332|1150|5586','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('150','','','f948b0f0-f97b-5557-9a15-39e94689b988','Juncaceae de Jussieu','de Jussieu',0,1,'ef913bad-0720-588b-a1ca-2a98dd921cc6','Juncaceae','ef913bad-0720-588b-a1ca-2a98dd921cc6','Juncaceae','ef913bad-0720-588b-a1ca-2a98dd921cc6','Juncaceae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae','73|8|2|55|150','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('6272','','','698ceff4-9977-59fc-b333-68a3e2d92ec2','Juncus covillei Piper','Piper',0,2,'21f61fbc-1aa9-5cef-b62f-9986951841fb','Juncus covillei','21f61fbc-1aa9-5cef-b62f-9986951841fb','Juncus covillei','39c888b0-ffd8-577e-84cb-19001d8507f5','Juncus couille','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Graminifolii|Juncus covillei','73|8|2|55|150|1298|25128|25130|6272','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16794','','','cccd2ea9-dd3e-5800-aa73-c321db287257','Juncus falcatus subsp. sitchensis (Buchenau) Hultén','(Buchenau) Hultén',0,3,'dafe962f-7ae2-563e-b2f0-61f5ba35168d','Juncus falcatus sitchensis','44c4fa70-811a-5c25-9ff9-3a23edcf03bc','Juncus falcatus subsp. sitchensis','59e08b9d-0e9b-5457-b973-a98d7413a69d','Juncus falcat sitchens','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Graminifolii|Juncus falcatus|Juncus falcatus sitchensis','73|8|2|55|150|1298|25128|25130|6281|16794','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('6290','','','b7b7fdd2-646a-5e87-8bd9-a799ccb77007','Juncus marginatus Rostkovius','Rostkovius',0,2,'9eedf24b-982c-55fb-b400-f5f465914a94','Juncus marginatus','9eedf24b-982c-55fb-b400-f5f465914a94','Juncus marginatus','204fa466-c1b1-5aee-b3f1-22bfaa0310f2','Juncus marginat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Graminifolii|Juncus marginatus','73|8|2|55|150|1298|25128|25130|6290','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('23599','','','2b4bd3d5-1aeb-5403-9c51-6ddc4efe02bb','Juncus hemiendytus F.J. Hermann','F.J. Hermann',0,2,'b6caecb8-8181-5526-9dc4-b8b4b2437acc','Juncus hemiendytus','b6caecb8-8181-5526-9dc4-b8b4b2437acc','Juncus hemiendytus','aec36ed1-027a-577d-8a88-011e36fa14d1','Juncus hemiendyt','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Caespitosi|Juncus hemiendytus','73|8|2|55|150|1298|25128|25138|23599','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6267','','','93373da1-0d55-5e0b-8ddc-4b8b9e3290c1','Juncus castaneus Smith','Smith',0,2,'15b9e8d0-18c4-5b0a-8f99-7386b1358af6','Juncus castaneus','15b9e8d0-18c4-5b0a-8f99-7386b1358af6','Juncus castaneus','8e3a3a2b-bfd5-5331-b131-36f60eddb9fd','Juncus castane','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Stygiopsis|Juncus castaneus','73|8|2|55|150|1298|25128|25142|6267','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16853','','','58dc560c-4d76-5885-8fd4-cf56da44081d','Juncus stygius subsp. americanus (Buchenau) Hultén','(Buchenau) Hultén',0,3,'b7b3b8d1-541c-5957-b79b-cf30a64c5279','Juncus stygius americanus','593c869b-7c6b-5ed6-9984-c16769d9338f','Juncus stygius subsp. americanus','1afd0eb5-f6da-5394-9a9a-947c05c95210','Juncus styg american','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Stygiopsis|Juncus stygius|Juncus stygius americanus','73|8|2|55|150|1298|25128|25142|6305|16853','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('6278','','','45ccaef5-2c35-5e98-abbb-70b5dbcbd197','Juncus ensifolius Wikström','Wikström',0,2,'a0e8fc23-1313-5263-a785-033819184a80','Juncus ensifolius','a0e8fc23-1313-5263-a785-033819184a80','Juncus ensifolius','181eff32-7581-530c-8033-d19608e24110','Juncus ensifol','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Iridifolii|Juncus ensifolius','73|8|2|55|150|1298|25128|25146|6278','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6263','','','13ce1c07-940e-53bb-ab4e-42165c6b2c45','Juncus caesariensis Coville','Coville',0,2,'6a7002b4-9e61-5d77-b697-16dae9c419d4','Juncus caesariensis','6a7002b4-9e61-5d77-b697-16dae9c419d4','Juncus caesariensis','93a1aacc-7acd-524e-a451-ae586805f6eb','Juncus caesariens','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus caesariensis','73|8|2|55|150|1298|25128|25151|6263','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6300','','','877e9dfc-5347-583b-afa1-c2460bf4291a','Juncus pelocarpus E. Meyer','E. Meyer',0,2,'ed0788b5-d4b2-53cc-a461-1f31d7a419bd','Juncus pelocarpus','ed0788b5-d4b2-53cc-a461-1f31d7a419bd','Juncus pelocarpus','3b4daf66-668a-5faa-ae8b-589e06ce02ae','Juncus pelocarp','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus pelocarpus','73|8|2|55|150|1298|25128|25151|6300','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6254','','','e2338c75-6bec-5836-be03-577c89170fc5','Juncus bolanderi Engelmann','Engelmann',0,2,'d073c952-e3ef-5641-82a3-9f4d360b92e4','Juncus bolanderi','d073c952-e3ef-5641-82a3-9f4d360b92e4','Juncus bolanderi','09a3253c-469a-5d26-b87c-eead75800c27','Juncus bolander','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus bolanderi','73|8|2|55|150|1298|25128|25151|6254','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6245','','','b0a02471-14eb-568e-ab36-4d5afc812ad3','Juncus acuminatus Michaux','Michaux',0,2,'4cb6516d-7a33-504a-add7-a76999373bdf','Juncus acuminatus','4cb6516d-7a33-504a-add7-a76999373bdf','Juncus acuminatus','11c346ba-0999-520d-a497-4f1a7f382385','Juncus acuminat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus acuminatus','73|8|2|55|150|1298|25128|25151|6245','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6310','','','47203c6a-fbda-5a10-a954-6c4c06103003','Juncus torreyi Coville','Coville',0,2,'735f5ecd-fd61-5e43-8e11-4f9b5349def3','Juncus torreyi','735f5ecd-fd61-5e43-8e11-4f9b5349def3','Juncus torreyi','30726f2d-5714-54c7-a3a0-472dffcbdbd5','Juncus torrey','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus torreyi','73|8|2|55|150|1298|25128|25151|6310','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6293','','','f4326ce5-8e13-56c1-afae-f8f3e834b6de','Juncus nevadensis S. Watson','S. Watson',0,2,'4b12e5e4-305d-59f0-a530-1f822f0f1b50','Juncus nevadensis','4b12e5e4-305d-59f0-a530-1f822f0f1b50','Juncus nevadensis','5b52ad16-ac0d-5bd7-a8fc-4001499684db','Juncus neuadens','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus nevadensis','73|8|2|55|150|1298|25128|25151|6293','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6316','','','a5242218-4d5b-5ff6-95c1-cd3fb4b05d2b','Juncus ×alpiniformis Fernald','Fernald',0,2,'d520c41e-e3e2-58e5-8ce8-8fc10a221591','Juncus alpiniformis','e2d5e6f1-28d8-505f-aa8e-c916af4305eb','Juncus × alpiniformis','6f82e74b-a0da-53a3-9ceb-a7e90524a3d7','Juncus alpiniform','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus alpiniformis','73|8|2|55|150|1298|25128|25151|6316','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('26113','','','930c1d5b-d0d0-570e-9cfe-ad65103a9481','Juncus ×stuckeyi M. Reinking','M. Reinking',0,2,'1a8cc902-248d-5413-8a9f-48c85f08df28','Juncus stuckeyi','bff0f806-c8a7-5815-b36d-a559b2dfdf52','Juncus × stuckeyi','1b7a40f4-0013-5660-85c2-3ec7d89cbedf','Juncus stuckey','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus stuckeyi','73|8|2|55|150|1298|25128|25151|26113','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('16752','','','c1a8bd83-e44f-5c9e-8e4d-3e05911f4e63','Juncus tweedyi Rydberg','Rydberg',0,2,'86649d94-4e55-5033-b748-e10c66d8f0eb','Juncus tweedyi','86649d94-4e55-5033-b748-e10c66d8f0eb','Juncus tweedyi','c9117a5b-5e66-5a88-a0f7-5ed29fc783a6','Juncus tweedy','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus tweedyi','73|8|2|55|150|1298|25128|25151|16752','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16758','','','2c93bc09-d9d7-5455-b3d4-dbdaaa9f2ee8','Juncus ranarius Songeon & E.P. Perrier','Songeon & E.P. Perrier',0,2,'7521a7bd-c21c-588c-bcf9-b73e5a8c9ab6','Juncus ranarius','7521a7bd-c21c-588c-bcf9-b73e5a8c9ab6','Juncus ranarius','64d8097a-9c67-5d74-8ce0-aac35b927f95','Juncus ranar','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Tenageia|Juncus ranarius','73|8|2|55|150|1298|25215|25216|16758','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('25234','','','5b7e8a93-a411-5833-bb1e-fe0d75cdb430','Juncus gerardi Loiseleur-Deslongchamps subsp. gerardi Loiseleur-Deslongchamps','Loiseleur-Deslongchamps',0,3,'70cad5b5-fb83-5de6-8330-eff0b22aca4d','Juncus gerardi gerardi','cbb58ea7-2322-540f-96c5-7b6b8c1cdf30','Juncus gerardi subsp. gerardi','bff5f20e-be81-531e-aed0-4848dceec7a7','Juncus gerard gerard','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Steirochloa|Juncus gerardi|Juncus gerardi gerardi','73|8|2|55|150|1298|25215|25222|6283|25234','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('6299','','','939f8d44-9418-5ebf-ae77-d09ae4aa709f','Juncus parryi Engelmann','Engelmann',0,2,'a2b72ab8-8247-5bda-a7f2-4521a9a32765','Juncus parryi','a2b72ab8-8247-5bda-a7f2-4521a9a32765','Juncus parryi','4cfb3efa-b978-5e61-937a-591295267e8e','Juncus parry','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Juncotypus|Juncus parryi','73|8|2|55|150|1298|25215|25242|6299','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6258','','','d1388d9f-32c3-53ec-a288-ddb299d01296','Juncus breweri Engelmann','Engelmann',0,2,'5d6d73d7-f2e3-59cf-b2ee-e733fe7ed5a3','Juncus breweri','5d6d73d7-f2e3-59cf-b2ee-e733fe7ed5a3','Juncus breweri','d37fd775-2415-5ce6-979d-38a66b27a3a9','Juncus brewer','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Juncotypus|Juncus breweri','73|8|2|55|150|1298|25215|25242|6258','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6282','','','e34b4a8d-f392-5840-ad67-de71cdd5c268','Juncus filiformis Linnaeus','Linnaeus',0,2,'cccb42b3-62f7-54ec-b550-e27a3722a725','Juncus filiformis','cccb42b3-62f7-54ec-b550-e27a3722a725','Juncus filiformis','c515083c-a0e3-5d30-b020-90c1111ce817','Juncus filiform','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Juncotypus|Juncus filiformis','73|8|2|55|150|1298|25215|25242|6282','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6285','','','d46fc7c1-28a6-5b90-a134-d08486c7e2fc','Juncus inflexus Linnaeus','Linnaeus',0,2,'2599b772-4300-513e-943a-c050fd20ef11','Juncus inflexus','2599b772-4300-513e-943a-c050fd20ef11','Juncus inflexus','992e1374-88dd-51a8-a78a-373f2911b9c8','Juncus inflex','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Juncotypus|Juncus inflexus','73|8|2|55|150|1298|25215|25242|6285','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('25245','','','4367aa7c-9d1c-5c48-8ce9-3a5dc15c9ed1','Juncus balticus subsp. ater (Rydberg) Snogerup','(Rydberg) Snogerup',0,3,'88866abe-b890-5bf7-b4ea-c0985cae502a','Juncus balticus ater','6cdf3f06-04e7-5be6-a69b-56638c15a00f','Juncus balticus subsp. ater','dfa0e8f3-35cd-55c7-b37e-b1870a75d1c2','Juncus baltic ater','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Juncotypus|Juncus balticus|Juncus balticus ater','73|8|2|55|150|1298|25215|25242|23511|25245','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('30584','','','e9d9612f-04d7-561e-a7e0-a7b7c19d9a0e','Juncus hesperius (Piper) Lint','(Piper) Lint',0,2,'db9fe014-cd2c-5a04-a719-bf6a897bbecb','Juncus hesperius','db9fe014-cd2c-5a04-a719-bf6a897bbecb','Juncus hesperius','e2c294e6-cd8a-52e2-b322-87a402e6a80c','Juncus hesper','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Juncotypus|Juncus hesperius','73|8|2|55|150|1298|25215|25242|30584','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30161','','','e40a749f-54ff-58c9-aa5c-f2202d99f591','Luzula spicata (Linnaeus) de Candolle subsp. spicata (Linnaeus) de Candolle','(Linnaeus) de Candolle',0,3,'524dc5ae-0cbc-5422-83da-0c0a4c853133','Luzula spicata spicata','c253bc65-7fa6-5c51-ba30-828a467e18f2','Luzula spicata subsp. spicata','78ee2a9c-2bbb-58d6-91b8-a44737db8f0e','Luzula spicat spicat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Luzula spicata|Luzula spicata spicata','73|8|2|55|150|1376|2015|6343|30161','class|subclass|superorder|order|family|genus|subgenus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('16909','','','95e3453a-1ba9-507c-93ca-65b0954886f0','Luzula parviflora subsp. melanocarpa (Michaux) Hämet-Ahti','(Michaux) Hämet-Ahti',0,3,'1e8eb42d-584d-51f3-8e79-7ea5f79795cf','Luzula parviflora melanocarpa','94f2c31c-5939-54ce-9afa-a5f17e83b396','Luzula parviflora subsp. melanocarpa','ba283a13-ca93-5e24-bd41-621d7dcb58ea','Luzula paruiflor melanocarp','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Diprophyllatae|Luzula parviflora|Luzula parviflora melanocarpa','73|8|2|55|150|1376|2015|25026|6340|16909','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('6337','','','6acd19a3-a9d8-53d8-b5b4-f8232cc88365','Luzula nivalis (Laestadius) Sprengel','(Laestadius) Sprengel',0,2,'de38d47c-236a-5271-8ab9-1096d4f4eb4c','Luzula nivalis','de38d47c-236a-5271-8ab9-1096d4f4eb4c','Luzula nivalis','a4001a9f-e981-5bea-aa44-153ae8983c5c','Luzula niual','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Thyrsanochlamydeae|Luzula nivalis','73|8|2|55|150|1376|2015|25035|6337','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6336','','','a34abf2d-26df-58df-b51c-a545a338c4ae','Luzula multiflora (Ehrhart) Lejeune subsp. multiflora (Ehrhart) Lejeune','(Ehrhart) Lejeune',0,3,'43ccb6d0-7ba4-5e1a-89fd-0eaa4160803e','Luzula multiflora multiflora','cf4cf0fd-ce7c-5d34-9e9e-fb766afae6ac','Luzula multiflora subsp. multiflora','ab43eea2-f099-582c-b828-44e0672aa4c3','Luzula multiflor multiflor','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Luzula|Luzula multiflora|Luzula multiflora multiflora','73|8|2|55|150|1376|2015|25058|6335|6336','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('6327','','','58101adf-6d2d-594b-8503-1c1845e69bbd','Luzula comosa E. Meyer','E. Meyer',0,2,'3a2d52b2-5cf2-5342-b7a2-985d64d7eae4','Luzula comosa','3a2d52b2-5cf2-5342-b7a2-985d64d7eae4','Luzula comosa','aadd0a5b-2ae3-5eca-b7c5-1a4e25b38695','Luzula comos','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Luzula|Luzula comosa','73|8|2|55|150|1376|2015|25058|6327','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16893','','','a992cc16-69c1-5fe6-9a13-f925ebdfd205','Luzula subsessilis (S. Watson) Buchenau','(S. Watson) Buchenau',0,2,'5c0f336d-af8b-5358-9faa-568679f19dc4','Luzula subsessilis','5c0f336d-af8b-5358-9faa-568679f19dc4','Luzula subsessilis','15df1bb1-5ce4-5fd5-8f05-3354cde745b8','Luzula subsessil','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Luzula|Luzula subsessilis','73|8|2|55|150|1376|2015|25058|16893','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('33423','','','44818f12-6f59-5bec-8542-3278d1c6c7fc','Luzula acuminata subsp. carolinae Rafinesque','Rafinesque',0,3,'48090c39-957f-5747-8fcc-f1042411eea2','Luzula acuminata carolinae','a3474a3f-3eac-5382-8cad-725c376afae1','Luzula acuminata subsp. carolinae','c1dace1c-bf52-5bcb-acb7-36a44dab064d','Luzula acuminat carolin','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Pterodes|Luzula acuminata|Luzula acuminata carolinae','73|8|2|55|150|1376|2014|6322|33423','class|subclass|superorder|order|family|genus|subgenus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('443','','','4da4d76b-09c1-5db5-bff9-72afa9e26995','Aristideae C.E. Hubbard','C.E. Hubbard',0,1,'efe4ce30-307a-5c36-ae7a-f5c83f49b1b5','Aristideae','efe4ce30-307a-5c36-ae7a-f5c83f49b1b5','Aristideae','efe4ce30-307a-5c36-ae7a-f5c83f49b1b5','Aristideae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Aristidoideae|Aristideae','73|8|2|55|193|279|443','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('7426','','','ebfc6e9e-e29a-5415-a247-fbc86d8c0ab5','Aristida oligantha Michaux','Michaux',0,2,'b262b516-f0a5-5616-a1c7-b6950ad29301','Aristida oligantha','b262b516-f0a5-5616-a1c7-b6950ad29301','Aristida oligantha','b2fe53b7-feb0-55ad-bd39-92d20822cebe','Aristida oliganth','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Aristidoideae|Aristideae|Aristida|Aristida oligantha','73|8|2|55|193|279|443|853|7426','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7428','','','5473fb48-0507-5c0d-959b-b2396cec6572','Aristida purpurascens Poiret','Poiret',0,2,'6b53d6d4-8231-5390-b965-a1c77f99059a','Aristida purpurascens','6b53d6d4-8231-5390-b965-a1c77f99059a','Aristida purpurascens','6b53d6d4-8231-5390-b965-a1c77f99059a','Aristida purpurascens','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Aristidoideae|Aristideae|Aristida|Aristida purpurascens','73|8|2|55|193|279|443|853|7428','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7427','','','ac64addb-a114-5f16-a333-d6ddb9fc4847','Aristida purpurascens Poiret var. purpurascens Poiret','Poiret',0,3,'e5c6a143-5f23-5c6e-9889-4f996462dc16','Aristida purpurascens purpurascens','fba5d722-ba88-58a3-acff-d14d8a4c9dec','Aristida purpurascens var. purpurascens','e5c6a143-5f23-5c6e-9889-4f996462dc16','Aristida purpurascens purpurascens','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Aristidoideae|Aristideae|Aristida|Aristida purpurascens|Aristida purpurascens purpurascens','73|8|2|55|193|279|443|853|7428|7427','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('1538','','','28df2014-1f82-5009-a9f0-56aa79fa162a','Phragmites Adanson','Adanson',0,1,'939adfef-e39f-51fc-ad21-9a30a6cdccae','Phragmites','939adfef-e39f-51fc-ad21-9a30a6cdccae','Phragmites','939adfef-e39f-51fc-ad21-9a30a6cdccae','Phragmites','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Arundinoideae|Arundineae|Phragmites','73|8|2|55|193|363|625|1538','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('294','','','bbc04703-e2aa-55fa-a25c-f35b1ea12284','Chloridoideae Kunth ex Beilschmied','Kunth ex Beilschmied',0,1,'493708ee-5589-59db-8cc2-63d8fadfcbbd','Chloridoideae','493708ee-5589-59db-8cc2-63d8fadfcbbd','Chloridoideae','493708ee-5589-59db-8cc2-63d8fadfcbbd','Chloridoideae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae','73|8|2|55|193|294','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',2);
INSERT INTO core VALUES('30298','','','71af01d7-4f07-54ca-942b-e813312a7ffe','Bouteloua sect. Bouteloua Lagasca','Lagasca',0,1,'bf84e041-18d4-5c0a-88c5-af79517d08c2','Bouteloua','294be816-0ab5-5b84-9794-66793214c2dc','Bouteloua sect. Bouteloua','bf84e041-18d4-5c0a-88c5-af79517d08c2','Bouteloua','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Boutelouinae|Bouteloua|Bouteloua','73|8|2|55|193|294|468|719|907|30298','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('30297','','','1b4c2129-6f1b-5210-8e3d-267e1ba0f1d5','Bouteloua sect. Buchloe (Engelmann) P.M. Peterson, Romaschenko & Y. Herrera','(Engelmann) P.M. Peterson, Romaschenko & Y. Herrera',0,1,'80aab7d5-0558-5950-987b-e7693645e43e','Buchloe','71937b85-3b7f-5b4d-8fff-e2b0d4b25ffc','Bouteloua sect. Buchloe','80aab7d5-0558-5950-987b-e7693645e43e','Buchloe','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Boutelouinae|Bouteloua|Buchloe','73|8|2|55|193|294|468|719|907|30297','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('9797','','','ef97e0fa-874a-58cf-98ae-007022e17fed','Bouteloua hirsuta Lagasca','Lagasca',0,2,'1fe32c06-8527-55e4-9ee5-eece1faaa357','Bouteloua hirsuta','1fe32c06-8527-55e4-9ee5-eece1faaa357','Bouteloua hirsuta','1d945ecd-3733-5051-bc69-0342327138f3','Bouteloua hirsut','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Boutelouinae|Bouteloua|Hirsutae|Bouteloua hirsuta','73|8|2|55|193|294|468|719|907|30299|9797','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('1066','','','ffb4460d-611e-53c2-9772-811adf08afda','Cynodon Richard','Richard',0,1,'95c24aa8-6801-5bbf-bd78-253cb64df8b6','Cynodon','95c24aa8-6801-5bbf-bd78-253cb64df8b6','Cynodon','95c24aa8-6801-5bbf-bd78-253cb64df8b6','Cynodon','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Eleusininiae|Cynodon','73|8|2|55|193|294|468|733|1066','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('7515','','','473046a4-ac8e-5196-b218-0c56ffc6c129','Cynodon dactylon (Linnaeus) Persoon','(Linnaeus) Persoon',0,2,'6770aa5d-e2f6-5c5d-8b97-fa2af39fea95','Cynodon dactylon','6770aa5d-e2f6-5c5d-8b97-fa2af39fea95','Cynodon dactylon','6770aa5d-e2f6-5c5d-8b97-fa2af39fea95','Cynodon dactylon','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Eleusininiae|Cynodon|Cynodon dactylon','73|8|2|55|193|294|468|733|1066|7515','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1439','','','0e996281-8ab3-5dce-892e-e37fc154a62d','Muhlenbergia Schreber','Schreber',0,1,'7ad18e61-7194-5a0e-aeef-1f04a37ef6d4','Muhlenbergia','7ad18e61-7194-5a0e-aeef-1f04a37ef6d4','Muhlenbergia','7ad18e61-7194-5a0e-aeef-1f04a37ef6d4','Muhlenbergia','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Muhlenbergiinae|Muhlenbergia','73|8|2|55|193|294|468|745|1439','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('7778','','','6374468a-a469-519f-bbed-066ac8fe34de','Muhlenbergia cuspidata (Torrey ex Hooker) Rydberg','(Torrey ex Hooker) Rydberg',0,2,'912a75ac-e9d3-5c4d-b022-58a6390fa037','Muhlenbergia cuspidata','912a75ac-e9d3-5c4d-b022-58a6390fa037','Muhlenbergia cuspidata','5931af18-9f20-5f72-8323-f692dba27b22','Muhlenbergia cuspidat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Muhlenbergiinae|Muhlenbergia|Muhlenbergia cuspidata','73|8|2|55|193|294|468|745|1439|7778','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('7781','','','e1dfd751-667a-59df-b4ea-9c34f7a24b58','Muhlenbergia glomerata (Willdenow) Trinius','(Willdenow) Trinius',0,2,'5d07ca91-d602-5b1d-971e-c898918dc574','Muhlenbergia glomerata','5d07ca91-d602-5b1d-971e-c898918dc574','Muhlenbergia glomerata','5b7f573c-798e-5196-9b5a-4f33c196ccbc','Muhlenbergia glomerat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Muhlenbergiinae|Muhlenbergia|Muhlenbergia glomerata','73|8|2|55|193|294|468|745|1439|7781','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7786','','','8df1dc7e-0858-5615-922a-b771555d248c','Muhlenbergia richardsonis (Trinius) Rydberg','(Trinius) Rydberg',0,2,'dc7a17a5-f271-5a0c-9275-dbbd239ec156','Muhlenbergia richardsonis','dc7a17a5-f271-5a0c-9275-dbbd239ec156','Muhlenbergia richardsonis','3460a0b5-76fd-5514-b91b-22e91d465153','Muhlenbergia richardson','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Muhlenbergiinae|Muhlenbergia|Muhlenbergia richardsonis','73|8|2|55|193|294|468|745|1439|7786','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7790','','','42a4a0a9-ccd1-55be-85c5-25086e029c9b','Muhlenbergia tenuiflora (Willdenow) Britton, Sterns & Poggenburgh','(Willdenow) Britton, Sterns & Poggenburgh',0,2,'6d89cb39-a814-566b-8ece-d0153aad49f7','Muhlenbergia tenuiflora','6d89cb39-a814-566b-8ece-d0153aad49f7','Muhlenbergia tenuiflora','3f169745-5737-5195-ae5d-7f386eb252ca','Muhlenbergia tenuiflor','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Muhlenbergiinae|Muhlenbergia|Muhlenbergia tenuiflora','73|8|2|55|193|294|468|745|1439|7790','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24651','','','b9d4127b-242c-517c-9fac-3185dae6d457','Tridentinae Keng & Keng f.','Keng & Keng f.',0,1,'8ec5022a-b3c5-53bc-a9d7-e3e5c6be782f','Tridentinae','8ec5022a-b3c5-53bc-a9d7-e3e5c6be782f','Tridentinae','8ec5022a-b3c5-53bc-a9d7-e3e5c6be782f','Tridentinae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Tridentinae','73|8|2|55|193|294|468|24651','class|subclass|superorder|order|family|subfamily|tribe|subtribe','subtribe','0','0','0','',1);
INSERT INTO core VALUES('7985','','','ecd0170d-3405-53f3-a1cc-aa9521133aa6','Tridens flavus (Linnaeus) Hitchcock','(Linnaeus) Hitchcock',0,2,'03a0e8b4-5e8f-5ea5-a3eb-03bcc8346351','Tridens flavus','03a0e8b4-5e8f-5ea5-a3eb-03bcc8346351','Tridens flavus','2ea92ab1-823f-5ff4-a009-7cb800fbb4b8','Tridens flau','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Tridentinae|Tridens|Tridens flavus','73|8|2|55|193|294|468|24651|1780|7985','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7986','','','c9b2a8dd-e250-5c96-97ee-e971f4bf50c9','Triplasis purpurea (Walter) Chapman var. purpurea (Walter) Chapman','(Walter) Chapman',0,3,'ecc528c9-5835-5337-8982-c76bf315101c','Triplasis purpurea purpurea','06c352c7-8395-5c4f-be89-b8a13c7a3fd5','Triplasis purpurea var. purpurea','f6725adc-e868-536d-9960-e2ef4bc33535','Triplasis purpure purpure','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Tridentinae|Triplasis|Triplasis purpurea|Triplasis purpurea purpurea','73|8|2|55|193|294|468|24651|1790|7987|7986','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('7633','','','1f348837-8be1-58a3-a353-edd6d6eb3bae','Eragrostis minor Host','Host',0,2,'5f49fb3c-6679-59be-ba19-06aed527648e','Eragrostis minor','5f49fb3c-6679-59be-ba19-06aed527648e','Eragrostis minor','5f49fb3c-6679-59be-ba19-06aed527648e','Eragrostis minor','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Eragrostideae|Eragrostidinae|Eragrostis|Eragrostis minor','73|8|2|55|193|294|549|734|1143|7633','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7629','','','b6f0e303-8b06-5062-9ccd-e9aa4da92d40','Eragrostis hypnoides (Lamarck) Britton, Sterns & Poggenburgh','(Lamarck) Britton, Sterns & Poggenburgh',0,2,'c757903e-b196-5379-87b5-20c82b136f8a','Eragrostis hypnoides','c757903e-b196-5379-87b5-20c82b136f8a','Eragrostis hypnoides','1abe4139-0c32-5172-8d1c-7c8dde1add38','Eragrostis hypnoid','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Eragrostideae|Eragrostidinae|Eragrostis|Eragrostis hypnoides','73|8|2|55|193|294|549|734|1143|7629','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7638','','','ce9dae7c-23ae-5204-865f-a8c5d9fe8def','Eragrostis pilosa (Linnaeus) Palisot de Beauvois','(Linnaeus) Palisot de Beauvois',0,2,'e3d77af8-c070-5236-880a-a8c422034750','Eragrostis pilosa','e3d77af8-c070-5236-880a-a8c422034750','Eragrostis pilosa','b7dd45e9-7360-5ea7-a3c6-a0267664209b','Eragrostis pilos','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Eragrostideae|Eragrostidinae|Eragrostis|Eragrostis pilosa','73|8|2|55|193|294|549|734|1143|7638','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7631','','','31787750-411a-56a7-a836-5f5d62e4449a','Eragrostis mexicana (Hornemann) Link','(Hornemann) Link',0,2,'e286101d-82a7-5faf-a410-2f06a7a1727c','Eragrostis mexicana','e286101d-82a7-5faf-a410-2f06a7a1727c','Eragrostis mexicana','1add986b-3570-5aa2-88f1-4f65ce84173c','Eragrostis mexican','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Eragrostideae|Eragrostidinae|Eragrostis|Eragrostis mexicana','73|8|2|55|193|294|549|734|1143|7631','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30312','','','1abd65aa-2d9e-5372-bf1d-bc6b2e000597','Sporobolus rigidus (Buckley) P.M. Peterson var. rigidus (Buckley) P.M. Peterson','(Buckley) P.M. Peterson',0,3,'8bf7f192-718f-58e3-ab80-811fb404fc2d','Sporobolus rigidus rigidus','4d517d77-b88f-5a98-bcc8-d51be3608ff8','Sporobolus rigidus var. rigidus','f3c57367-5a6b-5ac0-9ae7-8a001e41e65c','Sporobolus rigid rigid','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Zoysieae|Sporobolinae|Sporobolus|Calamovilfa|Calamovilfa|Sporobolus rigidus|Sporobolus rigidus rigidus','73|8|2|55|193|294|478|721|1714|30303|30307|30311|30312','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|subsection|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('7976','','','3b7ec012-d57b-5fdc-9464-4ac314039975','Sporobolus vaginiflorus (Torrey ex A. Gray) Alph. Wood var. vaginiflorus (Torrey ex A. Gray) Alph. Wood','(Torrey ex A. Gray) Alph. Wood',0,3,'a2f828db-edbe-5bf5-bef8-ed83c856c379','Sporobolus vaginiflorus vaginiflorus','606d6061-63c5-5cd4-943a-e8d99798cbb0','Sporobolus vaginiflorus var. vaginiflorus','9bfd174f-bde1-58df-8817-8b3d66506c04','Sporobolus uaginiflor uaginiflor','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Zoysieae|Sporobolinae|Sporobolus|Clandestini|Sporobolus vaginiflorus|Sporobolus vaginiflorus vaginiflorus','73|8|2|55|193|294|478|721|1714|30304|7975|7976','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species|variety','variety','0','0','0','',2);
INSERT INTO core VALUES('30314','','','60bd5fa2-317e-5db4-8bc4-3b8f8f7312f1','Sporobolus sect. Spartina (Schreber) P.M. Peterson & Saarela','(Schreber) P.M. Peterson & Saarela',0,1,'9c75f050-5cbe-55de-8038-ab9aca19358a','Spartina','8d3ed35b-e20b-5611-8582-e4b1b4689c51','Sporobolus sect. Spartina','9c75f050-5cbe-55de-8038-ab9aca19358a','Spartina','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Zoysieae|Sporobolinae|Sporobolus|Spartina','73|8|2|55|193|294|478|721|1714|30314','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('30319','','','274b9f94-bfad-5e70-991e-1fea416ab01e','Sporobolus ×townsendii (H. Groves & J. Groves) P.M. Peterson & Saarela','(H. Groves & J. Groves) P.M. Peterson & Saarela',0,2,'89416cd9-c08a-5de9-8270-3150de1b2515','Sporobolus townsendii','64a628ce-8f62-58ce-b8ed-692b3e2e06a8','Sporobolus × townsendii','f2ef3ccc-d90e-57da-93dc-a2c25962e2ee','Sporobolus townsend','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Zoysieae|Sporobolinae|Sporobolus|Spartina|Alterniflori|Sporobolus townsendii','73|8|2|55|193|294|478|721|1714|30314|30315|30319','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|subsection|species','species','0','0','0','',3);
INSERT INTO core VALUES('1844','','','9da81784-5fa5-55d5-adf5-e2214ff92e16','Zoysia Willdenow','Willdenow',0,1,'bd51c42f-eb71-5fb7-8c8c-e469b58ef8bb','Zoysia','bd51c42f-eb71-5fb7-8c8c-e469b58ef8bb','Zoysia','bd51c42f-eb71-5fb7-8c8c-e469b58ef8bb','Zoysia','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Zoysieae|Zoysiinae|Zoysia','73|8|2|55|193|294|478|759|1844','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('30323','','','11a79542-4dc9-5a9a-ab59-690556bd6336','Sporobolus pumilus (Roth) P.M. Peterson & Saarela','(Roth) P.M. Peterson & Saarela',0,2,'30c416ae-31e4-5766-aa48-761667e09558','Sporobolus pumilus','30c416ae-31e4-5766-aa48-761667e09558','Sporobolus pumilus','4371d198-a775-58a5-b4b2-5d5d52410642','Sporobolus pumil','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Zoysieae|Sporobolinae|Sporobolus|Spartina|Spartina|Sporobolus pumilus','73|8|2|55|193|294|478|721|1714|30314|30316|30323','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('7521','','','418b9ed5-31a2-52fb-b49a-6c6a472448fe','Danthonia decumbens (Linnaeus) de Candolle','(Linnaeus) de Candolle',0,2,'75e32248-e73b-5ba2-a0c1-a64e981c8d63','Danthonia decumbens','75e32248-e73b-5ba2-a0c1-a64e981c8d63','Danthonia decumbens','75e32248-e73b-5ba2-a0c1-a64e981c8d63','Danthonia decumbens','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Danthonioideae|Danthonieae|Danthonia|Danthonia decumbens','73|8|2|55|193|325|532|1076|7521','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7522','','','162b2769-1676-557e-a86a-1773f35080e6','Danthonia intermedia Vasey subsp. intermedia Vasey','Vasey',0,3,'36bce7d7-2b14-508d-ac3b-3828c18adc58','Danthonia intermedia intermedia','037fefef-a419-569b-8050-ae199d1f6e22','Danthonia intermedia subsp. intermedia','18e88720-9295-5672-8184-bbac865429a1','Danthonia intermed intermed','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Danthonioideae|Danthonieae|Danthonia|Danthonia intermedia|Danthonia intermedia intermedia','73|8|2|55|193|325|532|1076|7523|7522','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('713','','','cdd36988-26e1-53d3-a3b8-d1b97edb4ef0','Andropogoninae J. Presl','J. Presl',0,1,'8ea3f095-2882-5583-b0d6-5c09b10659ea','Andropogoninae','8ea3f095-2882-5583-b0d6-5c09b10659ea','Andropogoninae','8ea3f095-2882-5583-b0d6-5c09b10659ea','Andropogoninae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Andropogoneae|Andropogoninae','73|8|2|55|193|270|426|713','class|subclass|superorder|order|family|subfamily|tribe|subtribe','subtribe','0','0','0','',1);
INSERT INTO core VALUES('7404','','','fda8c26c-0dd6-50d6-9961-fa84cffd16a6','Andropogon virginicus Linnaeus','Linnaeus',0,2,'84e54443-4c45-51b1-80df-06dbee71fa71','Andropogon virginicus','84e54443-4c45-51b1-80df-06dbee71fa71','Andropogon virginicus','2c08f5bc-ae15-5b8b-8c0f-3b0d8517ae82','Andropogon uirginic','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Andropogoneae|Andropogoninae|Andropogon|Leptopogon|Andropogon virginicus','73|8|2|55|193|270|426|713|820|2216|7404','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7943','','','e536a949-5a89-5ffc-bed4-0fa7adff2c8b','Schizachyrium scoparium (Michaux) Nash var. scoparium (Michaux) Nash','(Michaux) Nash',0,3,'db6a6ad0-3e2e-5115-8048-99ae6144a4de','Schizachyrium scoparium scoparium','38d7606b-3d59-5174-8561-ae8aef54def8','Schizachyrium scoparium var. scoparium','30134ce9-14ed-516e-8e3f-03e19d350ebb','Schizachyrium scopari scopari','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Andropogoneae|Andropogoninae|Schizachyrium|Schizachyrium scoparium|Schizachyrium scoparium scoparium','73|8|2|55|193|270|426|713|1661|7944|7943','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('7955','','','13e04dc1-d71b-54be-b289-377b4f5aa9df','Sorghastrum nutans (Linnaeus) Nash','(Linnaeus) Nash',0,2,'36adb689-004b-5802-b94e-f38e3c38bcf4','Sorghastrum nutans','36adb689-004b-5802-b94e-f38e3c38bcf4','Sorghastrum nutans','36adb689-004b-5802-b94e-f38e3c38bcf4','Sorghastrum nutans','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Andropogoneae|Sorghinae|Sorghastrum|Sorghastrum nutans','73|8|2|55|193|270|426|753|1701|7955','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1702','','','9da1259e-c75d-50f3-b841-0bce5cbc7766','Sorghum Moench','Moench',0,1,'0cc84df9-f672-54b0-9aa0-8af1d1f0fc21','Sorghum','0cc84df9-f672-54b0-9aa0-8af1d1f0fc21','Sorghum','0cc84df9-f672-54b0-9aa0-8af1d1f0fc21','Sorghum','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Andropogoneae|Sorghinae|Sorghum','73|8|2|55|193|270|426|753|1702','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('7956','','','87b8a6a0-c160-521d-8c55-7b0bec63a78e','Sorghum bicolor (Linnaeus) Moench subsp. bicolor (Linnaeus) Moench','(Linnaeus) Moench',0,3,'53821c9b-5fbf-582c-9d7d-46b6941c4f9e','Sorghum bicolor bicolor','82a4f826-2801-53ed-b05d-0c170ec816b7','Sorghum bicolor subsp. bicolor','53821c9b-5fbf-582c-9d7d-46b6941c4f9e','Sorghum bicolor bicolor','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Andropogoneae|Sorghinae|Sorghum|Sorghum bicolor|Sorghum bicolor bicolor','73|8|2|55|193|270|426|753|1702|7957|7956','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('493','','','4f78202a-d531-588c-a5d3-c6d14262b78d','Paniceae R. Brown','R. Brown',0,1,'3173290b-f44f-5a05-884c-38df1ea7c756','Paniceae','3173290b-f44f-5a05-884c-38df1ea7c756','Paniceae','3173290b-f44f-5a05-884c-38df1ea7c756','Paniceae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae','73|8|2|55|193|270|493','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('7550','','','2bb50970-53a5-56d4-83aa-d49bc39cb42f','Dichanthelium boscii (Poiret) Gould & C.A. Clark','(Poiret) Gould & C.A. Clark',0,2,'199a5133-a286-53ad-bf39-660f7efe5633','Dichanthelium boscii','199a5133-a286-53ad-bf39-660f7efe5633','Dichanthelium boscii','7fd1cf5d-77a5-595f-8bc3-2ad672504dba','Dichanthelium bosc','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Macrocarpa|Dichanthelium boscii','73|8|2|55|193|270|493|730|1093|23923|7550','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('23926','','','c6c129f4-bd08-5cf4-a851-699dc8c9f1ee','Dichanthelium sect. Lanuginosa (Hitchcock) Freckmann & Lelong','(Hitchcock) Freckmann & Lelong',0,1,'99d19405-d077-5972-b512-5ceebc66d921','Lanuginosa','0663a931-1e68-5180-9902-82d88b774495','Dichanthelium sect. Lanuginosa','99d19405-d077-5972-b512-5ceebc66d921','Lanuginosa','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa','73|8|2|55|193|270|493|730|1093|23926','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('7562','','','0ee1a341-04bb-5e02-a5f6-3c3ca776b884','Dichanthelium ovale (Elliott) Gould & C.A. Clark','(Elliott) Gould & C.A. Clark',0,2,'9e1cbdd6-4a1b-5fd2-8ecf-6807257d6881','Dichanthelium ovale','9e1cbdd6-4a1b-5fd2-8ecf-6807257d6881','Dichanthelium ovale','7bb0c22c-8130-55f5-a1c4-b584625e6e73','Dichanthelium oual','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium ovale','73|8|2|55|193|270|493|730|1093|23926|7562','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('18325','','','4bdbde26-1752-5fa0-98b8-880df1f39095','Dichanthelium spretum (Schultes) Freckmann','(Schultes) Freckmann',0,2,'c6985788-5b06-545c-a888-d5f08bdd82f4','Dichanthelium spretum','c6985788-5b06-545c-a888-d5f08bdd82f4','Dichanthelium spretum','64f0c8f2-70af-56db-9e92-7fec4564ef04','Dichanthelium spret','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium spretum','73|8|2|55|193|270|493|730|1093|23926|18325','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30446','','','44f15836-60be-56c5-ae8e-4a3095ad88d1','Dichanthelium praecocius (Hitchcock & Chase) Mohlenbrock','(Hitchcock & Chase) Mohlenbrock',0,2,'e7cd7efa-a561-58af-aa16-f67bfc6d109a','Dichanthelium praecocius','e7cd7efa-a561-58af-aa16-f67bfc6d109a','Dichanthelium praecocius','68b47aef-2858-5b93-ae9e-a4d5a60b90d6','Dichanthelium praecoc','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium praecocius','73|8|2|55|193|270|493|730|1093|23926|30446','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('18366','','','8cc3c776-7e37-579a-af57-4bbfd3226de8','Dichanthelium villosissimum (Nash) Freckmann','(Nash) Freckmann',0,2,'765ab12d-af1d-5bff-b8e9-5204f2094ce8','Dichanthelium villosissimum','765ab12d-af1d-5bff-b8e9-5204f2094ce8','Dichanthelium villosissimum','cfded082-1a4f-5ea5-b6a9-264fa0ead3bb','Dichanthelium uillosissim','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium villosissimum','73|8|2|55|193|270|493|730|1093|23926|18366','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7549','','','8bc4c5b5-c9d6-5b1e-aa34-157018d416c0','Dichanthelium boreale (Nash) Freckmann','(Nash) Freckmann',0,2,'2c669a27-3f5c-5429-82c5-e93180fd6341','Dichanthelium boreale','2c669a27-3f5c-5429-82c5-e93180fd6341','Dichanthelium boreale','99a8ebd2-552c-5623-80a1-3ed438d92a2b','Dichanthelium boreal','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Dichanthelium|Dichanthelium boreale','73|8|2|55|193|270|493|730|1093|23927|7549','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7557','','','ef9583f9-7354-55b5-9f7b-cf18e3f1c1db','Dichanthelium linearifolium (Scribner) Gould','(Scribner) Gould',0,2,'1ef60303-9d73-5ff0-a027-cf24bdcd1173','Dichanthelium linearifolium','1ef60303-9d73-5ff0-a027-cf24bdcd1173','Dichanthelium linearifolium','aa98cb55-26f2-5632-be7e-58d392fa6cf9','Dichanthelium linearifoli','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Linearifolia|Dichanthelium linearifolium','73|8|2|55|193|270|493|730|1093|23929|7557','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7581','','','22e781cc-0fbe-54de-a5f4-63cf341b4410','Echinochloa walteri (Pursh) A. Heller','(Pursh) A. Heller',0,2,'d243358f-43ef-5684-a051-f6687d555bd7','Echinochloa walteri','d243358f-43ef-5684-a051-f6687d555bd7','Echinochloa walteri','18ac0110-bff3-5ab5-b0cf-59af992f7080','Echinochloa walter','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Echinochloa|Echinochloa walteri','73|8|2|55|193|270|493|730|1118|7581','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1502','','','c4d2bc9f-05a9-59e1-9d4f-779d701e5bb8','Panicum Linnaeus','Linnaeus',0,1,'4e306337-219c-5695-859b-7b8b528ecb6a','Panicum','4e306337-219c-5695-859b-7b8b528ecb6a','Panicum','4e306337-219c-5695-859b-7b8b528ecb6a','Panicum','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Panicum','73|8|2|55|193|270|493|730|1502','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('7580','','','c7eb6218-b820-56b2-ba09-91c1c43822c4','Echinochloa muricata (Palisot de Beauvois) Fernald var. muricata (Palisot de Beauvois) Fernald','(Palisot de Beauvois) Fernald',0,3,'d13ced01-8f1b-57c0-acb4-92a1cf3a84b2','Echinochloa muricata muricata','2660b37b-3a6d-514f-852a-74715a6ace7b','Echinochloa muricata var. muricata','084e3f1f-aa89-51f8-b1c9-ee510d5c1bc7','Echinochloa muricat muricat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Echinochloa|Echinochloa muricata|Echinochloa muricata muricata','73|8|2|55|193|270|493|730|1118|7579|7580','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('7805','','','6683fd2f-4f74-56a1-be52-9da7cdd66daa','Panicum hirticaule J. Presl','J. Presl',0,2,'95f991e8-c82c-525f-9ae4-7ec0f8b86374','Panicum hirticaule','95f991e8-c82c-525f-9ae4-7ec0f8b86374','Panicum hirticaule','514a6890-ffa5-5ffe-a78e-4a809bea342c','Panicum hirticaul','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Panicum|Panicum|Panicum|Panicum hirticaule','73|8|2|55|193|270|493|730|1502|23997|23995|7805','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('23996','','','dec91f6d-639f-5f6a-bc1d-61dcbb4ce398','Panicum sect. Dichotomiflora (Hitchock) Honda','(Hitchock) Honda',0,1,'51994a1d-0854-5e42-922e-063dd1653267','Dichotomiflora','da5a38b6-04b6-5f4b-994c-20f27aefd073','Panicum sect. Dichotomiflora','51994a1d-0854-5e42-922e-063dd1653267','Dichotomiflora','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Panicum|Panicum|Dichotomiflora','73|8|2|55|193|270|493|730|1502|23997|23996','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('7799','','','848a4441-3e17-580b-854f-5842a46f025c','Panicum dichotomiflorum Michaux subsp. dichotomiflorum Michaux','Michaux',0,3,'d5db30e7-bb35-5dac-8634-193483eb6290','Panicum dichotomiflorum dichotomiflorum','e90b37c4-1324-5fd4-b97d-8a4fe34dd271','Panicum dichotomiflorum subsp. dichotomiflorum','17b1031d-a6e8-5985-be8a-b4213574699d','Panicum dichotomiflor dichotomiflor','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Panicum|Panicum|Dichotomiflora|Panicum dichotomiflorum|Panicum dichotomiflorum dichotomiflorum','73|8|2|55|193|270|493|730|1502|23997|23996|7800|7799','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('25485','','','1b68c7a8-e003-5269-9f0d-9623195e3e43','Coleataenia rigidula (Bosc ex Nees) LeBlond subsp. rigidula (Bosc ex Nees) LeBlond','(Bosc ex Nees) LeBlond',0,3,'3ceaf6be-52e6-538f-af3f-d001e7dbb622','Coleataenia rigidula rigidula','5505519a-1cca-5487-bd93-b2a959754d5a','Coleataenia rigidula subsp. rigidula','11c347eb-0b80-5e42-a9eb-ca8b1bc7d484','Coleataenia rigidul rigidul','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Coleataenia|Coleataenia rigidula|Coleataenia rigidula rigidula','73|8|2|55|193|270|493|730|25483|25484|25485','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',2);
INSERT INTO core VALUES('1510','','','5709ccb3-faf6-5ce7-8015-1f13160148b8','Paspalum Linnaeus','Linnaeus',0,1,'d8bd2d6d-e252-5500-8807-d6a60a473057','Paspalum','d8bd2d6d-e252-5500-8807-d6a60a473057','Paspalum','d8bd2d6d-e252-5500-8807-d6a60a473057','Paspalum','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Paspalinae|Paspalum','73|8|2|55|193|270|493|748|1510','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('7815','','','675294a3-0632-501f-9751-f9bee879f487','Paspalum racemosum Lamarck','Lamarck',0,2,'26f528e1-774e-5312-a11d-bffa7660956a','Paspalum racemosum','26f528e1-774e-5312-a11d-bffa7660956a','Paspalum racemosum','b4dc40f2-3ff6-5d0a-9916-831fd4a90293','Paspalum racemos','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Paspalinae|Paspalum|Paspalum racemosum','73|8|2|55|193|270|493|748|1510|7815','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9636','','','2dcd4081-c2fd-5dc5-8424-4576b09949a3','Setaria verticilliformis Dumortier','Dumortier',0,2,'b3cdc647-8ac9-5ea3-b5fe-aa54d378d42c','Setaria verticilliformis','b3cdc647-8ac9-5ea3-b5fe-aa54d378d42c','Setaria verticilliformis','be33eef8-775a-5331-bb6a-071b5d0504f5','Setaria uerticilliform','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Setariinae|Setaria|Setaria|Setaria verticilliformis','73|8|2|55|193|270|493|752|1679|24014|9636','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7953','','','5f37d961-5c3f-5de3-9b85-9862f492ef01','Setaria viridis (Linnaeus) Palisot de Beauvois var. viridis (Linnaeus) Palisot de Beauvois','(Linnaeus) Palisot de Beauvois',0,3,'8fb624d1-0123-5284-b489-97150380755e','Setaria viridis viridis','8b12987e-963e-5670-ab6a-d4d3e91d6364','Setaria viridis var. viridis','43617edc-0dc1-573c-b370-c48efd6c6eee','Setaria uirid uirid','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Setariinae|Setaria|Setaria|Setaria viridis|Setaria viridis viridis','73|8|2|55|193|270|493|752|1679|24014|7954|7953','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('7508','','','a8bba387-da93-5230-95f5-2a3d206c2f27','Chasmanthium latifolium (Michaux) H.O. Yates','(Michaux) H.O. Yates',0,2,'69bc1ffe-9bb3-5831-a292-b314d0834339','Chasmanthium latifolium','69bc1ffe-9bb3-5831-a292-b314d0834339','Chasmanthium latifolium','c03ac3af-b5a0-5c92-a288-e9773cee200a','Chasmanthium latifoli','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Chasmanthieae|Chasmanthium|Chasmanthium latifolium','73|8|2|55|193|270|31513|1877|7508','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9825','','','364c77f4-f5f7-58b6-ac3d-76c46f9cecf0','Brachypodium sylvaticum (Hudson) P. Beauvois','(Hudson) P. Beauvois',0,2,'f94acc8f-243b-5691-ba30-d00d16515a18','Brachypodium sylvaticum','f94acc8f-243b-5691-ba30-d00d16515a18','Brachypodium sylvaticum','4b546a03-2b02-5868-b753-ee3ae8bac2f2','Brachypodium syluatic','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Brachypodieae|Brachypodium|Brachypodium sylvaticum','73|8|2|55|193|258|707|1967|9825','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7452','','','52f7e3b3-a324-542e-ad4c-deee4059d778','Bromus catharticus Vahl','Vahl',0,2,'6adec813-e58b-5126-bf6f-2c108a21fabd','Bromus catharticus','6adec813-e58b-5126-bf6f-2c108a21fabd','Bromus catharticus','c2641b04-9d9a-5b8f-b309-f956fb8d2e0a','Bromus cathartic','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Ceratochloa|Bromus catharticus','73|8|2|55|193|258|472|916|2217|7452','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('18127','','','b235db16-f17c-561a-a3b5-2e5000a2b430','Bromus sitchensis var. aleutensis (Trinius ex Grisebach) Hultén','(Trinius ex Grisebach) Hultén',0,3,'cfb5113c-1b07-5f22-87c9-df34625b80ad','Bromus sitchensis aleutensis','b9f7479f-2fe8-596d-a23a-fca0f8905272','Bromus sitchensis var. aleutensis','53c62ce3-3df9-54dd-b53e-3ba6cb7b2b7f','Bromus sitchens aleutens','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Ceratochloa|Bromus sitchensis|Bromus sitchensis aleutensis','73|8|2|55|193|258|472|916|2217|7479|18127','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',2);
INSERT INTO core VALUES('2218','','','e3babfcb-db3a-5ffa-8f79-1147acd6ea4c','Bromus sect. Bromus','',0,1,'e727da7b-c32b-5ece-8dde-f9ee09ca7d8d','Bromus','e3babfcb-db3a-5ffa-8f79-1147acd6ea4c','Bromus sect. Bromus','e727da7b-c32b-5ece-8dde-f9ee09ca7d8d','Bromus','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromus','73|8|2|55|193|258|472|916|2218','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('7475','','','e2a6235d-1161-5813-8431-4b12593e4cf9','Bromus racemosus Linnaeus','Linnaeus',0,2,'fffd5a55-8be2-52b4-884c-4885695a9086','Bromus racemosus','fffd5a55-8be2-52b4-884c-4885695a9086','Bromus racemosus','56e4b0cb-26e7-5931-bddd-229d3bdc8280','Bromus racemos','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromus|Bromus racemosus','73|8|2|55|193|258|472|916|2218|7475','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7458','','','2346e568-8b1e-5a25-96b1-dff9b05d0fd0','Bromus hordeaceus Linnaeus subsp. hordeaceus Linnaeus','Linnaeus',0,3,'cdbe21d8-c214-59e6-b5e3-55db648c9d36','Bromus hordeaceus hordeaceus','c92a9bac-88fc-5e1f-ab7d-ac9534e65e9b','Bromus hordeaceus subsp. hordeaceus','18cb322f-fe0e-5c64-87a1-7463443d9cc1','Bromus hordeace hordeace','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromus|Bromus hordeaceus|Bromus hordeaceus hordeaceus','73|8|2|55|193|258|472|916|2218|7459|7458','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('7459','','','26f4a0e3-c1da-5d8d-99f4-d14fc319dec0','Bromus hordeaceus Linnaeus','Linnaeus',0,2,'5a83ac99-0bbc-52d2-ae58-c5004cb35928','Bromus hordeaceus','5a83ac99-0bbc-52d2-ae58-c5004cb35928','Bromus hordeaceus','f9d418c3-bbbf-565e-8ecf-e47cf8a8ad98','Bromus hordeace','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromus|Bromus hordeaceus','73|8|2|55|193|258|472|916|2218|7459','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('2219','','','1096e704-c156-5fb2-bf98-9ef84bdab01a','Bromus sect. Bromopsis Dumortier','Dumortier',0,1,'1cfe38bc-4ef5-5546-a7fc-178b53dbb822','Bromopsis','733f7ef9-111f-575d-a315-83e12da0ba59','Bromus sect. Bromopsis','1cfe38bc-4ef5-5546-a7fc-178b53dbb822','Bromopsis','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromopsis','73|8|2|55|193|258|472|916|2219','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('7462','','','b171568f-7c20-5cf6-b98d-256604655273','Bromus inermis Leysser','Leysser',0,2,'d2996339-0cf1-5bf2-9a06-14a3af7a8cad','Bromus inermis','d2996339-0cf1-5bf2-9a06-14a3af7a8cad','Bromus inermis','a4db98ef-8b4f-55b6-9409-c4939e1a5185','Bromus inerm','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromopsis|Bromus inermis','73|8|2|55|193|258|472|916|2219|7462','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7470','','','6e5abc5e-c8dc-5006-a3e3-170899098661','Bromus pacificus Shear','Shear',0,2,'58273aa9-b5c3-51cf-aab3-984cd3a2cf66','Bromus pacificus','58273aa9-b5c3-51cf-aab3-984cd3a2cf66','Bromus pacificus','9de90cce-d923-547b-a030-02ffe9cfe15b','Bromus pacific','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromopsis|Bromus pacificus','73|8|2|55|193|258|472|916|2219|7470','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7484','','','97f01682-43a6-5a7b-ab4e-f281a0b47cb1','Bromus vulgaris (Hooker) Shear','(Hooker) Shear',0,2,'9c996c8b-c262-5d39-be8c-5cc7b80fd5df','Bromus vulgaris','9c996c8b-c262-5d39-be8c-5cc7b80fd5df','Bromus vulgaris','0ca42e1f-db3f-5454-8104-8e6ec832a241','Bromus uulgar','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromopsis|Bromus vulgaris','73|8|2|55|193|258|472|916|2219|7484','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('18143','','','7f5dbd85-4517-536a-941f-74aa6fe5de68','Bromus pubescens Sprengel','Sprengel',0,2,'f8ce06df-315c-546a-9c14-5a3b6a125990','Bromus pubescens','f8ce06df-315c-546a-9c14-5a3b6a125990','Bromus pubescens','f8ce06df-315c-546a-9c14-5a3b6a125990','Bromus pubescens','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromopsis|Bromus pubescens','73|8|2|55|193|258|472|916|2219|18143','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7483','','','3067b1c6-ddf9-5a7c-8cff-6e0ad74dc7be','Bromus tectorum Linnaeus','Linnaeus',0,2,'d83e483d-9c09-566f-b387-329a00170572','Bromus tectorum','d83e483d-9c09-566f-b387-329a00170572','Bromus tectorum','be33c68f-7497-57eb-a31c-dad2e65c0cbe','Bromus tector','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Genea|Bromus tectorum','73|8|2|55|193|258|472|916|2220|7483','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('2225','','','f4eacff6-0d9f-5158-afe4-7e82ae5de7c5','Glyceria sect. Glyceria R. Brown','R. Brown',0,1,'c336336f-8898-5933-8d26-be1d3ac73cfd','Glyceria','76c46f02-a470-59c9-9495-4a0b29f9fb3c','Glyceria sect. Glyceria','c336336f-8898-5933-8d26-be1d3ac73cfd','Glyceria','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Meliceae|Glyceria|Glyceria','73|8|2|55|193|258|568|1212|2225','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('7705','','','ef77e138-4294-5fd3-8065-e6af2bf5fb8b','Glyceria ×occidentalis (Piper) J.C. Nelson','(Piper) J.C. Nelson',0,2,'c9daac60-b3ae-564e-8487-0f6d95952305','Glyceria occidentalis','0841c401-b638-5f3a-bf78-3fa790ab103f','Glyceria × occidentalis','fa9aefad-e8c7-562d-9247-2803865672f3','Glyceria occidental','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Meliceae|Glyceria|Glyceria|Glyceria occidentalis','73|8|2|55|193|258|568|1212|2225|7705','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('7698','','','11fd00e9-7bea-5f8a-b290-3ed4707c0671','Glyceria fluitans (Linnaeus) R. Brown','(Linnaeus) R. Brown',0,2,'bd3dd4df-fb73-5b62-b50a-e3a3c58ba8da','Glyceria fluitans','bd3dd4df-fb73-5b62-b50a-e3a3c58ba8da','Glyceria fluitans','bd3dd4df-fb73-5b62-b50a-e3a3c58ba8da','Glyceria fluitans','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Meliceae|Glyceria|Glyceria|Glyceria fluitans','73|8|2|55|193|258|568|1212|2225|7698','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7697','','','e6d3a9ff-f17a-535c-9fa5-98cfa5adec66','Glyceria elata (Nash) M.E. Jones','(Nash) M.E. Jones',0,2,'4784cb98-cb7c-572e-8f69-ec78aaa01c17','Glyceria elata','4784cb98-cb7c-572e-8f69-ec78aaa01c17','Glyceria elata','a0e383b9-2b1c-50f0-b6a0-158013f7e907','Glyceria elat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Meliceae|Glyceria|Striatae|Glyceria elata','73|8|2|55|193|258|568|1212|2226|7697','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7695','','','63dcef94-2813-54e5-8e9a-4891f4b07e0f','Glyceria canadensis (Michaux) Trinius','(Michaux) Trinius',0,2,'60ab1238-1fa6-55e4-8405-ca5e407816bf','Glyceria canadensis','60ab1238-1fa6-55e4-8405-ca5e407816bf','Glyceria canadensis','d49058ca-8f28-524b-8b01-676207298ae4','Glyceria canadens','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Meliceae|Glyceria|Striatae|Glyceria canadensis','73|8|2|55|193|258|568|1212|2226|7695','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7711','','','12a6e4f9-c106-5924-99e6-ab01cf7e314d','Glyceria canadensis var. laxa (Scribner) Hitchcock','(Scribner) Hitchcock',0,3,'6c387a28-ce7e-5658-80cf-db8b480defc2','Glyceria canadensis laxa','56edcf8e-0c69-50fb-9d3e-8431c1cbadbf','Glyceria canadensis var. laxa','09ce43d5-9007-5360-a3d4-aafb59e5b9c6','Glyceria canadens lax','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Meliceae|Glyceria|Striatae|Glyceria canadensis|Glyceria canadensis laxa','73|8|2|55|193|258|568|1212|2226|7695|7711','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('9563','','','92900412-98a9-5aa1-862e-23fa87489462','Glyceria grandis var. komarovii Kelso','Kelso',0,3,'bb159320-e2cd-55c5-b6f6-e6e7060af12e','Glyceria grandis komarovii','d5d2f178-5be5-533d-b1eb-4cd948256264','Glyceria grandis var. komarovii','fe2c6ed8-4734-588a-99ed-0ade0d22452d','Glyceria grand komarou','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Meliceae|Glyceria|Hydropoa|Glyceria grandis|Glyceria grandis komarovii','73|8|2|55|193|258|568|1212|2227|7700|9563','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('7766','','','3ae03905-6ab8-5e28-9ba1-951d7707376b','Melica harfordii Bolander','Bolander',0,2,'12c50f9d-19e3-5283-bd89-b3955b4394b5','Melica harfordii','12c50f9d-19e3-5283-bd89-b3955b4394b5','Melica harfordii','315069e4-3ab2-5afe-ac3d-2e4b8bc39e43','Melica harford','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Meliceae|Melica|Melica harfordii','73|8|2|55|193|258|568|1404|7766','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7837','','','26dc73a1-1740-5a0a-a4d5-78b48b9ea848','Pleuropogon sabinei R. Brown','R. Brown',0,2,'310c979d-47e7-54e0-9d11-3b248b1ba8ed','Pleuropogon sabinei','310c979d-47e7-54e0-9d11-3b248b1ba8ed','Pleuropogon sabinei','c6c7df27-da9e-5bd4-9969-dc4dd7293e24','Pleuropogon sabine','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Meliceae|Pleuropogon|Pleuropogon sabinei','73|8|2|55|193|258|568|1563|7837','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7794','','','5556ed55-f96d-519a-8856-dcb5a042936b','Nardus stricta Linnaeus','Linnaeus',0,2,'49fe38bd-d631-5614-804e-5a555f9d5664','Nardus stricta','49fe38bd-d631-5614-804e-5a555f9d5664','Nardus stricta','c087e93a-7a3d-5271-8b7b-24d33504e7c4','Nardus strict','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Nardeae|Nardus|Nardus stricta','73|8|2|55|193|258|628|1452|7794','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('792','','','9878ec1b-7896-50d5-9d23-1956c283d20d','Agrostis Linnaeus','Linnaeus',0,1,'376d07e6-55d0-55ca-ad49-bb7da279741c','Agrostis','376d07e6-55d0-55ca-ad49-bb7da279741c','Agrostis','376d07e6-55d0-55ca-ad49-bb7da279741c','Agrostis','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Agrostis','73|8|2|55|193|258|408|710|792','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('7371','','','fd179901-8ffc-50a1-ac11-8ec591681100','Agrostis capillaris Linnaeus','Linnaeus',0,2,'b4079b15-0289-5d9f-9ee7-18db1211b38f','Agrostis capillaris','b4079b15-0289-5d9f-9ee7-18db1211b38f','Agrostis capillaris','dc0f3a5f-36b6-5d0b-9b79-6123068db191','Agrostis capillar','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Agrostis|Agrostis capillaris','73|8|2|55|193|258|408|710|792|7371','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7374','','','8103a41f-0bde-5db0-9df9-e575c13849b1','Agrostis gigantea Roth','Roth',0,2,'2c6fe17e-5523-59ce-b314-e3629e60d56e','Agrostis gigantea','2c6fe17e-5523-59ce-b314-e3629e60d56e','Agrostis gigantea','5657c8b0-efbc-5ba4-b23f-001b73a86219','Agrostis gigante','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Agrostis|Agrostis gigantea','73|8|2|55|193|258|408|710|792|7374','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7382','','','8bd11f1c-faa1-5be1-99a9-3edfc6bcf4d5','Agrostis perennans (Walter) Tuckerman','(Walter) Tuckerman',0,2,'bfd32f8c-e2ec-5c98-86b0-f3aaf2bc532b','Agrostis perennans','bfd32f8c-e2ec-5c98-86b0-f3aaf2bc532b','Agrostis perennans','bfd32f8c-e2ec-5c98-86b0-f3aaf2bc532b','Agrostis perennans','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Agrostis|Agrostis perennans','73|8|2|55|193|258|408|710|792|7382','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('927','','','0e976089-4d81-5f23-9684-89a68028437e','Calamagrostis Adanson','Adanson',0,1,'2477fea6-d0f8-5700-85e9-1dc081ef3114','Calamagrostis','2477fea6-d0f8-5700-85e9-1dc081ef3114','Calamagrostis','2477fea6-d0f8-5700-85e9-1dc081ef3114','Calamagrostis','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis','73|8|2|55|193|258|408|710|927','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('7495','','','09edaf36-ff0e-500e-a806-e1a01a2459c1','Calamagrostis nutkaensis (J. Presl) Steudel','(J. Presl) Steudel',0,2,'7c3fdc6e-e4f1-5dcb-99af-dcb67ff93720','Calamagrostis nutkaensis','7c3fdc6e-e4f1-5dcb-99af-dcb67ff93720','Calamagrostis nutkaensis','0fbd2cee-04a2-59f4-abc4-56d06ec01c8f','Calamagrostis nutkaens','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis nutkaensis','73|8|2|55|193|258|408|710|927|7495','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7487','','','54cb2d54-7cf8-597e-98ae-68fa4c86513b','Calamagrostis canadensis (Michaux) Palisot de Beauvois','(Michaux) Palisot de Beauvois',0,2,'0043f8e1-4bf8-5d34-86f3-97b0e63bd824','Calamagrostis canadensis','0043f8e1-4bf8-5d34-86f3-97b0e63bd824','Calamagrostis canadensis','16390b33-bbc3-5aba-87ec-50e891f8fbfe','Calamagrostis canadens','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis canadensis','73|8|2|55|193|258|408|710|927|7487','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7501','','','f42bd94a-1ab6-567c-8437-cf0589aaeed6','Calamagrostis stricta (Timm) Koeler','(Timm) Koeler',0,2,'810620e0-405f-53a3-8615-ef728697dfc6','Calamagrostis stricta','810620e0-405f-53a3-8615-ef728697dfc6','Calamagrostis stricta','24f53718-ae51-565f-a4b3-c10bb6fdcd03','Calamagrostis strict','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis stricta','73|8|2|55|193|258|408|710|927|7501','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7502','','','07475d7e-723d-542a-a534-346869347e21','Calamagrostis stricta (Timm) Koeler subsp. stricta (Timm) Koeler','(Timm) Koeler',0,3,'adb68949-6c7d-5cc6-bfa5-22983ecb6d47','Calamagrostis stricta stricta','f3758f6d-1296-5a57-8ee5-dc2e9627bbd8','Calamagrostis stricta subsp. stricta','857f9a00-8f60-592a-a082-955f736fc9ef','Calamagrostis strict strict','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis stricta|Calamagrostis stricta stricta','73|8|2|55|193|258|408|710|927|7501|7502','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('1893','','','ec8ef634-d197-5f39-9dfc-658b3630f001','Gastridium P. Beauvois','P. Beauvois',0,1,'8b85d02f-9684-5590-9fdf-a9932d9347ab','Gastridium','8b85d02f-9684-5590-9fdf-a9932d9347ab','Gastridium','8b85d02f-9684-5590-9fdf-a9932d9347ab','Gastridium','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Gastridium','73|8|2|55|193|258|408|710|1893','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('7692','','','fba667ec-f66d-5b4b-822d-65545d620e38','Gastridium phleoides (Nees & Meyen) C.E.Hubb.','(Nees & Meyen) C.E.Hubb.',0,2,'eff64350-baf9-5d82-9ef4-0e2f502a6898','Gastridium phleoides','eff64350-baf9-5d82-9ef4-0e2f502a6898','Gastridium phleoides','a8750080-e313-5d97-b9d6-b681586de140','Gastridium phleoid','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Gastridium|Gastridium phleoides','73|8|2|55|193|258|408|710|1893|7692','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1086','','','f816475d-d2e3-530b-a1f8-1704057289d9','Deschampsia Palisot de Beauvois','Palisot de Beauvois',0,1,'56ef1012-2373-5772-894c-d092db05aa98','Deschampsia','56ef1012-2373-5772-894c-d092db05aa98','Deschampsia','56ef1012-2373-5772-894c-d092db05aa98','Deschampsia','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Airinae|Deschampsia','73|8|2|55|193|258|408|711|1086','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('7537','','','7074fca4-e9d7-5fe1-8a76-54cddeb9cb18','Deschampsia mackenzieana Raup','Raup',0,2,'39acdd43-f471-5217-b525-078106610699','Deschampsia mackenzieana','39acdd43-f471-5217-b525-078106610699','Deschampsia mackenzieana','a89461a1-8598-53b5-9403-c5cc2e5faf73','Deschampsia mackenziean','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Airinae|Deschampsia|Deschampsia mackenzieana','73|8|2|55|193|258|408|711|1086|7537','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7531','','','29841c8e-251d-5375-9757-a6b639ab1464','Deschampsia cespitosa (Linnaeus) Palisot de Beauvois','(Linnaeus) Palisot de Beauvois',0,2,'9c97cbbe-f75c-561d-bdfd-7cefe6e4e8ad','Deschampsia cespitosa','9c97cbbe-f75c-561d-bdfd-7cefe6e4e8ad','Deschampsia cespitosa','851e5288-5562-515d-82e7-0bf86a4d6cf6','Deschampsia cespitos','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Airinae|Deschampsia|Deschampsia cespitosa','73|8|2|55|193|258|408|711|1086|7531','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8001','','','d573ec01-2c7c-51f5-8a01-08400a4f12b1','Vahlodea atropurpurea (Wahlenberg) Fries ex Hartman','(Wahlenberg) Fries ex Hartman',0,2,'24fe61e6-a5dc-5723-bf1a-a55b3039163c','Vahlodea atropurpurea','24fe61e6-a5dc-5723-bf1a-a55b3039163c','Vahlodea atropurpurea','af4afdc4-7779-5765-b343-aa75f7f32542','Vahlodea atropurpure','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Airinae|Vahlodea|Vahlodea atropurpurea','73|8|2|55|193|258|408|711|1807|8001','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('30294','','','a6553836-a4af-511f-806e-2f2e38c504ae','Helictochloa Romero Zarco','Romero Zarco',0,1,'53c093a0-a064-5a54-9c00-e2a79e91b522','Helictochloa','53c093a0-a064-5a54-9c00-e2a79e91b522','Helictochloa','53c093a0-a064-5a54-9c00-e2a79e91b522','Helictochloa','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Airinae|Helictochloa','73|8|2|55|193|258|408|711|30294','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('804','','','bedb40c8-3b9a-5b3d-98cf-4e29893f4744','Alopecurus Linnaeus','Linnaeus',0,1,'ecaeb664-4962-5a24-bcf1-8941754fec92','Alopecurus','ecaeb664-4962-5a24-bcf1-8941754fec92','Alopecurus','ecaeb664-4962-5a24-bcf1-8941754fec92','Alopecurus','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Alopecurinae|Alopecurus','73|8|2|55|193|258|408|712|804','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('7397','','','5111e331-1d3a-54b1-bcfc-4f90980f1b65','Alopecurus ×haussknechtianus Ascher & Graebner','Ascher & Graebner',0,2,'f3e9a309-2b2b-5415-8218-554513a236af','Alopecurus haussknechtianus','0953fbe9-4040-5727-975b-c36b717f30a3','Alopecurus × haussknechtianus','987200af-bed1-53bb-a2aa-cf1d4adfd526','Alopecurus haussknechtian','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Alopecurinae|Alopecurus|Alopecurus haussknechtianus','73|8|2|55|193|258|408|712|804|7397','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('7389','','','4edb94ca-cbe2-5cb2-b460-ad0e1072c76d','Alopecurus aequalis Sobolewski','Sobolewski',0,2,'7de16128-33ce-5f79-9adf-a2730f341820','Alopecurus aequalis','7de16128-33ce-5f79-9adf-a2730f341820','Alopecurus aequalis','513df36f-4347-5529-b63d-ff6989adc472','Alopecurus aequal','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Alopecurinae|Alopecurus|Alopecurus aequalis','73|8|2|55|193|258|408|712|804|7389','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7407','','','96c0cd3d-a72f-52d6-b351-15e1d405c482','Anthoxanthum aristatum Boissier','Boissier',0,2,'4e556044-37dd-57c4-a007-8e1b43711da0','Anthoxanthum aristatum','4e556044-37dd-57c4-a007-8e1b43711da0','Anthoxanthum aristatum','94912b3a-dc28-5013-924b-47000ba1d63b','Anthoxanthum aristat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Phalaridinae|Anthoxanthum|Anthoxanthum aristatum','73|8|2|55|193|258|408|714|828|7407','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7412','','','e1b9f762-d8a6-5e5f-a7db-bbde104e4f37','Anthoxanthum nitens (Weber) Y. Schouten & Veldkamp','(Weber) Y. Schouten & Veldkamp',0,2,'341e1ee9-b24d-5a93-940c-6128d53277f0','Anthoxanthum nitens','341e1ee9-b24d-5a93-940c-6128d53277f0','Anthoxanthum nitens','341e1ee9-b24d-5a93-940c-6128d53277f0','Anthoxanthum nitens','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Phalaridinae|Anthoxanthum|Anthoxanthum nitens','73|8|2|55|193|258|408|714|828|7412','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7819','','','b4d4a272-d6e4-5e9d-b237-caf614014373','Phalaris canariensis Linnaeus','Linnaeus',0,2,'c386c255-346c-50d1-a0c2-01d6258493eb','Phalaris canariensis','c386c255-346c-50d1-a0c2-01d6258493eb','Phalaris canariensis','a07b77d8-54f5-5ba0-8434-4fb979fb8c83','Phalaris canariens','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Phalaridinae|Phalaris|Phalaris canariensis','73|8|2|55|193|258|408|714|1530|7819','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('844','','','73083bf6-9c42-5404-b762-4c8a3ca54087','Arctagrostis Grisebach','Grisebach',0,1,'71bf6b16-2b9d-5329-abb5-fcd053fd2fcd','Arctagrostis','71bf6b16-2b9d-5329-abb5-fcd053fd2fcd','Arctagrostis','71bf6b16-2b9d-5329-abb5-fcd053fd2fcd','Arctagrostis','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Arctagrostis','73|8|2|55|193|258|408|715|844','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('7418','','','c95eb323-37c9-5be1-a773-97ce881ea333','Arctagrostis latifolia (R. Brown) Grisebach subsp. latifolia (R. Brown) Grisebach','(R. Brown) Grisebach',0,3,'d41ab5ea-856b-5e3b-9aff-759f93d1eb8e','Arctagrostis latifolia latifolia','7d42e18b-fe4c-5ab6-854c-f9768ce01a83','Arctagrostis latifolia subsp. latifolia','777ea6b9-d5cc-5dbd-9207-47802a4ec120','Arctagrostis latifol latifol','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Arctagrostis|Arctagrostis latifolia|Arctagrostis latifolia latifolia','73|8|2|55|193|258|408|715|844|7417|7418','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('7572','','','62d745ab-bf3a-5a90-b7dc-07bcc2fab6ae','Dupontia fisheri R. Brown','R. Brown',0,2,'c01283d6-59e5-593c-b753-e6052607f072','Dupontia fisheri','c01283d6-59e5-593c-b753-e6052607f072','Dupontia fisheri','57983dba-b58a-5e30-ae1b-203c3f8f90ac','Dupontia fisher','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Dupontia|Dupontia fisheri','73|8|2|55|193|258|408|715|1115|7572','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7839','','','ec54d9b8-947c-5d48-aa36-ab6b1861239d','Poa abbreviata R. Brown','R. Brown',0,2,'75cca44f-fcdb-5d9e-bb2b-f6a40218fd3e','Poa abbreviata','75cca44f-fcdb-5d9e-bb2b-f6a40218fd3e','Poa abbreviata','2c4e284a-2a49-5d24-99e6-a52ded672150','Poa abbreuiat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Abbreviatae|Poa abbreviata','73|8|2|55|193|258|408|715|1565|2038|2228|7839','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('31508','','','ef93677b-08e0-55a0-bfeb-3e4d6fcb49e3','Poa flexuosa subsp. fernaldiana (Nannfeldt) Á. Löve & D. Löve','(Nannfeldt) Á. Löve & D. Löve',0,3,'65084875-b877-58f8-932c-0325070c5225','Poa flexuosa fernaldiana','2d26063e-6394-5fcb-bce7-042cc3318882','Poa flexuosa subsp. fernaldiana','c481cf02-d0dc-550f-93fb-2d3c18b9bae9','Poa flexuos fernaldian','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Abbreviatae|Poa flexuosa|Poa flexuosa fernaldiana','73|8|2|55|193|258|408|715|1565|2038|2228|18731|31508','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('31511','','','b5824fff-3fd2-5243-af61-c78e51dd6d1e','Poa banffiana (Soreng) Soreng & L.J. Gillespie','(Soreng) Soreng & L.J. Gillespie',0,2,'d49f3ee5-91a4-5730-8d93-64126365add5','Poa banffiana','d49f3ee5-91a4-5730-8d93-64126365add5','Poa banffiana','6d361820-bf44-555e-b779-e4664d40a85b','Poa banffian','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Abbreviatae|Poa banffiana','73|8|2|55|193|258|408|715|1565|2038|2228|31511','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7901','','','856a35bf-0b00-53e6-91f1-037dbe5534e5','Poa saltuensis Fernald & Wiegand subsp. saltuensis Fernald & Wiegand','Fernald & Wiegand',0,3,'777d648c-3cd8-5c45-b407-d9acbc9a986d','Poa saltuensis saltuensis','6a5f3ba6-3cd7-5c79-9b69-d0ff59d188e7','Poa saltuensis subsp. saltuensis','f0ad28e5-4ccb-5f2b-8956-af23928f072a','Poa saltuens saltuens','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Sylvestres|Poa saltuensis|Poa saltuensis saltuensis','73|8|2|55|193|258|408|715|1565|2038|2230|7902|7901','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('7848','','','b8299b88-ab84-5908-a2e8-538efef62b7e','Poa arctica subsp. caespitans Simmons ex Nannfeldt','Simmons ex Nannfeldt',0,3,'da251dff-5fc7-5005-9278-2d8f1924f7a7','Poa arctica caespitans','ded649d2-a4d6-5631-8414-f2aa14a09831','Poa arctica subsp. caespitans','6e720f2d-2bd6-53fc-a264-d789c4fab0c4','Poa arctic caespitans','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Poa|Poa arctica|Poa arctica caespitans','73|8|2|55|193|258|408|715|1565|2038|2232|7846|7848','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',2);
INSERT INTO core VALUES('7892','','','deb3a5da-7697-5168-b344-5ab605d8dbb5','Poa pratensis subsp. agassizensis (B. Boivin & D. Löve) Roy L. Taylor & MacBryde','(B. Boivin & D. Löve) Roy L. Taylor & MacBryde',0,3,'c7c6c04b-83a5-59b0-9306-5473b2ee0e39','Poa pratensis agassizensis','e5cc7a9a-7607-5c0c-8792-3bb3d5b7018b','Poa pratensis subsp. agassizensis','901d5111-8975-5ab9-b155-0a5c5ad13106','Poa pratens agassizens','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Poa|Poa pratensis|Poa pratensis agassizensis','73|8|2|55|193|258|408|715|1565|2038|2232|7893|7892','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('7898','','','617f4484-d781-5a1a-8bd2-e1248ca4c9dd','Poa pratensis Linnaeus subsp. pratensis Linnaeus','Linnaeus',0,3,'b7ecf8a6-9eea-583c-8b63-cbf598c21310','Poa pratensis pratensis','fc9ff0dc-2186-5f54-bad8-36ea8bfedf43','Poa pratensis subsp. pratensis','d7dae9c2-82ca-5113-9a65-ffd6672ec116','Poa pratens pratens','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Poa|Poa pratensis|Poa pratensis pratensis','73|8|2|55|193|258|408|715|1565|2038|2232|7893|7898','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('7852','','','ab42878f-f739-58d7-83bd-e312c2a64026','Poa howellii Vasey & Scribner','Vasey & Scribner',0,2,'96c633a9-c04f-516b-a984-fd467ba03817','Poa howellii','96c633a9-c04f-516b-a984-fd467ba03817','Poa howellii','8a92baba-d11b-5d47-9593-b8263523f5c9','Poa howell','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Homalopoa|Poa howellii','73|8|2|55|193|258|408|715|1565|2038|2234|7852','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7856','','','513083a4-6faa-55cc-80a0-9e4b0f8aa0d8','Poa compressa Linnaeus','Linnaeus',0,2,'62100526-084c-53b3-a46f-f3352df12041','Poa compressa','62100526-084c-53b3-a46f-f3352df12041','Poa compressa','516a3583-9841-5cca-a2ff-c42bead46496','Poa compress','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Tichopoa|Poa compressa','73|8|2|55|193|258|408|715|1565|2038|2236|7856','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7883','','','ea628e03-14fd-5bef-ac6c-33ac8df73b39','Poa macrantha Vasey','Vasey',0,2,'62ce9e11-5802-5904-b83d-cbc75f628c1a','Poa macrantha','62ce9e11-5802-5904-b83d-cbc75f628c1a','Poa macrantha','0b015644-cde4-54d8-9022-2a79d8dcf0e3','Poa macranth','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Madropoa|Madropoa|Poa macrantha','73|8|2|55|193|258|408|715|1565|2038|2237|2368|7883','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('7866','','','c8647307-04c0-598a-9847-a3edb38d0cec','Poa fendleriana subsp. longiligula (Scribner & T.A. Williams) Soreng','(Scribner & T.A. Williams) Soreng',0,3,'1faaba84-a039-5caa-980d-2dcc1dfd0cf1','Poa fendleriana longiligula','16a94716-99f5-511d-aae0-3c3979895cfb','Poa fendleriana subsp. longiligula','fc1e150c-52f6-57a5-bb95-527f871a1a2d','Poa fendlerian longiligul','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Madropoa|Madropoa|Poa fendleriana|Poa fendleriana longiligula','73|8|2|55|193|258|408|715|1565|2038|2237|2368|7865|7866','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|subsection|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('7880','','','8a5eb291-e5e7-59c3-992b-59326313a3fc','Poa leibergii Scribner','Scribner',0,2,'dd27ec86-b2ce-5146-918e-589d8c1c653d','Poa leibergii','dd27ec86-b2ce-5146-918e-589d8c1c653d','Poa leibergii','801d96f4-5270-5a93-b563-29e316f88632','Poa leiberg','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Madropoa|Epiles|Poa leibergii','73|8|2|55|193|258|408|715|1565|2038|2237|2369|7880','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('7861','','','682e273c-a087-510f-b338-695f122f0bd8','Poa cusickii subsp. pallida Soreng','Soreng',0,3,'a8833392-5be9-53fb-9dbb-4299d1554019','Poa cusickii pallida','588a61dd-637a-50b1-8d2b-72ce2aa48069','Poa cusickii subsp. pallida','42902c39-f859-5c52-8a83-4bba39143283','Poa cusick pallid','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Madropoa|Epiles|Poa cusickii|Poa cusickii pallida','73|8|2|55|193|258|408|715|1565|2038|2237|2369|7859|7861','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|subsection|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('7886','','','c4430159-6da3-5d21-abe6-e0c56263f8a0','Poa nemoralis Linnaeus','Linnaeus',0,2,'141f27a9-74bd-5110-a9ec-2d83af2d6937','Poa nemoralis','141f27a9-74bd-5110-a9ec-2d83af2d6937','Poa nemoralis','c70a9a59-e500-51b6-93b9-c8c3194eff66','Poa nemoral','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Stenopoa|Poa nemoralis','73|8|2|55|193|258|408|715|1565|2038|2238|7886','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('2239','','','676facb8-e6c6-59ef-8fc5-0eb20c7c5147','Poa sect. Secundae V.L. Marsh ex Soreng','V.L. Marsh ex Soreng',0,1,'fed4aae2-2fff-5d81-b299-413aee308089','Secundae','3ad45d40-2c87-513c-bc55-7312c78c91d7','Poa sect. Secundae','fed4aae2-2fff-5d81-b299-413aee308089','Secundae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Secundae','73|8|2|55|193|258|408|715|1565|2038|2239','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('24575','','','f32b6afe-bc19-5c0b-afdc-3191f3c4c313','Poa hartzii subsp. vrangelica (Tzvelev) Soreng & L.J. Gillespie','(Tzvelev) Soreng & L.J. Gillespie',0,3,'511fbf3a-38ed-55b3-a03a-6156962b040e','Poa hartzii vrangelica','83dc4317-c8e8-56de-96cb-9bf065c394d3','Poa hartzii subsp. vrangelica','8f324e4f-e21f-5b25-b5c7-6cadc9b78bba','Poa hartz urangelic','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Secundae|Secundae|Poa hartzii|Poa hartzii vrangelica','73|8|2|55|193|258|408|715|1565|2038|2239|2370|7871|24575','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|subsection|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('2240','','','ba1dbd26-8b53-5179-93ad-d132617d3735','Poa sect. Oreinos Ascherson & Graebner','Ascherson & Graebner',0,1,'4ff86b49-a52e-5e26-8f19-ce8bbd369a9b','Oreinos','83104194-d112-5fdf-b3f3-bd8d0ea969e5','Poa sect. Oreinos','4ff86b49-a52e-5e26-8f19-ce8bbd369a9b','Oreinos','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Oreinos','73|8|2|55|193|258|408|715|1565|2038|2240','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('2233','','','257457e3-8d9a-5969-a0a8-6697fd506efb','Poa sect. Arctopoa (Grisebach) Tzvelev','(Grisebach) Tzvelev',0,1,'d3b6b91e-6b73-5fde-af07-634bcc7246eb','Arctopoa','c6fb3394-db05-525a-bee1-c815616cdc3b','Poa sect. Arctopoa','d3b6b91e-6b73-5fde-af07-634bcc7246eb','Arctopoa','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Arctopoa|Arctopoa','73|8|2|55|193|258|408|715|1565|2039|2233','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('7890','','','a5ca9993-81c5-53ac-81c4-3f915464fa05','Poa paucispicula Scribner & Merrill','Scribner & Merrill',0,2,'18a70032-71df-5bf7-9444-ae22aebed3f2','Poa paucispicula','18a70032-71df-5bf7-9444-ae22aebed3f2','Poa paucispicula','1f111704-2a4d-53ef-9b2c-b6aa9782081c','Poa paucispicul','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa paucispicula','73|8|2|55|193|258|408|715|1565|7890','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8015','','','12690355-480a-5c70-a68f-1613d879f5ad','×Duarctopoa labradorica (Steudel) Soreng & L.J. Gillespie','(Steudel) Soreng & L.J. Gillespie',0,2,'e2189f23-1bca-5571-af44-5d437a84dc2e','Duarctopoa labradorica','2ddd4cfb-dcd5-53e6-82d5-a09866f9b67d','× Duarctopoa labradorica','7350ed2e-28d6-58f0-af6e-0365637e7e0c','Duarctopoa labradoric','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Duarctopoa|Duarctopoa labradorica','73|8|2|55|193|258|408|715|1956|8015','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('30573','','','4931bc89-c91c-530d-a81a-8f208f94e685','Arrhenatherum elatius subsp. bulbosum (Willdenow) Schübler & G. Martens','(Willdenow) Schübler & G. Martens',0,3,'d53a7c08-30d1-5cea-9021-103cc201b75a','Arrhenatherum elatius bulbosum','ec71abcf-fa15-5d04-8482-dbfb6b335d6f','Arrhenatherum elatius subsp. bulbosum','19d46d3a-3493-5f2f-a605-df3bb201e545','Arrhenatherum elat bulbos','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Aveninae|Arrhenatherum|Arrhenatherum elatius|Arrhenatherum elatius bulbosum','73|8|2|55|193|258|408|716|860|7432|30573','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('7436','','','ba3caca3-3a70-566c-86c4-9a785b6313a3','Avena sterilis Linnaeus','Linnaeus',0,2,'db247851-407f-5725-ab6a-b11a34929aff','Avena sterilis','db247851-407f-5725-ab6a-b11a34929aff','Avena sterilis','bdd7353d-844e-53a4-bbfb-940f12b0e611','Avena steril','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Aveninae|Avena|Avena sterilis','73|8|2|55|193|258|408|716|880|7436','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7736','','','bd7b6265-a77e-58a1-ae49-651eb33a9fd7','Koeleria asiatica Domin','Domin',0,2,'9e8bc3fa-e850-58da-8551-3902ce0c58ea','Koeleria asiatica','9e8bc3fa-e850-58da-8551-3902ce0c58ea','Koeleria asiatica','bcafb30d-4051-5f14-b1ec-f3d38055be61','Koeleria asiatic','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Aveninae|Koeleria|Koeleria|Koeleria asiatica','73|8|2|55|193|258|408|716|1306|32208|7736','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7966','','','799301d8-d510-503d-a975-b19cf77e7353','Sphenopholis nitida (Biehler) Scribner','(Biehler) Scribner',0,2,'eb369be9-826d-5dda-aa02-cb85a35c6566','Sphenopholis nitida','eb369be9-826d-5dda-aa02-cb85a35c6566','Sphenopholis nitida','e593860c-ce46-50ea-b41d-454cd59e6481','Sphenopholis nitid','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Aveninae|Sphenopholis|Sphenopholis nitida','73|8|2|55|193|258|408|716|1709|7966','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31877','','','4074a8b2-027b-5f5e-8dd3-e9d13e5f6fd4','Trisetum flavescens (Linnaeus) P. Beauvois subsp. flavescens (Linnaeus) P. Beauvois','(Linnaeus) P. Beauvois',0,3,'484dece4-ed99-5949-aed7-40ef379c11ec','Trisetum flavescens flavescens','6d8a8839-3df7-584b-9e4c-2d5139e84c52','Trisetum flavescens subsp. flavescens','eb9443e7-efcd-5b98-b83e-d76fc8cd179f','Trisetum flauescens flauescens','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Aveninae|Trisetum|Trisetum flavescens|Trisetum flavescens flavescens','73|8|2|55|193|258|408|716|1792|7991|31877','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('32210','','','4907e25e-8ba3-54c5-9e60-4892f13d1d25','Sibirotrisetum sibiricum (Ruprecht) Barberá','(Ruprecht) Barberá',0,2,'3ec9fd0b-2768-5037-9c02-6a83b090b8fc','Sibirotrisetum sibiricum','3ec9fd0b-2768-5037-9c02-6a83b090b8fc','Sibirotrisetum sibiricum','d94e4a43-a257-5095-b7f3-9f7c4e76e68e','Sibirotrisetum sibiric','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Aveninae|Sibirotrisetum|Sibirotrisetum sibiricum','73|8|2|55|193|258|408|716|32209|32210','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('914','','','7cd38fcb-1e7c-5ffa-9b25-0b658bb98b8f','Briza Linnaeus','Linnaeus',0,1,'8ba7c21f-e54d-5cfb-910c-ee2c020ca093','Briza','8ba7c21f-e54d-5cfb-910c-ee2c020ca093','Briza','8ba7c21f-e54d-5cfb-910c-ee2c020ca093','Briza','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Brizinae|Briza','73|8|2|55|193|258|408|720|914','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('32211','','','b4a74b9c-8356-5c11-aec2-1e0f9473dee9','Sibirotrisetum sibiricum (Ruprecht) Barberá subsp. sibiricum (Ruprecht) Barberá','(Ruprecht) Barberá',0,3,'d5cbaf2d-9c1b-5c61-b5de-4900a300f3a3','Sibirotrisetum sibiricum sibiricum','502d08e5-fa67-5b6d-885f-a1dfeb4411ed','Sibirotrisetum sibiricum subsp. sibiricum','bb924a8c-79f5-5867-bc60-37917efb5ece','Sibirotrisetum sibiric sibiric','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Aveninae|Sibirotrisetum|Sibirotrisetum sibiricum|Sibirotrisetum sibiricum sibiricum','73|8|2|55|193|258|408|716|32209|32210|32211','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('1535','','','ae60510d-8ca2-582a-8619-d9e2900c0d3f','Phippsia (Trinius) R. Brown','',0,1,'d1e1fd12-38dc-573e-9812-7266d7064542','Phippsia','d1e1fd12-38dc-573e-9812-7266d7064542','Phippsia','d1e1fd12-38dc-573e-9812-7266d7064542','Phippsia','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Coleanthinae|Phippsia','73|8|2|55|193|258|408|722|1535','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',2);
INSERT INTO core VALUES('7822','','','8f03db59-420c-5418-9681-2d4eda24ca78','Phippsia concinna (Th. Fries) Lindeberg','(Th. Fries) Lindeberg',0,2,'629097a4-daaa-52ce-b23b-37db46034ee9','Phippsia concinna','629097a4-daaa-52ce-b23b-37db46034ee9','Phippsia concinna','54d165f8-0b60-5b74-8327-9a992201ffe0','Phippsia concinn','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Coleanthinae|Phippsia|Phippsia concinna','73|8|2|55|193|258|408|722|1535|7822','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7924','','','d1ac9948-0cc1-56fa-a7e6-b00ff7c50bcf','Puccinellia arctica (Hooker) Fernald & Weatherby','(Hooker) Fernald & Weatherby',0,2,'ae398681-04bb-5c0e-9afe-7a835ee54cb4','Puccinellia arctica','ae398681-04bb-5c0e-9afe-7a835ee54cb4','Puccinellia arctica','60878c7c-ae65-54e2-b7b9-c849c41da057','Puccinellia arctic','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Coleanthinae|Puccinellia|Puccinellia arctica','73|8|2|55|193|258|408|722|1602|7924','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7926','','','484c44c0-ac02-5a46-b2e2-3000371c3fa1','Puccinellia distans (Jacquin) Parlatore','(Jacquin) Parlatore',0,2,'176cfccc-4f60-5b53-9e71-389ccb65c8db','Puccinellia distans','176cfccc-4f60-5b53-9e71-389ccb65c8db','Puccinellia distans','176cfccc-4f60-5b53-9e71-389ccb65c8db','Puccinellia distans','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Coleanthinae|Puccinellia|Puccinellia distans','73|8|2|55|193|258|408|722|1602|7926','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7936','','','a6c50845-d9f6-5ce5-ae0e-5b0981625214','Puccinellia vahliana (Liebmann) Scribner & Merrill','(Liebmann) Scribner & Merrill',0,2,'92cec1cd-87a5-53d9-b5c0-e5e4b4757f2f','Puccinellia vahliana','92cec1cd-87a5-53d9-b5c0-e5e4b4757f2f','Puccinellia vahliana','7d9eb7cc-1159-5067-a7f6-e924eab5be18','Puccinellia uahlian','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Coleanthinae|Puccinellia|Puccinellia vahliana','73|8|2|55|193|258|408|722|1602|7936','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24548','','','f206fc2c-3c8a-5a54-92dd-3b9a77206253','Puccinellia phryganodes subsp. neoarctica (Á. Löve & D. Löve) Elven','(Á. Löve & D. Löve) Elven',0,3,'7ee24e42-2afb-5554-b4ec-af792f8efd31','Puccinellia phryganodes neoarctica','aac25f70-d1bd-5cbc-8ce1-7be8ee341405','Puccinellia phryganodes subsp. neoarctica','57381d77-1dd9-5b03-8c81-e97bc2351f00','Puccinellia phryganod neoarctic','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Coleanthinae|Puccinellia|Puccinellia phryganodes|Puccinellia phryganodes neoarctica','73|8|2|55|193|258|408|722|1602|7937|24548','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('997','','','0d54f0bb-6a34-5a66-8776-9f264f45fce3','Cinna Linnaeus','Linnaeus',0,1,'36749f09-4d59-5d8e-b52a-c354746a3446','Cinna','36749f09-4d59-5d8e-b52a-c354746a3446','Cinna','36749f09-4d59-5d8e-b52a-c354746a3446','Cinna','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Cinninae|Cinna','73|8|2|55|193|258|408|724|997','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1073','','','cd5570dd-1853-5b4f-8297-a7f45c9716b9','Dactylis Linnaeus','Linnaeus',0,1,'e09229e6-fc54-532c-8e86-1b3870015ae7','Dactylis','e09229e6-fc54-532c-8e86-1b3870015ae7','Dactylis','e09229e6-fc54-532c-8e86-1b3870015ae7','Dactylis','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Dactylidinae|Dactylis','73|8|2|55|193|258|408|728|1073','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('7516','','','4b0cf897-15d4-5ee8-943d-44d709585ece','Cynosurus cristatus Linnaeus','Linnaeus',0,2,'ee1d950c-a559-54ee-b2b9-2258418c2624','Cynosurus cristatus','ee1d950c-a559-54ee-b2b9-2258418c2624','Cynosurus cristatus','17274537-54bb-5ede-ab14-5730d7ff94c6','Cynosurus cristat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Cynosurinae|Cynosurus|Cynosurus cristatus','73|8|2|55|193|258|408|726|1068|7516','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2222','','','93abb7c6-95e0-5fa9-afcb-8139a088e573','Festuca sect. Festuca Linnaeus','Linnaeus',0,1,'40b4606a-4691-58a5-9948-8fc291fbcf5f','Festuca','8d1ed948-49c4-56f6-a16e-e8c5140dd52e','Festuca sect. Festuca','40b4606a-4691-58a5-9948-8fc291fbcf5f','Festuca','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Festuca|Festuca','73|8|2|55|193|258|408|735|1173|2035|2222','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('7650','','','2c93ccc6-5fd1-518a-9e0e-0bcb8fc025a9','Festuca campestris Rydberg','Rydberg',0,2,'50bdee97-911b-5b8a-a2bf-b68db7901a74','Festuca campestris','50bdee97-911b-5b8a-a2bf-b68db7901a74','Festuca campestris','1cfcc674-f9b4-56da-a68c-911c1ccf95af','Festuca campestr','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Festuca|Breviaristatae|Festuca campestris','73|8|2|55|193|258|408|735|1173|2035|2221|7650','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7652','','','b4a5db43-2177-5b65-aa3b-1eae9d605344','Festuca filiformis Pourret','Pourret',0,2,'a8762d1b-3410-5d0a-a7fb-6666c056ccb2','Festuca filiformis','a8762d1b-3410-5d0a-a7fb-6666c056ccb2','Festuca filiformis','b06d745a-d381-59e0-908d-6f54723be925','Festuca filiform','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Festuca|Festuca|Festuca filiformis','73|8|2|55|193|258|408|735|1173|2035|2222|7652','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7659','','','a9b55ef9-8187-5abd-a0a0-23879660c3bd','Festuca minutiflora Rydberg','Rydberg',0,2,'fdd05348-9d99-52f0-a7dc-3140aaeb33e4','Festuca minutiflora','fdd05348-9d99-52f0-a7dc-3140aaeb33e4','Festuca minutiflora','ae541ea5-4a55-5769-a2c4-b6bfe9be13d3','Festuca minutiflor','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Festuca|Festuca|Festuca minutiflora','73|8|2|55|193|258|408|735|1173|2035|2222|7659','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7660','','','481d475f-72a7-56f5-b52b-97e92da94844','Festuca occidentalis Hooker','Hooker',0,2,'06c9d179-a5c8-548c-8240-4958b4076783','Festuca occidentalis','06c9d179-a5c8-548c-8240-4958b4076783','Festuca occidentalis','86aeea72-b0fc-5965-9164-366ce3a6521a','Festuca occidental','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Festuca|Festuca|Festuca occidentalis','73|8|2|55|193|258|408|735|1173|2035|2222|7660','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7666','','','60ce1851-5a6c-5146-868b-5cf2518e76ef','Festuca pseudovivipara (Pavlick) Pavlick','(Pavlick) Pavlick',0,2,'35eeb279-8ae2-550b-b42e-f364b5ca2359','Festuca pseudovivipara','35eeb279-8ae2-550b-b42e-f364b5ca2359','Festuca pseudovivipara','e87d70e8-cbeb-58b0-8c45-372a04bca80e','Festuca pseudouiuipar','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Festuca|Festuca|Festuca pseudovivipara','73|8|2|55|193|258|408|735|1173|2035|2222|7666','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7663','','','8fd67de4-a9e5-5071-8b6f-cc6e589e7672','Festuca prolifera var. lasiolepis Fernald','Fernald',0,3,'5c33dd7d-823e-5323-b185-60934571a03b','Festuca prolifera lasiolepis','3257b7d3-732b-5773-a9f8-f26cd3711173','Festuca prolifera var. lasiolepis','ddb50018-dbe3-5ec1-bfc4-a0ae4c7b5500','Festuca prolifer lasiolep','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Festuca|Festuca|Festuca prolifera|Festuca prolifera lasiolepis','73|8|2|55|193|258|408|735|1173|2035|2222|7664|7663','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('7665','','','dd54b089-1623-53d2-aca0-33f9c3120f5e','Festuca prolifera (Piper) Fernald var. prolifera (Piper) Fernald','(Piper) Fernald',0,3,'685125e1-e539-561c-b22f-2afae2f979dc','Festuca prolifera prolifera','29cf153c-f4dc-5365-83df-36d7046242d8','Festuca prolifera var. prolifera','c4909f23-b245-5aa7-bf4c-00e6dbe29796','Festuca prolifer prolifer','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Festuca|Festuca|Festuca prolifera|Festuca prolifera prolifera','73|8|2|55|193|258|408|735|1173|2035|2222|7664|7665','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('7669','','','0358a2af-33e4-5ff2-bf45-ebad389976ba','Festuca rubra Linnaeus','Linnaeus',0,2,'19b25252-ef85-58aa-9e55-c618e96dc52f','Festuca rubra','19b25252-ef85-58aa-9e55-c618e96dc52f','Festuca rubra','d51c7c97-f629-55c4-b94b-9a501cc12b7f','Festuca rubr','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Festuca|Festuca|Festuca rubra','73|8|2|55|193|258|408|735|1173|2035|2222|7669','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7673','','','a006d98b-0e73-5bcd-aabd-da13f0221dae','Festuca rubra subsp. fallax (Thuillier) Nyman','(Thuillier) Nyman',0,3,'c38dd8cd-7ab0-5c6e-8356-e1dfe0c94181','Festuca rubra fallax','0764f265-ca6c-5e82-b210-60516d172598','Festuca rubra subsp. fallax','eff752ff-5535-59f7-ae2a-eb704a35ce32','Festuca rubr fallax','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Festuca|Festuca|Festuca rubra|Festuca rubra fallax','73|8|2|55|193|258|408|735|1173|2035|2222|7669|7673','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('7677','','','f681a6b3-2f8c-5fae-8250-80214aabc31c','Festuca rubra subsp. secunda (J. Presl) Pavlick','(J. Presl) Pavlick',0,3,'a30c5abc-b845-597b-b64c-4009b345d607','Festuca rubra secunda','a5498a28-8d15-5dd2-96d2-acd5d85b5946','Festuca rubra subsp. secunda','2fefac43-d731-5b15-8db4-64daf2e753ab','Festuca rubr secund','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Festuca|Festuca|Festuca rubra|Festuca rubra secunda','73|8|2|55|193|258|408|735|1173|2035|2222|7669|7677','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('9733','','','cdb0f47f-890d-50e2-bb85-aefa09a28e34','Festuca washingtonica E.B. Alexeev','E.B. Alexeev',0,2,'1c3b4151-83b9-51bf-96d6-8c3d5308f997','Festuca washingtonica','1c3b4151-83b9-51bf-96d6-8c3d5308f997','Festuca washingtonica','e8e7d26f-e74b-527e-a678-a1f708713fe0','Festuca washingtonic','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Festuca|Festuca|Festuca washingtonica','73|8|2|55|193|258|408|735|1173|2035|2222|9733','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('2037','','','6731c7c8-0d94-5286-b643-fce570bd5700','Festuca subg. Subulatae (Tzvelev) E.B. Alexeev','(Tzvelev) E.B. Alexeev',0,1,'6d8bb952-8490-5c2a-a814-c58cd18e33d8','Subulatae','51b6b53a-32ab-50ec-92d0-06687f36fba2','Festuca subgen. Subulatae','6d8bb952-8490-5c2a-a814-c58cd18e33d8','Subulatae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Subulatae','73|8|2|55|193|258|408|735|1173|2037','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('7683','','','35cd4c6e-b4e6-5147-b5d6-7f3cf541d84e','Festuca subulata Trinius','Trinius',0,2,'f56a48d5-1c89-527e-96f5-85c88e93f2b1','Festuca subulata','f56a48d5-1c89-527e-96f5-85c88e93f2b1','Festuca subulata','cac6da5e-0bb5-532c-9237-13516505eaae','Festuca subulat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Subulatae|Subulatae|Festuca subulata','73|8|2|55|193|258|408|735|1173|2037|2223|7683','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7756','','','cf5ec443-f66c-5495-8864-636d2ce69b1e','Lolium perenne Linnaeus','Linnaeus',0,2,'7c22e06a-97b7-5b84-9d37-98ff0ccd5400','Lolium perenne','7c22e06a-97b7-5b84-9d37-98ff0ccd5400','Lolium perenne','cfb167a1-c421-5459-bae0-b4a33aeb104f','Lolium perenn','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Lolium|Lolium perenne','73|8|2|55|193|258|408|735|1365|7756','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18824','','','79c6972e-aa39-576e-b907-9e4abc502f2a','Lolium pratense (Hudson) Darbyshire','(Hudson) Darbyshire',0,2,'6f005835-631e-56b5-9826-1447716ebcde','Lolium pratense','6f005835-631e-56b5-9826-1447716ebcde','Lolium pratense','361463fc-4a22-563b-ba96-149353f4789f','Lolium pratens','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Lolium|Lolium pratense','73|8|2|55|193|258|408|735|1365|18824','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8009','','','50069855-ae56-515a-b5bf-8cb64ef4d3b0','Vulpia octoflora (Walter) Rydberg','(Walter) Rydberg',0,2,'6ce92d53-b59e-52f5-a570-8c30ca380f5b','Vulpia octoflora','6ce92d53-b59e-52f5-a570-8c30ca380f5b','Vulpia octoflora','e65eefd6-4597-5527-b70e-f99dbc875427','Vulpia octoflor','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Vulpia|Vulpia octoflora','73|8|2|55|193|258|408|735|1824|8009','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7718','','','209d3a19-35cd-54c4-95fc-4bd6a18e1d55','Holcus lanatus Linnaeus','Linnaeus',0,2,'056506c0-b93a-5dd3-8149-bf9751ef9d93','Holcus lanatus','056506c0-b93a-5dd3-8149-bf9751ef9d93','Holcus lanatus','dffcacdc-1765-5e36-97cc-6931e2a2c0b7','Holcus lanat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Holcinae|Holcus|Holcus lanatus','73|8|2|55|193|258|408|739|1252|7718','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7946','','','641d3996-99ec-5ab9-ad8a-8631e2fc28e1','Scolochloa festucacea (Willdenow) Link','(Willdenow) Link',0,2,'f21b4f1f-990d-5611-83d2-7247d48d3140','Scolochloa festucacea','f21b4f1f-990d-5611-83d2-7247d48d3140','Scolochloa festucacea','b5f39bd1-2029-58dd-85ea-282d5bd829a9','Scolochloa festucace','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Scolochloinae|Scolochloa|Scolochloa festucacea','73|8|2|55|193|258|408|750|1668|7946','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('755','','','acc682db-3da0-5ac7-97b0-219bd955f4d6','Torreyochloinae Soreng','Soreng',0,1,'5e78f2d6-69db-5130-9747-2639e0a0c316','Torreyochloinae','5e78f2d6-69db-5130-9747-2639e0a0c316','Torreyochloinae','5e78f2d6-69db-5130-9747-2639e0a0c316','Torreyochloinae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Torreyochloinae','73|8|2|55|193|258|408|755','class|subclass|superorder|order|family|subfamily|tribe|subtribe','subtribe','0','0','0','',1);
INSERT INTO core VALUES('761','','','e8a25239-8466-5278-9ec3-05f71f69a36c','Sesleriinae Parlatore','Parlatore',0,1,'5fd9fbe9-46a4-5f26-99ea-1387a88c8d58','Sesleriinae','5fd9fbe9-46a4-5f26-99ea-1387a88c8d58','Sesleriinae','5fd9fbe9-46a4-5f26-99ea-1387a88c8d58','Sesleriinae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Sesleriinae','73|8|2|55|193|258|408|761','class|subclass|superorder|order|family|subfamily|tribe|subtribe','subtribe','0','0','0','',1);
INSERT INTO core VALUES('1536','','','7a0e1b29-4ec2-5a7e-8c59-4abc64289836','Phleum Linnaeus','Linnaeus',0,1,'f8a9487b-eca8-5f5c-8085-098ffb19b836','Phleum','f8a9487b-eca8-5f5c-8085-098ffb19b836','Phleum','f8a9487b-eca8-5f5c-8085-098ffb19b836','Phleum','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Phleinae|Phleum','73|8|2|55|193|258|408|24652|1536','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('9658','','','7b4db729-e125-52c1-9fa2-0b7ed734fb38','Parapholis incurva (Linnaeus) C.E. Hubbard','(Linnaeus) C.E. Hubbard',0,2,'57288e2d-1b71-59c8-befb-4c12683ac2fd','Parapholis incurva','57288e2d-1b71-59c8-befb-4c12683ac2fd','Parapholis incurva','c89075f4-2f24-5c87-ba8f-a59ba4e023c3','Parapholis incuru','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Parapholiinae|Parapholis|Parapholis incurva','73|8|2|55|193|258|408|763|1911|9658','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7717','','','4273fd65-2448-50a4-8efc-f8150d5d2a60','Hesperostipa spartea (Trinius) Barkworth','(Trinius) Barkworth',0,2,'96c355b3-a75b-5763-85b0-9fdcd59d49b6','Hesperostipa spartea','96c355b3-a75b-5763-85b0-9fdcd59d49b6','Hesperostipa spartea','92f16dd3-3a76-583e-b0d9-2de52e1c9a10','Hesperostipa sparte','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Stipeae|Stipinae|Hesperostipa|Hesperostipa spartea','73|8|2|55|193|258|629|746|1896|7717','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7715','','','4ff0048e-72f2-57af-9398-5aed73dd830a','Hesperostipa comata subsp. intermedia (Scribner & Tweedy) Barkworth','(Scribner & Tweedy) Barkworth',0,3,'a29c5f7b-b6a4-5e54-ade0-d7ead3147b64','Hesperostipa comata intermedia','04d87df3-0061-5adc-b571-d3a6bee9db41','Hesperostipa comata subsp. intermedia','9c1f4320-c771-536a-a3c8-8d722c754bef','Hesperostipa comat intermed','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Stipeae|Stipinae|Hesperostipa|Hesperostipa comata|Hesperostipa comata intermedia','73|8|2|55|193|258|629|746|1896|7714|7715','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('24843','','','fb7de222-29a8-5d5a-b08a-d7762b47afca','Piptatheropsis exigua (Thurberg) Romaschenko, P.M. Peterson & Soreng','(Thurberg) Romaschenko, P.M. Peterson & Soreng',0,2,'47fb3c08-aef8-5928-8a4b-ecc384ed4799','Piptatheropsis exigua','47fb3c08-aef8-5928-8a4b-ecc384ed4799','Piptatheropsis exigua','c8024b0e-c13f-508c-8712-097cb188baaf','Piptatheropsis exigu','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Stipeae|Stipinae|Piptatheropsis|Piptatheropsis exigua','73|8|2|55|193|258|629|746|24841|24843','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32447','','','6a71f120-565a-518c-95e7-8532fb50117b','Eriocoma nelsonii subsp. dorei (Barkworth & J. Maze) Romaschenko','(Barkworth & J. Maze) Romaschenko',0,3,'a546e2b4-6fc5-5efd-85f6-11ce39186b68','Eriocoma nelsonii dorei','86f7f028-5836-518b-a581-d286afc8696e','Eriocoma nelsonii subsp. dorei','6e28f17f-7d44-5a0a-852e-1656d66abdba','Eriocoma nelson dore','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Stipeae|Stipinae|Eriocoma|Eriocoma nelsonii|Eriocoma nelsonii dorei','73|8|2|55|193|258|629|746|30708|32446|32447','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('32450','','','5c28c032-d3c6-5cd3-b07b-36631d78e6a0','Eriocoma lemmonii (Vasey) Romaschenko','(Vasey) Romaschenko',0,2,'4ca94183-312e-54cc-b955-c0bbfd2ef41c','Eriocoma lemmonii','4ca94183-312e-54cc-b955-c0bbfd2ef41c','Eriocoma lemmonii','9989bf86-0004-5e18-91d2-010845a7b456','Eriocoma lemmon','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Stipeae|Stipinae|Eriocoma|Eriocoma lemmonii','73|8|2|55|193|258|629|746|30708|32450','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32461','','','ab589a96-3c6f-5c12-896b-c1336950f40d','Eriocoma richardsonii (Link) Romaschenko','(Link) Romaschenko',0,2,'c195dae4-592b-5064-8ca1-6aaaf3cbdef0','Eriocoma richardsonii','c195dae4-592b-5064-8ca1-6aaaf3cbdef0','Eriocoma richardsonii','2cbfdecc-c847-5cb4-9519-645da53bc7fc','Eriocoma richardson','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Stipeae|Stipinae|Eriocoma|Eriocoma richardsonii','73|8|2|55|193|258|629|746|30708|32461','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1135','','','6e08cb3b-5e23-5865-a14a-a5cd6843e494','Elymus Linnaeus','Linnaeus',0,1,'262b8a91-384f-59cc-9de9-a90e8e37e931','Elymus','262b8a91-384f-59cc-9de9-a90e8e37e931','Elymus','262b8a91-384f-59cc-9de9-a90e8e37e931','Elymus','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus','73|8|2|55|193|258|406|709|1135','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('7603','','','f7857905-d8c3-5cb2-861e-c8ea032f6406','Elymus riparius Wiegand','Wiegand',0,2,'84c8b7a8-872a-5ae7-b747-82139a4eda8e','Elymus riparius','84c8b7a8-872a-5ae7-b747-82139a4eda8e','Elymus riparius','92276858-0ee0-5664-89df-26ee35a6b4c4','Elymus ripar','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus riparius','73|8|2|55|193|258|406|709|1135|7603','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7601','','','7c67a04a-f03d-5f52-89dc-f49eba0e050e','Elymus macrourus (Turczaninow) Tzvelev','(Turczaninow) Tzvelev',0,2,'60e7b82e-d877-5e2a-a58c-807bf6431020','Elymus macrourus','60e7b82e-d877-5e2a-a58c-807bf6431020','Elymus macrourus','ed0280ae-e83f-53fa-9932-68fbb37001b6','Elymus macrour','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus macrourus','73|8|2|55|193|258|406|709|1135|7601','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7620','','','14e1e722-e639-5694-912c-c4a521406ee4','Elymus ×ebingeri G. Tucker','G. Tucker',0,2,'a561b89b-adef-535b-8638-4c658bcb7a88','Elymus ebingeri','5406e468-b6d7-5e72-8697-c49f4c3d9987','Elymus × ebingeri','73ce7c26-9dfe-52e2-a4b4-d2ef7cacd925','Elymus ebinger','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus ebingeri','73|8|2|55|193|258|406|709|1135|7620','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('7624','','','97adec08-edfa-5495-8af7-b41ea4edea31','Elymus ×saundersii Vasey','Vasey',0,2,'ad98ca50-a3d7-50f7-96ba-b67a577df701','Elymus saundersii','ef169fb8-24bb-5354-8a2b-7d65e51eb54d','Elymus × saundersii','e8af458c-4797-5f60-824e-bdcbefa8d60c','Elymus saunders','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus saundersii','73|8|2|55|193|258|406|709|1135|7624','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('7622','','','0204487f-38fe-5de3-a6de-f9895545b9b7','Elymus ×mossii (Lepage) Barkworth & D.R. Dewey','(Lepage) Barkworth & D.R. Dewey',0,2,'be3b62ec-c4e0-55bb-804e-eecadd6b516a','Elymus mossii','03d27a19-2d21-5dca-98dd-4e55400a01ca','Elymus × mossii','2a60960f-503e-5403-8dc3-596e89c1d2a4','Elymus moss','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus mossii','73|8|2|55|193|258|406|709|1135|7622','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('7735','','','0f0f95a3-324d-52b1-a687-e0e16c2df327','Elymus hystrix Linnaeus','Linnaeus',0,2,'8bbec469-d5b4-5119-9e85-e961eb15dda6','Elymus hystrix','8bbec469-d5b4-5119-9e85-e961eb15dda6','Elymus hystrix','8bbec469-d5b4-5119-9e85-e961eb15dda6','Elymus hystrix','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus hystrix','73|8|2|55|193|258|406|709|1135|7735','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7587','','','f14b4af7-91bc-52e2-92f4-9b134cb1a090','Elymus canadensis Linnaeus var. canadensis Linnaeus','Linnaeus',0,3,'4ca9e677-3c43-56b7-b87c-a7b95df39b6a','Elymus canadensis canadensis','0beef63d-c396-5518-8501-03ef6414216a','Elymus canadensis var. canadensis','f14b734d-ad9e-56d2-9268-0acc2502796a','Elymus canadens canadens','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus canadensis|Elymus canadensis canadensis','73|8|2|55|193|258|406|709|1135|7588|7587','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('7591','','','beaf9f2b-94ec-5cfd-aac3-2ad8e1e43979','Elymus elymoides (Rafinesque) Swezey','(Rafinesque) Swezey',0,2,'4d4b4899-725e-5d73-9464-cba9ff1b4b49','Elymus elymoides','4d4b4899-725e-5d73-9464-cba9ff1b4b49','Elymus elymoides','89dca037-49e4-5562-99b2-04f2c82e32a7','Elymus elymoid','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus elymoides','73|8|2|55|193|258|406|709|1135|7591','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7594','','','870d094c-f705-53e0-ad4c-3c5c1c975b55','Elymus glaucus Buckley','Buckley',0,2,'076bf668-dc1b-5ed8-80e1-e9b55d0550be','Elymus glaucus','076bf668-dc1b-5ed8-80e1-e9b55d0550be','Elymus glaucus','155dcf35-0ec4-56a9-8162-c5e7fe0228de','Elymus glauc','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus glaucus','73|8|2|55|193|258|406|709|1135|7594','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7592','','','7f8aad81-bafb-564a-baea-56d67deacf3e','Elymus elymoides (Rafinesque) Swezey subsp. elymoides (Rafinesque) Swezey','(Rafinesque) Swezey',0,3,'0886aa77-2a6a-5fbf-b92a-0bd3d1bb98f7','Elymus elymoides elymoides','7b505595-779e-5bc2-9d7a-508b5bf6c39b','Elymus elymoides subsp. elymoides','0afb734f-b424-5ab8-a7c2-9da07395b509','Elymus elymoid elymoid','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus elymoides|Elymus elymoides elymoides','73|8|2|55|193|258|406|709|1135|7591|7592','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('7608','','','60824e64-7d1f-5bfd-9875-48e45d16aba9','Elymus trachycaulus subsp. subsecundus (Link) Á. Löve & D. Löve','(Link) Á. Löve & D. Löve',0,3,'77b26edf-75e8-5faa-b29c-0a5326e3163c','Elymus trachycaulus subsecundus','14b7df33-f75b-5256-a919-37a5d01905b1','Elymus trachycaulus subsp. subsecundus','2f99661d-74e6-543f-b953-a5cbe90fdb20','Elymus trachycaul subsecund','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus trachycaulus|Elymus trachycaulus subsecundus','73|8|2|55|193|258|406|709|1135|7607|7608','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('7609','','','cde6656d-e0f8-5f05-9e4c-4a781d767de9','Elymus trachycaulus (Link) Gould ex Shinners subsp. trachycaulus (Link) Gould ex Shinners','(Link) Gould ex Shinners',0,3,'be8ff289-fe22-538d-90c9-2956d98a0994','Elymus trachycaulus trachycaulus','ab246de1-9e60-5328-8cd1-b88c976ad808','Elymus trachycaulus subsp. trachycaulus','7d49aae0-38a2-5eee-a309-abb14e2824ab','Elymus trachycaul trachycaul','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus trachycaulus|Elymus trachycaulus trachycaulus','73|8|2|55|193|258|406|709|1135|7607|7609','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',2);
INSERT INTO core VALUES('28367','','','1ad01d82-a9ad-50f0-bfac-81e9f0cb17f5','Hordeum vulgare Linnaeus subsp. vulgare Linnaeus','Linnaeus',0,3,'eed5da97-e016-5983-82f2-a00dbcc0c0c5','Hordeum vulgare vulgare','adbadec6-dfb7-588b-b709-8465acdb8749','Hordeum vulgare subsp. vulgare','75575e0a-3c28-558a-9cdb-fa7f37d06a36','Hordeum uulgar uulgar','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Hordeum|Hordeum vulgare|Hordeum vulgare vulgare','73|8|2|55|193|258|406|709|1256|7734|28367','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('7731','','','158df588-38a7-50b1-9333-15ce0d823d61','Hordeum murinum subsp. leporinum (Link) Arcangeli','(Link) Arcangeli',0,3,'624924f3-6ddf-5ee1-acde-557c372511b7','Hordeum murinum leporinum','110ade27-b0a3-537b-9ba0-93b9e6462387','Hordeum murinum subsp. leporinum','3605cb88-7665-52c7-9cb7-16c9ed36372b','Hordeum murin leporin','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Hordeum|Hordeum murinum|Hordeum murinum leporinum','73|8|2|55|193|258|406|709|1256|7730|7731','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('7745','','','6dcd2d50-67c1-53ac-ad43-bf3fb02e8f6f','Leymus arenarius × Leymus mollis','',0,0,'6dcd2d50-67c1-53ac-ad43-bf3fb02e8f6f','Leymus arenarius × Leymus mollis','6dcd2d50-67c1-53ac-ad43-bf3fb02e8f6f','Leymus arenarius × Leymus mollis','caf6c4ec-ac4b-5bbd-bc30-75d86bf23207','Leymus arenar × Leymus moll','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Leymus|Leymus arenarius × Leymus mollis','73|8|2|55|193|258|406|709|1338|7745','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('24402','','','963ae2a6-7e46-556d-9a16-61de28017f39','Leymus innovatus subsp. velutinus (Bowden) Tzvelev','(Bowden) Tzvelev',0,3,'5d2603c1-3124-55a5-9bc4-5fbb0e65284b','Leymus innovatus velutinus','73b33e9e-2539-5883-b5c5-8ac08c69951a','Leymus innovatus subsp. velutinus','3717decc-c7b7-5191-8ea7-e5d4d1990000','Leymus innouat uelutin','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Leymus|Leymus innovatus|Leymus innovatus velutinus','73|8|2|55|193|258|406|709|1338|7749|24402','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('7753','','','3b96f1ec-ab83-5a9a-9c80-a1f4c576ff67','Leymus triticoides (Buckley) Pilger','(Buckley) Pilger',0,2,'e04a2865-3b6e-5578-a5ae-8ce9632cd653','Leymus triticoides','e04a2865-3b6e-5578-a5ae-8ce9632cd653','Leymus triticoides','661e2365-9678-5cbb-9591-9c9c9935692e','Leymus triticoid','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Leymus|Leymus triticoides','73|8|2|55|193|258|406|709|1338|7753','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7947','','','0399059a-bdb6-57b8-8889-4519f881e54b','Secale cereale Linnaeus','Linnaeus',0,2,'957d390e-bab1-5c39-8462-6d97fcf3ddf2','Secale cereale','957d390e-bab1-5c39-8462-6d97fcf3ddf2','Secale cereale','74375506-a2ed-51d1-a87a-591b783fe7ff','Secale cereal','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Secale|Secale cereale','73|8|2|55|193|258|406|709|1672|7947','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8016','','','0fbb710f-aed3-525a-98ef-f88c8a8e252b','×Elyhordeum chatangense (Roshevitz) Tzvelev','(Roshevitz) Tzvelev',0,2,'70e23470-373b-591f-b4fa-b517d7553c66','Elyhordeum chatangense','72960812-4299-556d-929f-046589e11e99','× Elyhordeum chatangense','5c76d2d8-3419-5830-99ec-c90c90f05994','Elyhordeum chatangens','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elyhordeum|Elyhordeum chatangense','73|8|2|55|193|258|406|709|1830|8016','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('1912','','','a66f7801-3e7b-5878-899d-c2d4ff09ec18','Pascopyrum Á. Löve','Á. Löve',0,1,'604126db-9a5a-5c25-a08b-9987b4e2fd8a','Pascopyrum','604126db-9a5a-5c25-a08b-9987b4e2fd8a','Pascopyrum','604126db-9a5a-5c25-a08b-9987b4e2fd8a','Pascopyrum','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Pascopyrum','73|8|2|55|193|258|406|709|1912','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('7920','','','f7f06d18-90f2-5f5d-84c4-2826c645f92d','Pseudoroegneria spicata (Pursh) Á. Löve','(Pursh) Á. Löve',0,2,'486a3c92-e011-5c12-ba6d-ea90e63decb5','Pseudoroegneria spicata','486a3c92-e011-5c12-ba6d-ea90e63decb5','Pseudoroegneria spicata','d65f71b7-b0fd-502a-a65d-a71efc27a9f8','Pseudoroegneria spicat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Pseudoroegneria|Pseudoroegneria spicata','73|8|2|55|193|258|406|709|1920|7920','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9703','','','962ee2f7-6687-5d0a-a390-54ff29ad05e7','×Elyleymus jamesensis (Lepage) Barkworth','(Lepage) Barkworth',0,2,'3eaa3497-2494-5866-b37e-e4679b49eb8f','Elyleymus jamesensis','68cb6631-e232-5973-9ec4-9a8d08ec0411','× Elyleymus jamesensis','665e9e46-5c36-5267-b828-f7560c0c9a23','Elyleymus iamesens','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elyleymus|Elyleymus jamesensis','73|8|2|55|193|258|406|709|1944|9703','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('756','','','e2640fb5-019a-5457-b005-b5f3e17a677f','Triticinae Fries','Fries',0,1,'8edb0b9f-8f62-59b6-be45-c4e31024f3f7','Triticinae','8edb0b9f-8f62-59b6-be45-c4e31024f3f7','Triticinae','8edb0b9f-8f62-59b6-be45-c4e31024f3f7','Triticinae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Triticinae','73|8|2|55|193|258|406|756','class|subclass|superorder|order|family|subfamily|tribe|subtribe','subtribe','0','0','0','',1);
INSERT INTO core VALUES('7999','','','2fb7158e-e5d6-537c-a386-272ae603df48','Triticum durum Desfontaines','Desfontaines',0,2,'46c1a990-7592-5808-ad50-8bac72bb7714','Triticum durum','46c1a990-7592-5808-ad50-8bac72bb7714','Triticum durum','07275ad9-c2c7-52fd-8937-dce20125cded','Triticum dur','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Triticinae|Triticum|Triticum durum','73|8|2|55|193|258|406|756|1794|7999','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24139','','','951e6123-917a-5868-a040-6d986fa75d53','Thinopyrum intermedium (Host) Barkworth & D.R. Dewey subsp. intermedium (Host) Barkworth & D.R. Dewey','(Host) Barkworth & D.R. Dewey',0,3,'14146ec4-c1f9-52bb-9260-e31313f3ed30','Thinopyrum intermedium intermedium','fe4da759-b694-52ea-9b87-24f93e2de0d7','Thinopyrum intermedium subsp. intermedium','c4386756-7fcc-5715-b2ce-3d13b14a796d','Thinopyrum intermedi intermedi','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Triticinae|Thinopyrum|Thinopyrum intermedium|Thinopyrum intermedium intermedium','73|8|2|55|193|258|406|756|1932|7977|24139','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('741','','','df1d4b57-79cb-5f30-9f88-21e70b93e3a3','Oryzinae (Reichenbach) Grisebach','',0,1,'cb3b8a5b-65ab-557a-842f-85bd6a31e36f','Oryzinae','cb3b8a5b-65ab-557a-842f-85bd6a31e36f','Oryzinae','cb3b8a5b-65ab-557a-842f-85bd6a31e36f','Oryzinae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Oryzoideae|Oryzeae|Oryzinae','73|8|2|55|193|30296|602|741','class|subclass|superorder|order|family|subfamily|tribe|subtribe','subtribe','0','0','0','',2);
INSERT INTO core VALUES('30296','','','30be218f-fc2d-5718-b88d-8d67ec3b11be','Oryzoideae Kunth ex Beilschmied','Kunth ex Beilschmied',0,1,'228a5fb2-656c-5ff9-bfd3-fb5a129b6096','Oryzoideae','228a5fb2-656c-5ff9-bfd3-fb5a129b6096','Oryzoideae','228a5fb2-656c-5ff9-bfd3-fb5a129b6096','Oryzoideae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Oryzoideae','73|8|2|55|193|30296','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',2);
INSERT INTO core VALUES('8027','','','6aa6b80c-0a86-57cf-81b3-af8122dfdf91','Zizania aquatica var. brevis Fassett','Fassett',0,3,'064f0729-1087-5c4f-bd18-89a78693071b','Zizania aquatica brevis','30f8419d-9022-5b1b-b258-a916eb34df47','Zizania aquatica var. brevis','d1ce686e-f528-5b55-a6a0-d9b1ea49d1ae','Zizania aquatic breu','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Oryzoideae|Oryzeae|Zizaniinae|Zizania|Zizania aquatica|Zizania aquatica brevis','73|8|2|55|193|30296|602|758|1841|8026|8027','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('8028','','','d26be273-cdf7-53cf-b6bd-fc4a742904e0','Zizania palustris var. interior (Fassett) Dore','(Fassett) Dore',0,3,'84ee69cb-5ade-5e5b-abb6-b5837a95d934','Zizania palustris interior','4c4acb2b-83de-5ae4-9fd1-1237fdd792bf','Zizania palustris var. interior','cb525628-86de-56f4-ab21-79752a07d078','Zizania palustr interior','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Oryzoideae|Oryzeae|Zizaniinae|Zizania|Zizania palustris|Zizania palustris interior','73|8|2|55|193|30296|602|758|1841|8029|8028','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('33646','','','cb28f4f6-70ee-5067-8889-062bd3b7ffdc','Sparganium subg. Xanthosparganium Holmberg','Holmberg',0,1,'f29c2f0d-ebd9-5a7f-b4f0-9f3986c63910','Xanthosparganium','2ab6b75e-a3e8-5206-acdb-8de689da7bf1','Sparganium subgen. Xanthosparganium','f29c2f0d-ebd9-5a7f-b4f0-9f3986c63910','Xanthosparganium','','Equisetopsida|Magnoliidae|Lilianae|Poales|Typhaceae|Sparganium|Xanthosparganium','73|8|2|55|231|1703|33646','class|subclass|superorder|order|family|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('9395','','','c16bef1b-b781-5795-85b0-2b5edf310abf','Sparganium hyperboreum Laestadius ex Beurling','Laestadius ex Beurling',0,2,'47a80f96-a84a-59a3-89cb-bb2df1f2d402','Sparganium hyperboreum','47a80f96-a84a-59a3-89cb-bb2df1f2d402','Sparganium hyperboreum','7e770c95-b9e0-535b-af80-6e2d6a9549bd','Sparganium hyperbore','','Equisetopsida|Magnoliidae|Lilianae|Poales|Typhaceae|Sparganium|Xanthosparganium|Sparganium hyperboreum','73|8|2|55|231|1703|33646|9395','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',2);
INSERT INTO core VALUES('9421','','','a27f88a0-883a-5eae-ad9b-6f0e04c4997d','Typha angustifolia Linnaeus','Linnaeus',0,2,'0854d37a-68fb-5708-bcdf-b6916ac8a0dd','Typha angustifolia','0854d37a-68fb-5708-bcdf-b6916ac8a0dd','Typha angustifolia','3b0471a5-c3d1-54a7-bd37-1c38e8129753','Typha angustifol','','Equisetopsida|Magnoliidae|Lilianae|Poales|Typhaceae|Typha|Typha angustifolia','73|8|2|55|231|1799|9421','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9550','','','50e4d922-9763-58ab-a197-67553f0067b6','Xyris montana Ries','Ries',0,2,'8cdc9ca1-de89-5bb9-8e60-2c51fd30a1c6','Xyris montana','8cdc9ca1-de89-5bb9-8e60-2c51fd30a1c6','Xyris montana','6e89824f-bb61-518d-8a21-4a2d07fe56fc','Xyris montan','','Equisetopsida|Magnoliidae|Lilianae|Poales|Xyridaceae|Xyridoideae|Xyris|Xyris montana','73|8|2|55|239|387|1834|9550','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('284','','','7dd7cdd2-1271-5163-bcab-37965a40c335','Annonoideae','',0,1,'7dd7cdd2-1271-5163-bcab-37965a40c335','Annonoideae','7dd7cdd2-1271-5163-bcab-37965a40c335','Annonoideae','7dd7cdd2-1271-5163-bcab-37965a40c335','Annonoideae','','Equisetopsida|Magnoliidae|Magnolianae|Magnoliales|Annonaceae|Annonoideae','73|8|38|41|82|284','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('865','','','3fcf2614-d108-53ff-a4e2-4305ba6e0373','Asimina Adanson','Adanson',0,1,'b9f1ab70-c8c6-5247-9807-2e91fcf65f79','Asimina','b9f1ab70-c8c6-5247-9807-2e91fcf65f79','Asimina','b9f1ab70-c8c6-5247-9807-2e91fcf65f79','Asimina','','Equisetopsida|Magnoliidae|Magnolianae|Magnoliales|Annonaceae|Annonoideae|Annoneae|Asimina','73|8|38|41|82|284|450|865','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('162','','','473ae690-0882-5385-b5e2-5580c03b9c20','Magnoliaceae de Jussieu','de Jussieu',0,1,'781001e2-35b9-5154-a1f4-9844c7534fa9','Magnoliaceae','781001e2-35b9-5154-a1f4-9844c7534fa9','Magnoliaceae','781001e2-35b9-5154-a1f4-9844c7534fa9','Magnoliaceae','','Equisetopsida|Magnoliidae|Magnolianae|Magnoliales|Magnoliaceae','73|8|38|41|162','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('280','','','fce00b3d-9fa5-5251-8f6f-9d319f32b9a3','Aristolochioideae','',0,1,'fce00b3d-9fa5-5251-8f6f-9d319f32b9a3','Aristolochioideae','fce00b3d-9fa5-5251-8f6f-9d319f32b9a3','Aristolochioideae','fce00b3d-9fa5-5251-8f6f-9d319f32b9a3','Aristolochioideae','','Equisetopsida|Magnoliidae|Magnolianae|Piperales|Aristolochiaceae|Aristolochioideae','73|8|38|54|88|280','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('2696','','','22f7f709-4011-52a7-b5e0-5cd43b7cee3d','Aristolochia clematitis Linnaeus','Linnaeus',0,2,'a5d4059e-d2d6-5a93-8e82-a8fb3a0c0d7a','Aristolochia clematitis','a5d4059e-d2d6-5a93-8e82-a8fb3a0c0d7a','Aristolochia clematitis','09d5bd75-3770-5b83-ab20-f73a00f81b2f','Aristolochia clematit','','Equisetopsida|Magnoliidae|Magnolianae|Piperales|Aristolochiaceae|Aristolochioideae|Aristolochieae|Aristolochia|Aristolochia clematitis','73|8|38|54|88|280|444|854|2696','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27720','','','632d6550-0ac1-5163-9dbc-1b6083e3d5df','Isotrema Rafinesque','Rafinesque',0,1,'1089ecef-11bf-5dce-b172-a5672ce28dac','Isotrema','1089ecef-11bf-5dce-b172-a5672ce28dac','Isotrema','1089ecef-11bf-5dce-b172-a5672ce28dac','Isotrema','','Equisetopsida|Magnoliidae|Magnolianae|Piperales|Aristolochiaceae|Aristolochioideae|Aristolochieae|Isotrema','73|8|38|54|88|280|444|27720','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1653','','','00c2d046-9216-5343-927d-82bffe84c99d','Saururus Linnaeus','Linnaeus',0,1,'f38d73e7-5de7-56cf-aee2-6cbad5a87970','Saururus','f38d73e7-5de7-56cf-aee2-6cbad5a87970','Saururus','f38d73e7-5de7-56cf-aee2-6cbad5a87970','Saururus','','Equisetopsida|Magnoliidae|Magnolianae|Piperales|Saururaceae|Saururus','73|8|38|54|215|1653','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('2700','','','d13b6f74-371c-5d68-b663-533d80998936','Asarum caudatum Lindley','Lindley',0,2,'2258c428-267d-5c70-8d4e-a90da234e0f1','Asarum caudatum','2258c428-267d-5c70-8d4e-a90da234e0f1','Asarum caudatum','20164813-797c-5736-865c-a8ca1ab72b95','Asarum caudat','','Equisetopsida|Magnoliidae|Magnolianae|Piperales|Aristolochiaceae|Asaroideae|Asareae|Asarum|Asarum|Asarum caudatum','73|8|38|54|88|282|448|863|32507|2700','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9224','','','3c0df213-a705-57da-b655-76be272afa16','Saururus cernuus Linnaeus','Linnaeus',0,2,'893639e8-a6d6-5f5f-9dd6-c50cb71b61cc','Saururus cernuus','893639e8-a6d6-5f5f-9dd6-c50cb71b61cc','Saururus cernuus','da07b95b-5026-5940-a5d7-899803b41c11','Saururus cernu','','Equisetopsida|Magnoliidae|Magnolianae|Piperales|Saururaceae|Saururus|Saururus cernuus','73|8|38|54|215|1653|9224','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('367','','','fa573f85-e3ab-52b6-9a6b-d9eef89f6787','Nupharoideae','',0,1,'fa573f85-e3ab-52b6-9a6b-d9eef89f6787','Nupharoideae','fa573f85-e3ab-52b6-9a6b-d9eef89f6787','Nupharoideae','fa573f85-e3ab-52b6-9a6b-d9eef89f6787','Nupharoideae','','Equisetopsida|Magnoliidae|Nymphaeanae|Nymphaeales|Nymphaeaceae|Nupharoideae','73|8|46|45|176|367','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('1466','','','b3b5ba97-93df-5041-a0c4-d90cc1fe2b6e','Nuphar J.E. Smith','J.E. Smith',0,1,'316ec700-0640-5f4d-bb31-3606eebb4a2d','Nuphar','316ec700-0640-5f4d-bb31-3606eebb4a2d','Nuphar','316ec700-0640-5f4d-bb31-3606eebb4a2d','Nuphar','','Equisetopsida|Magnoliidae|Nymphaeanae|Nymphaeales|Nymphaeaceae|Nupharoideae|Nuphar','73|8|46|45|176|367|1466','class|subclass|superorder|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('6714','','','0cbc5557-abbf-592e-bbe0-5e8d39378888','Nuphar polysepala Engelmann','Engelmann',0,2,'0a1c94e1-2822-5839-873d-ccb9d37b2bd8','Nuphar polysepala','0a1c94e1-2822-5839-873d-ccb9d37b2bd8','Nuphar polysepala','793622c6-fd66-59c3-b105-1ff2cb27e8e6','Nuphar polysepal','','Equisetopsida|Magnoliidae|Nymphaeanae|Nymphaeales|Nymphaeaceae|Nupharoideae|Nuphar|Astylus|Nuphar polysepala','73|8|46|45|176|367|1466|2181|6714','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6712','','','612c8f56-4b28-51bd-a089-88fd2aca14fd','Nuphar advena (Aiton) W.T. Aiton','(Aiton) W.T. Aiton',0,2,'b88af17f-a68d-512e-95bb-4514318f0078','Nuphar advena','b88af17f-a68d-512e-95bb-4514318f0078','Nuphar advena','06965d7d-baeb-5271-8092-ee81df2481e3','Nuphar aduen','','Equisetopsida|Magnoliidae|Nymphaeanae|Nymphaeales|Nymphaeaceae|Nupharoideae|Nuphar|Astylus|Nuphar advena','73|8|46|45|176|367|1466|2181|6712','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6721','','','32ce2385-acd6-5bdc-b0fb-81cf6bece24d','Nymphaea odorata Aiton','Aiton',0,2,'e9847055-1598-56c6-86a5-7e26e84dba32','Nymphaea odorata','e9847055-1598-56c6-86a5-7e26e84dba32','Nymphaea odorata','67420220-7b3b-5be1-bfb8-47bc8709340a','Nymphaea odorat','','Equisetopsida|Magnoliidae|Nymphaeanae|Nymphaeales|Nymphaeaceae|Nymphaeoideae|Nymphaeeae|Nymphaea|Nymphaea odorata','73|8|46|45|176|368|634|1467|6721','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('57','','','5aa761c3-fab7-5e5d-879f-e3eeaf6c7333','Proteales Dumortier','Dumortier',0,1,'df9dd0a1-49bd-55df-95a6-4a44ebf6f2b7','Proteales','df9dd0a1-49bd-55df-95a6-4a44ebf6f2b7','Proteales','df9dd0a1-49bd-55df-95a6-4a44ebf6f2b7','Proteales','','Equisetopsida|Magnoliidae|Proteanae|Proteales','73|8|58|57','class|subclass|superorder|order','order','0','0','0','',1);
INSERT INTO core VALUES('1560','','','293a4433-172d-5f59-972e-358d12958473','Platanus A. Dietrich','A. Dietrich',0,1,'76908dc1-b9ea-537e-bbbf-bc4d384215f0','Platanus','76908dc1-b9ea-537e-bbbf-bc4d384215f0','Platanus','76908dc1-b9ea-537e-bbbf-bc4d384215f0','Platanus','','Equisetopsida|Magnoliidae|Proteanae|Proteales|Platanaceae|Platanus','73|8|58|57|191|1560','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('28811','','','e820d125-8c30-5d7c-a57b-82ace451bd0c','Nelumbo nucifera Gaertner','Gaertner',0,2,'0e053f19-5540-51e8-bdcc-e772b32970f5','Nelumbo nucifera','0e053f19-5540-51e8-bdcc-e772b32970f5','Nelumbo nucifera','39c284a8-8f6b-5cbc-908c-ea9a1befdd8c','Nelumbo nucifer','','Equisetopsida|Magnoliidae|Proteanae|Proteales|Nelumbonaceae|Nelumbo|Nelumbo nucifera','73|8|58|57|174|1455|28811','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('60','','','d8ce019f-0560-5b57-88c4-7ab4d7ce0e71','Ranunculanae Takhtajan ex Reveal','Takhtajan ex Reveal',0,1,'e3d3e0aa-6370-558a-990a-da739e9a8c86','Ranunculanae','e3d3e0aa-6370-558a-990a-da739e9a8c86','Ranunculanae','e3d3e0aa-6370-558a-990a-da739e9a8c86','Ranunculanae','','Equisetopsida|Magnoliidae|Ranunculanae','73|8|60','class|subclass|superorder','superorder','0','0','0','',2);
INSERT INTO core VALUES('3662','','','993e4882-bc2c-5a77-a036-b2a215a9c36e','Achlys triphylla (Smith) de Candolle','(Smith) de Candolle',0,2,'928e552b-a206-5399-837f-02cbf1f5bac8','Achlys triphylla','928e552b-a206-5399-837f-02cbf1f5bac8','Achlys triphylla','e5c8bb61-0021-507a-9b51-511085cc1ad7','Achlys triphyll','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Berberidaceae|Berberoideae|Berberideae|Achlys|Achlys triphylla','73|8|60|59|93|246|394|771|3662','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1939','','','71d53883-b97c-568a-8329-b091e360309c','Vancouveria C. Morren & Decaisne','C. Morren & Decaisne',0,1,'febccf8b-ddf8-5063-ad54-2bec9e0f88b0','Vancouveria','febccf8b-ddf8-5063-ad54-2bec9e0f88b0','Vancouveria','febccf8b-ddf8-5063-ad54-2bec9e0f88b0','Vancouveria','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Berberidaceae|Berberoideae|Berberideae|Vancouveria','73|8|60|59|93|246|394|1939','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('31254','','','6e5306d7-11d3-561b-8302-d365a3f03507','Mahonia Nuttall','Nuttall',0,1,'2d189ada-4c30-53e4-9d22-9cb285b743d3','Mahonia','2d189ada-4c30-53e4-9d22-9cb285b743d3','Mahonia','2d189ada-4c30-53e4-9d22-9cb285b743d3','Mahonia','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Berberidaceae|Berberoideae|Berberideae|Mahonia','73|8|60|59|93|246|394|31254','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('490','','','13e5b375-9988-5b11-89d4-58255b81213a','Leonticeae','',0,1,'13e5b375-9988-5b11-89d4-58255b81213a','Leonticeae','13e5b375-9988-5b11-89d4-58255b81213a','Leonticeae','13e5b375-9988-5b11-89d4-58255b81213a','Leonticeae','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Berberidaceae|Berberoideae|Leonticeae','73|8|60|59|93|246|490','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('12781','','','a6fbcc0c-7dc9-5c91-b89f-567eeefe7a42','Mahonia repens (Lindley) G. Don','(Lindley) G. Don',0,2,'f6dc2f28-f9e2-55bd-b55d-ad1aa62576ca','Mahonia repens','f6dc2f28-f9e2-55bd-b55d-ad1aa62576ca','Mahonia repens','f6dc2f28-f9e2-55bd-b55d-ad1aa62576ca','Mahonia repens','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Berberidaceae|Berberoideae|Berberideae|Mahonia|Mahonia repens','73|8|60|59|93|246|394|31254|12781','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('946','','','8c4c9784-fbd2-5aa4-90d8-417559f35846','Capnoides Miller','Miller',0,1,'b87cf0a1-d946-50be-a13d-2ba7fa0da301','Capnoides','b87cf0a1-d946-50be-a13d-2ba7fa0da301','Capnoides','b87cf0a1-d946-50be-a13d-2ba7fa0da301','Capnoides','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Fumarioideae|Capnoides','73|8|60|59|186|252|946','class|subclass|superorder|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('7086','','','0b6afe68-7edc-5812-96ba-62f7bfe403e3','Adlumia fungosa (Aiton) Greene ex Britton, Sterns & Poggenburgh','(Aiton) Greene ex Britton, Sterns & Poggenburgh',0,2,'8a2709d2-df3e-5589-9723-2a28cd415b6f','Adlumia fungosa','8a2709d2-df3e-5589-9723-2a28cd415b6f','Adlumia fungosa','b77bff2c-b7ba-5119-8073-a72e13d8df42','Adlumia fungos','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Fumarioideae|Adlumia|Adlumia fungosa','73|8|60|59|186|252|779|7086','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('7096','','','e5b0803e-9a5e-5b58-b784-65a143f8b7cf','Dicentra canadensis (Goldie) Walpers','(Goldie) Walpers',0,2,'64d8ba1e-a097-590f-a738-74950ca1a4c0','Dicentra canadensis','64d8ba1e-a097-590f-a738-74950ca1a4c0','Dicentra canadensis','d6fb5997-c779-5417-a44d-3dda2ab6f5b7','Dicentra canadens','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Fumarioideae|Dicentra|Dicentra canadensis','73|8|60|59|186|252|1092|7096','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('851','','','29b4065b-c9ec-5807-a980-e217afcb96b3','Argemone Linnaeus','Linnaeus',0,1,'bcb98576-6a9e-54b3-971c-d9aab91c93f3','Argemone','bcb98576-6a9e-54b3-971c-d9aab91c93f3','Argemone','bcb98576-6a9e-54b3-971c-d9aab91c93f3','Argemone','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Papaveroideae|Argemone','73|8|60|59|186|277|851','class|subclass|superorder|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('29050','','','c3e037c7-ae1e-56d2-9d6b-812144c36ba2','Fumaria muralis Sonder ex W.D.J. Koch','Sonder ex W.D.J. Koch',0,2,'faafdde2-9a42-54dd-a28a-b6892d30f3ad','Fumaria muralis','faafdde2-9a42-54dd-a28a-b6892d30f3ad','Fumaria muralis','05eb45d0-3f70-5aa2-8d9e-3729bce3bbcd','Fumaria mural','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Fumarioideae|Fumaria|Fumaria muralis','73|8|60|59|186|252|1186|29050','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('7127','','','b05da904-890f-5935-938d-e688640c2812','Papaver walpolei A.E. Porsild','A.E. Porsild',0,2,'5e1d3980-4fcf-5fab-8372-836fd4162e23','Papaver walpolei','5e1d3980-4fcf-5fab-8372-836fd4162e23','Papaver walpolei','6e1f0bd0-3fa0-5f72-b857-60f5d688d3bf','Papaver walpole','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Papaveroideae|Papaver|Meconella|Papaver walpolei','73|8|60|59|186|277|1503|2204|7127','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7111','','','1edb8ac2-ec3c-5b26-bfb7-cde9bdea4fc1','Papaver lapponicum subsp. occidentale (C.E. Lundström) Knaben','(C.E. Lundström) Knaben',0,3,'d440773c-a8b4-5c3f-99d4-b0a8c76a6703','Papaver lapponicum occidentale','e2f02ffd-706c-551c-8164-aaeef54c5196','Papaver lapponicum subsp. occidentale','8273af39-663c-5c19-817e-ae3ddb468fea','Papaver lapponic occidental','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Papaveroideae|Papaver|Meconella|Papaver lapponicum|Papaver lapponicum occidentale','73|8|60|59|186|277|1503|2204|7112|7111','class|subclass|superorder|order|family|subfamily|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('7123','','','9cfbf70c-bdcd-50d4-a345-db6de45be340','Papaver radicatum Rottbøll subsp. radicatum Rottbøll','Rottbøll',0,3,'d5be0b30-d110-5f99-a9c0-8b9ff9ce7720','Papaver radicatum radicatum','cab367be-11ec-5535-8830-d02e9665bb55','Papaver radicatum subsp. radicatum','864ad852-363d-5d7d-94b4-d401c37dae1d','Papaver radicat radicat','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Papaveroideae|Papaver|Meconella|Papaver radicatum|Papaver radicatum radicatum','73|8|60|59|186|277|1503|2204|7124|7123','class|subclass|superorder|order|family|subfamily|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('2206','','','d2a4905d-c28a-5ef4-8825-f45c29290476','Papaver sect. Rhoeadium Spach','Spach',0,1,'51cf481b-033a-581b-adb5-71b1c52ae21b','Rhoeadium','5b81e972-ad7e-5983-8604-088be35b33eb','Papaver sect. Rhoeadium','51cf481b-033a-581b-adb5-71b1c52ae21b','Rhoeadium','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Papaveroideae|Papaver|Rhoeadium','73|8|60|59|186|277|1503|2206','class|subclass|superorder|order|family|subfamily|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('310','','','d117014b-953e-55ff-9a23-36eab68dfe68','Chelidonioideae','',0,1,'d117014b-953e-55ff-9a23-36eab68dfe68','Chelidonioideae','d117014b-953e-55ff-9a23-36eab68dfe68','Chelidonioideae','d117014b-953e-55ff-9a23-36eab68dfe68','Chelidonioideae','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Chelidonioideae','73|8|60|59|186|310','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('7089','','','ded41dd1-5594-5cbb-831f-de21a28913f8','Chelidonium majus Linnaeus','Linnaeus',0,2,'5a32b7a6-99c1-522e-8447-533aba4fefef','Chelidonium majus','5a32b7a6-99c1-522e-8447-533aba4fefef','Chelidonium majus','d78f91d2-00eb-515c-9c43-3a4e4cfe24d6','Chelidonium ma','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Chelidonioideae|Chelidonium|Chelidonium majus','73|8|60|59|186|310|985|7089','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7128','','','1b99f8e7-1f61-57b4-84d0-6ffef14194e8','Sanguinaria canadensis Linnaeus','Linnaeus',0,2,'b5a7933e-81d1-5cfe-a1a5-9ad017f9882f','Sanguinaria canadensis','b5a7933e-81d1-5cfe-a1a5-9ad017f9882f','Sanguinaria canadensis','9be2e7f3-2db5-5f77-b425-3f249aa30e8b','Sanguinaria canadens','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Chelidonioideae|Sanguinaria|Sanguinaria canadensis','73|8|60|59|186|310|1644|7128','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1400','','','09859b9a-2e66-5a64-ae59-4c3569f65774','Meconella Nuttall','Nuttall',0,1,'f0837069-a684-5994-a711-ffba5dc7e84e','Meconella','f0837069-a684-5994-a711-ffba5dc7e84e','Meconella','f0837069-a684-5994-a711-ffba5dc7e84e','Meconella','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Platystemonoideae|Meconella','73|8|60|59|186|360|1400','class|subclass|superorder|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1749','','','f03aa2fd-6369-58a6-89e2-7f2689a28f17','Thalictrum Linnaeus','Linnaeus',0,1,'f9046b4e-3df0-5012-9b83-948c5e80e5b8','Thalictrum','f9046b4e-3df0-5012-9b83-948c5e80e5b8','Thalictrum','f9046b4e-3df0-5012-9b83-948c5e80e5b8','Thalictrum','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Isopyreae|Thalictrum','73|8|60|59|204|253|436|1749','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('8574','','','0eda7d5d-7b19-5ebc-8277-72354f7bbcc5','Thalictrum occidentale A. Gray','A. Gray',0,2,'ff52a687-b507-50f3-80fb-36a88a3673a7','Thalictrum occidentale','ff52a687-b507-50f3-80fb-36a88a3673a7','Thalictrum occidentale','5d6b4674-89d6-542a-b97a-0f7a60eb9a3e','Thalictrum occidental','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Isopyreae|Thalictrum|Heterogamia|Thalictrum occidentale','73|8|60|59|204|253|436|1749|2259|8574','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('8572','','','f656bb90-6fea-59be-bb2a-b72c4cfdab2b','Thalictrum dasycarpum Fischer & Avé-Lallemant','Fischer & Avé-Lallemant',0,2,'3721cfa2-a510-53f5-9453-96d06a1235ed','Thalictrum dasycarpum','3721cfa2-a510-53f5-9453-96d06a1235ed','Thalictrum dasycarpum','30257da1-ee8c-5cb9-a6a8-a429eb5d183c','Thalictrum dasycarp','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Isopyreae|Thalictrum|Leucocoma|Thalictrum dasycarpum','73|8|60|59|204|253|436|1749|2260|8572','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('8443','','','7efffd0d-618a-5aac-8ac1-45f3d9999144','Aquilegia brevistyla Hooker','Hooker',0,2,'330136d4-b962-5c5f-84b4-6a22fbeaa6ce','Aquilegia brevistyla','330136d4-b962-5c5f-84b4-6a22fbeaa6ce','Aquilegia brevistyla','aab66c89-f99f-5770-b28c-3e3aa5740ed4','Aquilegia breuistyl','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Isopyreae|Aquilegia|Aquilegia brevistyla','73|8|60|59|204|253|436|838|8443','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8449','','','1642b7f8-5073-59ce-afd9-aaec69c0c745','Aquilegia vulgaris Linnaeus','Linnaeus',0,2,'311bfbcc-67b2-51b6-86c8-9337fd06953e','Aquilegia vulgaris','311bfbcc-67b2-51b6-86c8-9337fd06953e','Aquilegia vulgaris','64508d25-584f-591b-9a70-6bc13c442d55','Aquilegia uulgar','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Isopyreae|Aquilegia|Aquilegia vulgaris','73|8|60|59|204|253|436|838|8449','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('399','','','7c1d698c-a6ff-5aab-bb89-4b8371ba81bc','Adonideae Horaninow','Horaninow',0,1,'07089eec-7a5c-5699-a87f-a7ab58174a11','Adonideae','07089eec-7a5c-5699-a87f-a7ab58174a11','Adonideae','07089eec-7a5c-5699-a87f-a7ab58174a11','Adonideae','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Adonideae','73|8|60|59|204|253|399','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('8446','','','1dddd0be-b073-52ed-9169-c198c7497463','Aquilegia formosa Fischer ex de Candolle var. formosa Fischer ex de Candolle','Fischer ex de Candolle',0,3,'79e330cc-7d1f-5bb6-a662-8440afc06aa9','Aquilegia formosa formosa','0e5b0ae6-4799-50bd-ba48-13e287e0f981','Aquilegia formosa var. formosa','216ce8f7-91ed-5a99-9f4e-76070b8d984b','Aquilegia formos formos','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Isopyreae|Aquilegia|Aquilegia formosa|Aquilegia formosa formosa','73|8|60|59|204|253|436|838|8447|8446','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',2);
INSERT INTO core VALUES('822','','','3604d27b-f526-56f6-87e5-7548989728f5','Anemone Linnaeus nom. cons.','Linnaeus',0,1,'581a70da-c73a-5d72-8329-dfc5658922d8','Anemone','581a70da-c73a-5d72-8329-dfc5658922d8','Anemone','581a70da-c73a-5d72-8329-dfc5658922d8','Anemone','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Anemone','73|8|60|59|204|253|428|822','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',4);
INSERT INTO core VALUES('8418','','','d94227bd-63a0-5d69-b1ee-17dc43712b68','Anemone blanda Schott & Kotschy','Schott & Kotschy',0,2,'9b58ffe9-452d-597f-9f42-f6ebbbfbea8a','Anemone blanda','9b58ffe9-452d-597f-9f42-f6ebbbfbea8a','Anemone blanda','e4495b21-46ac-535c-8161-4e735ef3da21','Anemone bland','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Anemone|Anemone blanda','73|8|60|59|204|253|428|822|8418','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8426','','','3211b621-a4fe-5524-a926-230e00e34c7f','Anemone multifida Poiret','Poiret',0,2,'341d512e-7f43-56a3-85d2-b104a490377d','Anemone multifida','341d512e-7f43-56a3-85d2-b104a490377d','Anemone multifida','479837bb-a14d-5f2c-8776-20d4bf34dc2b','Anemone multifid','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Anemone|Anemone multifida','73|8|60|59|204|253|428|822|8426','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8421','','','da800084-9e2d-522a-a94f-bfad524556df','Anemone drummondii S. Watson var. drummondii S. Watson','S. Watson',0,3,'26bd49c5-3ea3-553c-96e2-bb62be055ff0','Anemone drummondii drummondii','a49ab8ac-ce61-5c77-a44b-165f99a42d24','Anemone drummondii var. drummondii','1b4564a1-a77b-5362-bf65-6b106a72c6c7','Anemone drummond drummond','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Anemone|Anemone drummondii|Anemone drummondii drummondii','73|8|60|59|204|253|428|822|8422|8421','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('8441','','','2db8c419-2dfb-55ba-aced-5aa14f742a05','Anemone virginiana var. cylindroidea B. Boivin','B. Boivin',0,3,'ce36f3af-bef8-5bf0-a4e2-0baf2be2ce5c','Anemone virginiana cylindroidea','4b5be3b3-3cac-5b71-abe7-42d64209b1a1','Anemone virginiana var. cylindroidea','24756403-e9c5-5ea8-9848-37c161292ce6','Anemone uirginian cylindroide','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Anemone|Anemone virginiana|Anemone virginiana cylindroidea','73|8|60|59|204|253|428|822|8440|8441','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('33339','','','b0d1e998-00d6-5208-880e-8c26d79c4ac7','Anemone narcissiflora Linnaeus','Linnaeus',0,2,'ba9de481-77d4-5675-a3b9-42c9a7a2581e','Anemone narcissiflora','ba9de481-77d4-5675-a3b9-42c9a7a2581e','Anemone narcissiflora','7fda5ff9-8832-5ff5-97b0-81232f1efddf','Anemone narcissiflor','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Anemone|Anemone narcissiflora','73|8|60|59|204|253|428|822|33339','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8455','','','5ac55ffa-d10d-56a6-954e-657626c140d0','Clematis ligusticifolia Nuttall','Nuttall',0,2,'bcee091f-9150-5acc-a34a-1b601a886ca2','Clematis ligusticifolia','bcee091f-9150-5acc-a34a-1b601a886ca2','Clematis ligusticifolia','ab1bc7d7-002d-5bdc-a15f-7b299563cbbc','Clematis ligusticifol','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Clematis|Clematis|Clematis ligusticifolia','73|8|60|59|204|253|428|1006|2043|8455','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8461','','','358e8891-4e8e-5b10-acab-b9c4d2e070d3','Clematis tangutica (Maximowicz) Korshinsky var. tangutica (Maximowicz) Korshinsky','(Maximowicz) Korshinsky',0,3,'9ba81f03-ed32-5e14-8391-ab199e4a606b','Clematis tangutica tangutica','fab653da-023b-541c-b0fb-0abec78fba8e','Clematis tangutica var. tangutica','9e4c7096-0c11-5c26-ae55-ffbe94da297d','Clematis tangutic tangutic','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Clematis|Clematis|Clematis tangutica|Clematis tangutica tangutica','73|8|60|59|204|253|428|1006|2043|8462|8461','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('2046','','','5898889d-53a6-5cbe-ae2b-4e6805e3df85','Clematis subg. Viticella (Moench) Keener & W. M. Dennis','(Moench) Keener & W. M. Dennis',0,1,'f917c3ae-9a6a-5c65-9472-fbde31e19885','Viticella','06388c7d-f777-5d0a-8186-1a2ed87b0355','Clematis subgen. Viticella','f917c3ae-9a6a-5c65-9472-fbde31e19885','Viticella','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Clematis|Viticella','73|8|60|59|204|253|428|1006|2046','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('27142','','','cc8c5c6b-2d17-5f2e-8769-2baee910a498','Anemonastrum sibiricum (Linnaeus) Holub','(Linnaeus) Holub',0,2,'1a367af2-fa2f-53be-8913-441c5e42ea21','Anemonastrum sibiricum','1a367af2-fa2f-53be-8913-441c5e42ea21','Anemonastrum sibiricum','d630a0ed-8569-540d-a596-17be49a58908','Anemonastrum sibiric','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Anemonastrum|Anemonastrum|Anemonastrum sibiricum','73|8|60|59|204|253|428|30370|30373|27142','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30377','','','d968ef7e-3e95-5b61-913a-eb00bd224c6a','Pulsatilla nuttalliana (de Candolle) Berchtold ex J. Presl','(de Candolle) Berchtold ex J. Presl',0,2,'f59a0ae3-21eb-5981-b4ec-99908856c5a0','Pulsatilla nuttalliana','f59a0ae3-21eb-5981-b4ec-99908856c5a0','Pulsatilla nuttalliana','c41ee087-7ff6-5e97-9c73-8b2ce12a070c','Pulsatilla nuttallian','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Pulsatilla|Pulsatilla nuttalliana','73|8|60|59|204|253|428|30371|30377','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('8492','','','a7f8264b-3ad1-588c-89d3-ef4e7a1028e0','Myosurus apetalus var. montanus (G.R. Campbell) Whittemore','(G.R. Campbell) Whittemore',0,3,'b9543efc-8c5a-59b0-bc2e-d498138ea418','Myosurus apetalus montanus','d92c35e1-6b44-52f4-996c-cf8db5e87724','Myosurus apetalus var. montanus','b0fb043c-ef70-546c-8337-13763ad97d73','Myosurus apetal montan','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Myosurus|Myosurus apetalus|Myosurus apetalus montanus','73|8|60|59|204|253|626|1446|8491|8492','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('8540','','','a62f224a-b5d0-5403-beb8-608abe2fddc0','Ranunculus micranthus Nuttall','Nuttall',0,2,'081523e3-d70b-593d-8d0c-9a16827bbb02','Ranunculus micranthus','081523e3-d70b-593d-8d0c-9a16827bbb02','Ranunculus micranthus','00bedae6-4e73-5173-ae54-a46865d117c9','Ranunculus micranth','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Epirotes|Ranunculus micranthus','73|8|60|59|204|253|626|1610|2047|2252|8540','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('8554','','','e1d27c41-8dd2-5b7f-bee9-d7dddbf2fd2a','Ranunculus pygmaeus Wahlenberg','Wahlenberg',0,2,'23298618-7189-5ac2-8fbb-e308bf0cd733','Ranunculus pygmaeus','23298618-7189-5ac2-8fbb-e308bf0cd733','Ranunculus pygmaeus','04b43e55-c5a2-54a0-91dc-a202a839e75d','Ranunculus pygmae','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Epirotes|Ranunculus pygmaeus','73|8|60|59|204|253|626|1610|2047|2252|8554','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('8512','','','200af4ee-0dc4-57aa-a232-c92b0849874a','Ranunculus eschscholtzii var. eximius (Greene) L. Benson','(Greene) L. Benson',0,3,'c6797725-21f3-5c9b-91ab-e6bd80c070da','Ranunculus eschscholtzii eximius','69547349-3520-51b2-b168-01930512d463','Ranunculus eschscholtzii var. eximius','daad75a0-271f-51e2-a905-8f79b4aa28f7','Ranunculus eschscholtz exim','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Epirotes|Ranunculus eschscholtzii|Ranunculus eschscholtzii eximius','73|8|60|59|204|253|626|1610|2047|2252|8511|8512','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('19680','','','e6adb75b-5ef0-50b5-9788-c526c58ab1ce','Ranunculus grayi Britton','Britton',0,2,'ee6fc0ad-de5a-5b5e-835b-5e503706a66b','Ranunculus grayi','ee6fc0ad-de5a-5b5e-835b-5e503706a66b','Ranunculus grayi','b5843585-3b33-5427-9485-926412595a8e','Ranunculus gray','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Epirotes|Ranunculus grayi','73|8|60|59|204|253|626|1610|2047|2252|19680','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('2253','','','04f0fca6-8c01-581d-bfeb-1fbc4a5d0415','Ranunculus sect. Ranunculus','',0,1,'f971a89b-3a49-5d5a-b910-b45861a8ac03','Ranunculus','04f0fca6-8c01-581d-bfeb-1fbc4a5d0415','Ranunculus sect. Ranunculus','f971a89b-3a49-5d5a-b910-b45861a8ac03','Ranunculus','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Ranunculus','73|8|60|59|204|253|626|1610|2047|2253','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('8496','','','395f4b47-6090-5535-b20b-8aec9e67b225','Ranunculus acris Linnaeus','Linnaeus',0,2,'a62c900f-4b48-5c69-8087-cf27994f4007','Ranunculus acris','a62c900f-4b48-5c69-8087-cf27994f4007','Ranunculus acris','a149115b-d651-57ef-8a10-ee6774da42f6','Ranunculus acr','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Ranunculus|Ranunculus acris','73|8|60|59|204|253|626|1610|2047|2253|8496','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('8530','','','3f1dbc1f-2c7a-5dd3-b3c1-7ab708366a4b','Ranunculus hispidus var. caricetorum (Greene) T. Duncan','(Greene) T. Duncan',0,3,'bd41a6e0-0af0-57b3-8a71-187011bfeb68','Ranunculus hispidus caricetorum','7685b649-6ec2-5bf9-b711-85bc2b1264f2','Ranunculus hispidus var. caricetorum','1bf1eaa8-9bef-546e-9a1f-aa4438e120aa','Ranunculus hispid caricetor','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Ranunculus|Ranunculus hispidus|Ranunculus hispidus caricetorum','73|8|60|59|204|253|626|1610|2047|2253|8531|8530','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('8545','','','766b0bd2-2b08-509f-8f4a-499a3b29f81f','Ranunculus occidentalis var. hexasepalus L.D. Benson','L.D. Benson',0,3,'1a5f8ec4-1eb1-53f5-b931-10db2276ad7f','Ranunculus occidentalis hexasepalus','9892600e-ce96-50b6-8f3f-a3888f3fec4d','Ranunculus occidentalis var. hexasepalus','b518643f-a7c4-5a9c-b895-8d6ec4322ba0','Ranunculus occidental hexasepal','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Ranunculus|Ranunculus occidentalis|Ranunculus occidentalis hexasepalus','73|8|60|59|204|253|626|1610|2047|2253|8544|8545','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('8555','','','3c61848d-dd14-5541-af18-ee3b86bf75a5','Ranunculus recurvatus Poiret var. recurvatus Poiret','Poiret',0,3,'fc0db967-ff33-5aa4-846a-25d9b1237f76','Ranunculus recurvatus recurvatus','a9914236-ff71-5e6c-8268-0be03cac7982','Ranunculus recurvatus var. recurvatus','28063c3a-5e94-5a70-846b-0d5fc3e4cc85','Ranunculus recuruat recuruat','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Ranunculus|Ranunculus recurvatus|Ranunculus recurvatus recurvatus','73|8|60|59|204|253|626|1610|2047|2253|8556|8555','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('9864','','','355d48cd-2419-56cd-ad3b-bedd1fb9cbdd','Ranunculus ambigens S. Watson','S. Watson',0,2,'1a958d2c-fc48-5f75-a5e2-951dfa5d2a77','Ranunculus ambigens','1a958d2c-fc48-5f75-a5e2-951dfa5d2a77','Ranunculus ambigens','1a958d2c-fc48-5f75-a5e2-951dfa5d2a77','Ranunculus ambigens','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Flammula|Ranunculus ambigens','73|8|60|59|204|253|626|1610|2047|2254|9864','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('8519','','','6d782a55-0a53-5481-a6e8-337e103492ac','Ranunculus flammula var. ovalis (J.M. Bigelow) L.D. Benson','(J.M. Bigelow) L.D. Benson',0,3,'3244260c-60ca-5133-976b-444871da632b','Ranunculus flammula ovalis','8cab77de-5bab-5562-9f4c-de5155335108','Ranunculus flammula var. ovalis','1dfb53be-8801-55ae-859c-10e318d30736','Ranunculus flammul oual','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Flammula|Ranunculus flammula|Ranunculus flammula ovalis','73|8|60|59|204|253|626|1610|2047|2254|8518|8519','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('8534','','','70dd955a-d1c4-5b84-bc13-ba6cb8576737','Ranunculus hyperboreus Rottbøll','Rottbøll',0,2,'7db28e2e-e72c-5220-8ed6-1d7d0623672e','Ranunculus hyperboreus','7db28e2e-e72c-5220-8ed6-1d7d0623672e','Ranunculus hyperboreus','23dc6112-db66-5318-97ee-1b4c1814d1d2','Ranunculus hyperbore','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Hecatonia|Ranunculus hyperboreus','73|8|60|59|204|253|626|1610|2047|2256|8534','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('8563','','','db552722-1bed-5a34-84bc-caf8a8da8b2f','Ranunculus sceleratus Linnaeus var. sceleratus Linnaeus','Linnaeus',0,3,'022c28c3-bfd6-5dfb-adba-dfd0d3de30ac','Ranunculus sceleratus sceleratus','7c8b10b8-fb7b-5b24-aaac-3eafe2e42df2','Ranunculus sceleratus var. sceleratus','c75f8a61-39b2-5845-8e35-ed53efdeae97','Ranunculus scelerat scelerat','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Hecatonia|Ranunculus sceleratus|Ranunculus sceleratus sceleratus','73|8|60|59|204|253|626|1610|2047|2256|8562|8563','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('2048','','','5a1b9fd7-2df5-529f-a0ca-2f0333248b66','Ranunculus subg. Batrachium (de Candolle) Serine','(de Candolle) Serine',0,1,'bdf23065-6f75-5890-a9af-47d434675c66','Batrachium','542ce11b-b691-5c9d-aa65-83673805d355','Ranunculus subgen. Batrachium','bdf23065-6f75-5890-a9af-47d434675c66','Batrachium','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Batrachium','73|8|60|59|204|253|626|1610|2048','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('30158','','','473c25ba-84f4-54b8-adfb-7991c514f007','Ranunculus codyanus B. Boivin','B. Boivin',0,2,'677f7582-cf27-5e0a-aa03-ab29739acd84','Ranunculus codyanus','677f7582-cf27-5e0a-aa03-ab29739acd84','Ranunculus codyanus','7ca8c299-0e6b-53e8-b775-ae717625a417','Ranunculus codyan','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Batrachium|Ranunculus codyanus','73|8|60|59|204|253|626|1610|2048|30158','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8525','','','3ee7d2e2-2045-51ab-8cc9-cefdd458e541','Ranunculus glacialis Linnaeus var. glacialis Linnaeus','Linnaeus',0,3,'efb36f8a-975d-59de-99ef-6259ffa001ab','Ranunculus glacialis glacialis','55581302-37e0-5613-866f-7180fa7e7b25','Ranunculus glacialis var. glacialis','eead683c-365f-579b-8785-7382520e4d92','Ranunculus glacial glacial','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Crymodes|Ranunculus glacialis|Ranunculus glacialis glacialis','73|8|60|59|204|253|626|1610|2050|8526|8525','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('1966','','','0bd46a10-60b1-5639-9235-8c7d87f59e51','Ceratocephala Moench','Moench',0,1,'58388230-69db-5ff4-be01-e64d3d9c716c','Ceratocephala','58388230-69db-5ff4-be01-e64d3d9c716c','Ceratocephala','58388230-69db-5ff4-be01-e64d3d9c716c','Ceratocephala','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ceratocephala','73|8|60|59|204|253|626|1966','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('8565','','','eaaa7ce3-d619-51de-8282-61f0212bfdc0','Ceratocephala testiculata (Crantz) Roth','(Crantz) Roth',0,2,'2a0b7744-6d07-5f45-a982-46e21bed42e4','Ceratocephala testiculata','2a0b7744-6d07-5f45-a982-46e21bed42e4','Ceratocephala testiculata','ae521f22-38d2-5a63-83a9-af7342aaf96c','Ceratocephala testiculat','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ceratocephala|Ceratocephala testiculata','73|8|60|59|204|253|626|1966|8565','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8404','','','2820a1c0-ef76-5a91-adf9-298ad4db38b5','Aconitum lycoctonum Linnaeus','Linnaeus',0,2,'741d669e-bae1-5598-a17c-f95172659781','Aconitum lycoctonum','741d669e-bae1-5598-a17c-f95172659781','Aconitum lycoctonum','ea097059-70b6-5d9b-a1ba-8f550b09338f','Aconitum lycocton','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Delphinieae|Aconitum|Aconitum lycoctonum','73|8|60|59|204|253|395|772|8404','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8406','','','26e5bb58-3a5d-5921-a156-960a094faed7','Aconitum variegatum Linnaeus','Linnaeus',0,2,'17583998-2fe1-5f0d-9e7e-7dd168b612d1','Aconitum variegatum','17583998-2fe1-5f0d-9e7e-7dd168b612d1','Aconitum variegatum','63f1aa84-f5ac-5437-83c3-53b9ac8cc608','Aconitum uariegat','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Delphinieae|Aconitum|Aconitum variegatum','73|8|60|59|204|253|395|772|8406','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8402','','','4f67f52a-a5fd-59fd-898b-67f023172cba','Aconitum delphiniifolium de Candolle','de Candolle',0,2,'4094437e-0e2d-5f8a-9c6d-28e93a65694b','Aconitum delphiniifolium','4094437e-0e2d-5f8a-9c6d-28e93a65694b','Aconitum delphiniifolium','9a549c92-f6f7-50bd-bf4e-5da178ab2af4','Aconitum delphiniifoli','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Delphinieae|Aconitum|Aconitum delphiniifolium','73|8|60|59|204|253|395|772|8402','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8480','','','9a0b090c-b9dd-56e8-a0fa-2630351b266e','Delphinium glareosum Greene','Greene',0,2,'2d4be38d-c2df-5e0d-91e1-1e1dab5e3b44','Delphinium glareosum','2d4be38d-c2df-5e0d-91e1-1e1dab5e3b44','Delphinium glareosum','7089c5b5-8a7b-5d28-9c2b-58f86134eb14','Delphinium glareos','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Delphinieae|Delphinium|Diedropetala|Bicoloria|Delphinium glareosum','73|8|60|59|204|253|395|1082|2250|2372|8480','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('8474','','','bc241337-7298-57a9-9656-bc71f366c059','Delphinium brachycentrum Ledebour','Ledebour',0,2,'62af9fcd-fa24-5819-8cf3-a7dec63ee083','Delphinium brachycentrum','62af9fcd-fa24-5819-8cf3-a7dec63ee083','Delphinium brachycentrum','afef978f-42b3-5441-8906-89232e34b6ae','Delphinium brachycentr','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Delphinieae|Delphinium|Diedropetala|Exaltata|Delphinium brachycentrum','73|8|60|59|204|253|395|1082|2250|2373|8474','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('2377','','','9f59cc1d-9181-5e49-89bc-228dd378494b','Delphinium subsect. Grumosa (Malyutin) M.J. Warnock','(Malyutin) M.J. Warnock',0,1,'42628627-5d37-5fdd-be56-0cab4ff86bf5','Grumosa','a06078b5-df8c-5bfc-acd6-f62970dad79d','Delphinium subsect. Grumosa','42628627-5d37-5fdd-be56-0cab4ff86bf5','Grumosa','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Delphinieae|Delphinium|Diedropetala|Grumosa','73|8|60|59|204|253|395|1082|2250|2377','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection','subsection','0','0','0','',2);
INSERT INTO core VALUES('2376','','','c095d1f5-6ac1-5c22-93c4-2266f9a5a511','Delphinium subsect. Elata W.T. Wang','W.T. Wang',0,1,'d66a2701-ec34-5d46-9e31-762b1b96c7d3','Elata','154c3166-01e6-55ff-a105-a745a36d3515','Delphinium subsect. Elata','d66a2701-ec34-5d46-9e31-762b1b96c7d3','Elata','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Delphinieae|Delphinium|Elatopsis|Elata','73|8|60|59|204|253|395|1082|2251|2376','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection','subsection','0','0','0','',2);
INSERT INTO core VALUES('776','','','2b9b5b44-7da4-5b43-aa0c-8e01dacc0857','Actaea Linnaeus','Linnaeus',0,1,'e7717dbd-4f69-5553-91de-fe4fca6a30e8','Actaea','e7717dbd-4f69-5553-91de-fe4fca6a30e8','Actaea','e7717dbd-4f69-5553-91de-fe4fca6a30e8','Actaea','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Actaeeae|Actaea','73|8|60|59|204|253|397|776','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('8409','','','7adf49f9-f222-5592-9712-1b9487620065','Actaea pachypoda Elliott','Elliott',0,2,'f45d1804-bb7b-5978-9ddd-fe0cf179f04a','Actaea pachypoda','f45d1804-bb7b-5978-9ddd-fe0cf179f04a','Actaea pachypoda','47ac67ca-814a-5035-a05a-4d8cff8a1aa9','Actaea pachypod','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Actaeeae|Actaea|Actaea pachypoda','73|8|60|59|204|253|397|776|8409','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8411','','','6d4ae158-2b66-50ce-9a8b-28c567bf81ae','Actaea rubra subsp. arguta (Nuttall) Hultén','(Nuttall) Hultén',0,3,'2b5a7815-2a41-57bc-af28-ce181b044c28','Actaea rubra arguta','cb25e38e-1e41-5a78-a94e-141d8dca8eed','Actaea rubra subsp. arguta','c4a1ffc1-1a8a-5f42-9cd2-f37842c3929b','Actaea rubr argut','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Actaeeae|Actaea|Actaea rubra|Actaea rubra arguta','73|8|60|59|204|253|397|776|8412|8411','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('8488','','','4e3976aa-4c38-50c3-a2ff-4cbcacab234f','Eranthis hyemalis (Linnaeus) Salisbury','(Linnaeus) Salisbury',0,2,'04f55796-bced-5b0a-bf3d-5efa386dd5b0','Eranthis hyemalis','04f55796-bced-5b0a-bf3d-5efa386dd5b0','Eranthis hyemalis','12f5bc6d-59f0-5fd8-9183-bd70af239c65','Eranthis hyemal','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Actaeeae|Eranthis|Eranthis hyemalis','73|8|60|59|204|253|397|1144|8488','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28715','','','1a508cc6-bea5-53e6-beda-1a115378f8e4','Helleborus niger Linnaeus','Linnaeus',0,2,'36735eab-5ccb-5da0-8efe-75fd520b5e4c','Helleborus niger','36735eab-5ccb-5da0-8efe-75fd520b5e4c','Helleborus niger','36735eab-5ccb-5da0-8efe-75fd520b5e4c','Helleborus niger','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Helleboreae|Helleborus|Helleborus niger','73|8|60|59|204|253|482|28714|28715','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8452','','','26403860-9185-5c49-9b84-1f59dcfaaaf6','Caltha palustris Linnaeus','Linnaeus',0,2,'86881ac2-41b7-56d4-a73c-3a6c61299299','Caltha palustris','86881ac2-41b7-56d4-a73c-3a6c61299299','Caltha palustris','0587d650-63d5-5f81-8c1b-18bbc16c04c5','Caltha palustr','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Caltheae|Caltha|Caltha palustris','73|8|60|59|204|253|30285|936|8452','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('410','','','f5f8373f-3e92-5e6c-8ca4-cee00a4c797c','Thlaspideae de Candolle','de Candolle',0,1,'4e8864d3-83b2-5829-8700-68de2729282a','Thlaspideae','4e8864d3-83b2-5829-8700-68de2729282a','Thlaspideae','4e8864d3-83b2-5829-8700-68de2729282a','Thlaspideae','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Thlaspideae','73|8|11|10|98|410','class|subclass|superorder|order|family|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('98','','','608af643-0ff2-5703-80a1-ffbbedc0bdfe','Brassicaceae Burnett','Burnett',0,1,'f77534e7-31ab-5dd9-aaba-e2ffe862322c','Brassicaceae','f77534e7-31ab-5dd9-aaba-e2ffe862322c','Brassicaceae','f77534e7-31ab-5dd9-aaba-e2ffe862322c','Brassicaceae','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae','73|8|11|10|98','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('4134','','','8be1a638-e535-54d0-b2f1-317b2b217909','Thlaspi arvense Linnaeus','Linnaeus',0,2,'36ab9703-fef6-5756-afa6-4bd3bd73aa89','Thlaspi arvense','36ab9703-fef6-5756-afa6-4bd3bd73aa89','Thlaspi arvense','bb9a3801-308e-5727-aafa-884dde115fa6','Thlaspi aruens','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Thlaspideae|Thlaspi|Thlaspi arvense','73|8|11|10|98|410|1756|4134','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('879','','','4ca41686-f49f-5883-bc5f-2ed26f92ff25','Aurinia Desvaux','Desvaux',0,1,'dc6823f2-4faa-5ade-8396-f123ef6a8658','Aurinia','dc6823f2-4faa-5ade-8396-f123ef6a8658','Aurinia','dc6823f2-4faa-5ade-8396-f123ef6a8658','Aurinia','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Alysseae|Aurinia','73|8|11|10|98|414|879','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('3903','','','7d081607-9c13-5098-8750-0b12b7fbfa9a','Aurinia saxatilis (Linnaeus) Desvaux','(Linnaeus) Desvaux',0,2,'a0445c99-89ca-5f68-a535-558c22cd8c2f','Aurinia saxatilis','a0445c99-89ca-5f68-a535-558c22cd8c2f','Aurinia saxatilis','2ab5c693-0b20-59e1-ab28-0170bd47ca96','Aurinia saxatil','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Alysseae|Aurinia|Aurinia saxatilis','73|8|11|10|98|414|879|3903','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3883','','','c163d2e6-5a60-5d55-a070-eb46066280c3','Arabidopsis thaliana (Linnaeus) Heynhold','(Linnaeus) Heynhold',0,2,'4baf0c2c-6312-581e-91bb-6581a065d262','Arabidopsis thaliana','4baf0c2c-6312-581e-91bb-6581a065d262','Arabidopsis thaliana','e514b63a-33e3-5028-847c-18d0317f2f20','Arabidopsis thalian','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Camelineae|Arabidopsis|Arabidopsis thaliana','73|8|11|10|98|437|839|3883','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3885','','','343d7712-e133-5863-bab7-333f1a061cf8','Arabidopsis arenicola (Richardson ex Hooker) Al-Shehbaz, Elven, D.F. Murray & Warwick','(Richardson ex Hooker) Al-Shehbaz, Elven, D.F. Murray & Warwick',0,2,'96b72d34-7c4d-5505-a70b-76e0f1812f21','Arabidopsis arenicola','96b72d34-7c4d-5505-a70b-76e0f1812f21','Arabidopsis arenicola','94d00677-bd8c-5f28-8a2e-6e2a2b6a9ab5','Arabidopsis arenicol','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Camelineae|Arabidopsis|Arabidopsis arenicola','73|8|11|10|98|437|839|3885','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('3942','','','4577ea68-ee7d-5e9a-837b-522c4a3db590','Camelina sativa (Linnaeus) Crantz','(Linnaeus) Crantz',0,2,'90d2e03e-de75-57da-a5d4-9735b45d348c','Camelina sativa','90d2e03e-de75-57da-a5d4-9735b45d348c','Camelina sativa','714be418-c184-5414-9990-599fba0a9448','Camelina satiu','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Camelineae|Camelina|Camelina sativa','73|8|11|10|98|437|940|3942','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3943','','','eef023af-e2b4-5152-8c49-75d014d577a0','Capsella bursa-pastoris (Linnaeus) Medikus','(Linnaeus) Medikus',0,2,'039599e8-2cf5-5b2b-9cd8-ed6dfb1f6daa','Capsella bursa-pastoris','039599e8-2cf5-5b2b-9cd8-ed6dfb1f6daa','Capsella bursa-pastoris','94290064-e914-50ab-a9c8-40bd35a8de7e','Capsella bursa-pastor','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Camelineae|Capsella|Capsella bursa-pastoris','73|8|11|10|98|437|947|3943','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3884','','','16d87ff1-4b34-56e8-a7f3-e93d9e7d79e5','Arabis alpina Linnaeus','Linnaeus',0,2,'15518843-3274-5407-afc4-33ed5a3b29c1','Arabis alpina','15518843-3274-5407-afc4-33ed5a3b29c1','Arabis alpina','266aa8c5-ee25-53cc-901a-a55e67c6d628','Arabis alpin','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Arabis|Arabis alpina','73|8|11|10|98|438|840|3884','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3891','','','a701a9ab-65b0-5847-966a-8ee13cce7f71','Arabis eschscholtziana Andrzejowski','Andrzejowski',0,2,'021f8c4e-b5cd-59f8-a370-2dd19502abe9','Arabis eschscholtziana','021f8c4e-b5cd-59f8-a370-2dd19502abe9','Arabis eschscholtziana','13ad0cc7-53cc-5c6c-afe9-45b07bc75d97','Arabis eschscholtzian','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Arabis|Arabis eschscholtziana','73|8|11|10|98|438|840|3891','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1108','','','ef5cdfc6-4941-5319-be55-26a7cbc5aa4f','Draba Linnaeus','Linnaeus',0,1,'8dba19ba-77d7-52a6-ab24-b01a27753cea','Draba','8dba19ba-77d7-52a6-ab24-b01a27753cea','Draba','8dba19ba-77d7-52a6-ab24-b01a27753cea','Draba','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba','73|8|11|10|98|438|1108','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('3989','','','12465952-b668-5254-aa82-6aadf0d4d66d','Draba pauciflora R. Brown','R. Brown',0,2,'6bfc899f-ba8a-5dce-a582-7eead77868d5','Draba pauciflora','6bfc899f-ba8a-5dce-a582-7eead77868d5','Draba pauciflora','414e4202-0dfa-5e76-90e8-33ddbf216b7b','Draba pauciflor','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba pauciflora','73|8|11|10|98|438|1108|3989','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3993','','','6b172f0c-3cf8-5bf1-906b-130f1c4e651b','Draba arctica J. Vahl','J. Vahl',0,2,'b022f1bb-a785-52d5-8088-048755d3adaa','Draba arctica','b022f1bb-a785-52d5-8088-048755d3adaa','Draba arctica','95d49cb6-fd88-5ac5-ba78-2e2df78cb10d','Draba arctic','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba arctica','73|8|11|10|98|438|1108|3993','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4000','','','37679f59-df15-51eb-96a8-2fd9cc480ba9','Draba crassifolia Graham','Graham',0,2,'a306ec71-e8fd-55f4-9daf-26a668ec44d8','Draba crassifolia','a306ec71-e8fd-55f4-9daf-26a668ec44d8','Draba crassifolia','6a01c6f3-c1b7-58f5-8c73-1b70908d7da6','Draba crassifol','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba crassifolia','73|8|11|10|98|438|1108|4000','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4002','','','f032106c-9b8a-5925-ac68-ab96a4a3aa1c','Draba fladnizensis Wulfén','Wulfén',0,2,'c34b4047-d74a-57bc-86c5-d471f2f7268a','Draba fladnizensis','c34b4047-d74a-57bc-86c5-d471f2f7268a','Draba fladnizensis','d368a1f9-9d18-5eab-ae6c-bce45fe4eb13','Draba fladnizens','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba fladnizensis','73|8|11|10|98|438|1108|4002','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4010','','','7789e966-1377-5f55-9ad0-3b872796e42e','Draba juvenilis Komarov','Komarov',0,2,'6e5159d4-cd9b-5b8e-ab98-702a6108f887','Draba juvenilis','6e5159d4-cd9b-5b8e-ab98-702a6108f887','Draba juvenilis','1377ce5e-7943-5711-a600-cf126d0118b7','Draba iuuenil','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba juvenilis','73|8|11|10|98|438|1108|4010','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4019','','','6d9288b1-39c1-5685-9687-0d9e685e086d','Draba ogilviensis Hultén','Hultén',0,2,'3a03d341-198a-545b-b13d-b0f1abd9c305','Draba ogilviensis','3a03d341-198a-545b-b13d-b0f1abd9c305','Draba ogilviensis','ef8ecda8-1b87-5733-a388-4c5ee616f2fb','Draba ogiluiens','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba ogilviensis','73|8|11|10|98|438|1108|4019','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4025','','','657ac70a-7754-5cc8-861b-87d30642268c','Draba praealta Greene','Greene',0,2,'f2831cf5-9fa7-561b-95c4-fe4d37309d56','Draba praealta','f2831cf5-9fa7-561b-95c4-fe4d37309d56','Draba praealta','4fe2d24b-1acb-5faa-9501-76db54414d1a','Draba praealt','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba praealta','73|8|11|10|98|438|1108|4025','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4030','','','0b8c99e6-c02a-5f7a-a40f-2e0b617f2f2f','Draba stenoloba Ledebour','Ledebour',0,2,'9eeb044b-850b-5eee-8dc2-3a38cff01cf1','Draba stenoloba','9eeb044b-850b-5eee-8dc2-3a38cff01cf1','Draba stenoloba','71fe50d8-b4ce-5bfb-ba5e-87a6e6c5cebc','Draba stenolob','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba stenoloba','73|8|11|10|98|438|1108|4030','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4032','','','702c37ff-bb33-5ab4-8a32-f274c2a51b61','Draba subcapitata Simmons','Simmons',0,2,'5a07e636-013f-5ef6-9678-48145a01ac8d','Draba subcapitata','5a07e636-013f-5ef6-9678-48145a01ac8d','Draba subcapitata','db1a61ea-d754-53c7-bc98-33a897ff4b48','Draba subcapitat','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba subcapitata','73|8|11|10|98|438|1108|4032','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9694','','','7811e347-c06f-5ac3-bce9-64006ae47f38','Draba kluanei G.A. Mulligan','G.A. Mulligan',0,2,'31dd3110-e6b2-5ec2-a69e-4314741a7b00','Draba kluanei','31dd3110-e6b2-5ec2-a69e-4314741a7b00','Draba kluanei','f0c34d6d-cf08-5a08-8fbc-8da4a54bfe63','Draba kluane','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba kluanei','73|8|11|10|98|438|1108|9694','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24807','','','a7d38464-008b-598b-acbc-68ab4a22a339','Draba chamissonis G. Don','G. Don',0,2,'ba519b54-6da8-57b5-a928-80c6c97c4d13','Draba chamissonis','ba519b54-6da8-57b5-a928-80c6c97c4d13','Draba chamissonis','e6f2c3e2-cf69-5ce2-9f67-02e671a6b92d','Draba chamisson','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba chamissonis','73|8|11|10|98|438|1108|24807','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28004','','','9f537319-dc73-5ed7-bb5e-a979493fea82','Draba cayouettei G.A. Mulligan & Al-Shehbaz','G.A. Mulligan & Al-Shehbaz',0,2,'67076f1c-b768-56e9-80ee-635032b6cc02','Draba cayouettei','67076f1c-b768-56e9-80ee-635032b6cc02','Draba cayouettei','12b3998d-db61-5494-9793-3c37d094577e','Draba cayouette','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba cayouettei','73|8|11|10|98|438|1108|28004','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22539','','','e53e7d76-5cb3-5e6a-b26e-df95c2f513fe','Draba pycnosperma Fernald & C.H. Knowlton','Fernald & C.H. Knowlton',0,2,'a8daa1fd-31f5-562e-88c1-17b0446647b3','Draba pycnosperma','a8daa1fd-31f5-562e-88c1-17b0446647b3','Draba pycnosperma','2129c818-e1da-54a0-9295-0c6852fd01aa','Draba pycnosperm','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba pycnosperma','73|8|11|10|98|438|1108|22539','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29019','','','acf8e0a4-da1b-5280-962d-64d32dd5876f','Aubrieta deltoidea (Linnaeus) de Candolle','(Linnaeus) de Candolle',0,2,'c6a082b8-9835-526a-a8f9-7e586e7921af','Aubrieta deltoidea','c6a082b8-9835-526a-a8f9-7e586e7921af','Aubrieta deltoidea','e4bb4d51-3280-58e5-9b82-ff6bb10dd87e','Aubrieta deltoide','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Aubrieta|Aubrieta deltoidea','73|8|11|10|98|438|29018|29019','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3901','','','459d910d-e3fe-564a-ba3e-49e54d36f211','Armoracia rusticana G. Gaertner, B. Meyer & Scherbius','G. Gaertner, B. Meyer & Scherbius',0,2,'915eb5e5-dc85-59da-a93b-ca09f211de34','Armoracia rusticana','915eb5e5-dc85-59da-a93b-ca09f211de34','Armoracia rusticana','223ec8d8-3c08-5bf1-a845-74e109520eb3','Armoracia rustican','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Armoracia|Armoracia rusticana','73|8|11|10|98|445|856|3901','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3948','','','4cfab631-8d69-55d8-a75f-6e6de7823a74','Cardamine concatenata (Michaux) O. Schwarz','(Michaux) O. Schwarz',0,2,'8a4b26e8-880e-51c9-a9c7-2725f2b96418','Cardamine concatenata','8a4b26e8-880e-51c9-a9c7-2725f2b96418','Cardamine concatenata','1675b8a7-4a51-587c-b292-c2272dd808f2','Cardamine concatenat','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine concatenata','73|8|11|10|98|445|949|3948','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3953','','','63202430-914d-5a7e-afa9-c51bda1f7de1','Cardamine flexuosa Withering','Withering',0,2,'6699ba11-4e58-57b0-bda6-40c9f1147c3f','Cardamine flexuosa','6699ba11-4e58-57b0-bda6-40c9f1147c3f','Cardamine flexuosa','b247cedc-b41e-5122-857b-8f94e378e286','Cardamine flexuos','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine flexuosa','73|8|11|10|98|445|949|3953','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3958','','','291c1946-b9fb-5300-9eee-5d73c4231c6e','Cardamine occidentalis (S. Watson) Howell','(S. Watson) Howell',0,2,'bf42aa98-628a-55b5-af7a-04bce9f581df','Cardamine occidentalis','bf42aa98-628a-55b5-af7a-04bce9f581df','Cardamine occidentalis','e017f0ad-a98b-5913-92a9-1190ff34de3c','Cardamine occidental','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine occidentalis','73|8|11|10|98|445|949|3958','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3964','','','4e078e20-74ad-5eae-946e-f6fc4d2f3914','Cardamine pratensis Linnaeus','Linnaeus',0,2,'1ed07deb-6970-5f19-885b-7173eddd7363','Cardamine pratensis','1ed07deb-6970-5f19-885b-7173eddd7363','Cardamine pratensis','819f120e-6826-5189-89ac-868b3e0261aa','Cardamine pratens','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine pratensis','73|8|11|10|98|445|949|3964','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9873','','','d1a83908-7dba-56e7-bee8-514201f7066d','Cardamine occulta Hornemann','Hornemann',0,2,'0a7db808-db2f-5c3f-a750-c17fbdf8d422','Cardamine occulta','0a7db808-db2f-5c3f-a750-c17fbdf8d422','Cardamine occulta','3306785e-ec49-5159-bd2c-c656364102ce','Cardamine occult','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine occulta','73|8|11|10|98|445|949|9873','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31369','','','e98ef289-e2a6-5eac-928f-4051a9a44149','Cardamine polemonioides Rouy','Rouy',0,2,'bd60e6f8-270f-5638-befc-bc950440425d','Cardamine polemonioides','bd60e6f8-270f-5638-befc-bc950440425d','Cardamine polemonioides','7af5d39e-ae90-55c0-a719-6ee3bfbbf6b8','Cardamine polemonioid','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine polemonioides','73|8|11|10|98|445|949|31369','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4104','','','59333454-d689-5085-aebf-c98f734cb5e3','Rorippa amphibia (Linnaeus) Besser','(Linnaeus) Besser',0,2,'3a91ce5e-6ac0-53b1-9c17-bf4f242d3deb','Rorippa amphibia','3a91ce5e-6ac0-53b1-9c17-bf4f242d3deb','Rorippa amphibia','e8608a04-3e75-574f-ad13-781f3aaeff69','Rorippa amphib','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa amphibia','73|8|11|10|98|445|1626|4104','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4107','','','6046673e-7c46-5ca7-baf6-72db829caed0','Rorippa calycina (Engelmann ex Hayden) Rydberg','(Engelmann ex Hayden) Rydberg',0,2,'2b400eca-d101-550c-a9a6-71246967f35b','Rorippa calycina','2b400eca-d101-550c-a9a6-71246967f35b','Rorippa calycina','8c752dbb-3de2-5933-9e56-ff9290a2468f','Rorippa calycin','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa calycina','73|8|11|10|98|445|1626|4107','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('4115','','','00fd2211-6bda-5665-8e8d-e0b42e455261','Rorippa sylvestris (Linnaeus) Besser','(Linnaeus) Besser',0,2,'aa218856-9fdf-5458-abb9-a488c787609c','Rorippa sylvestris','aa218856-9fdf-5458-abb9-a488c787609c','Rorippa sylvestris','e0cb78c3-456f-5400-ba8f-f1c1259641e2','Rorippa syluestr','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa sylvestris','73|8|11|10|98|445|1626|4115','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4113','','','8081656d-027f-59b4-ad8a-966a4dbef81a','Rorippa palustris (Linnaeus) Besser subsp. palustris (Linnaeus) Besser','(Linnaeus) Besser',0,3,'aa6236f7-14b0-55c4-b34d-b15a3ee6fae4','Rorippa palustris palustris','192ced00-6fa7-5be3-b85a-bafcdc4253b5','Rorippa palustris subsp. palustris','ba958bac-dee7-51c7-8285-b4671fa33598','Rorippa palustr palustr','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa palustris|Rorippa palustris palustris','73|8|11|10|98|445|1626|4112|4113','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('911','','','7d33c346-8380-5c80-b12d-4b9adcdac6f0','Brassica Linnaeus','Linnaeus',0,1,'21f14d22-9492-5b31-ac88-5719919076d6','Brassica','21f14d22-9492-5b31-ac88-5719919076d6','Brassica','21f14d22-9492-5b31-ac88-5719919076d6','Brassica','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Brassiceae|Brassica','73|8|11|10|98|470|911','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('3922','','','3c2a98c0-2b67-57a9-be9c-8dff99eacef3','Brassica napus Linnaeus','Linnaeus',0,2,'3baf1e35-ff6b-534b-83d6-1409ea789334','Brassica napus','3baf1e35-ff6b-534b-83d6-1409ea789334','Brassica napus','7a1be7d0-8464-570d-977c-f10077f87b0d','Brassica nap','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Brassiceae|Brassica|Brassica napus','73|8|11|10|98|470|911|3922','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3938','','','06de1bae-9d18-530f-866d-9708e4bfa128','Cakile maritima Scopoli subsp. maritima Scopoli','Scopoli',0,3,'99e4c8c3-8118-5a26-9b65-a4b9a1f017b3','Cakile maritima maritima','ba2c19cd-b214-5767-ad55-ae9e93fc6f02','Cakile maritima subsp. maritima','92089c4a-eaa2-5562-8934-6c3a4403c3e7','Cakile maritim maritim','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Brassiceae|Cakile|Cakile maritima|Cakile maritima maritima','73|8|11|10|98|470|926|3939|3938','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('9885','','','823df288-72ed-57b3-a047-0aff6e916f91','Cakile edentula (Bigelow) Hooker','(Bigelow) Hooker',0,2,'b1dacf98-1823-539b-b77c-b0c1d13565b3','Cakile edentula','b1dacf98-1823-539b-b77c-b0c1d13565b3','Cakile edentula','0c2b560f-8f6c-59cc-8796-0fb0ab0b74d4','Cakile edentul','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Brassiceae|Cakile|Cakile edentula','73|8|11|10|98|470|926|9885','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3988','','','785a9db6-895d-56fc-8b5d-a62d46eb0d92','Diplotaxis tenuifolia (Linnaeus) de Candolle','(Linnaeus) de Candolle',0,2,'a550dfe9-bcc6-5a64-b465-fd5865c28443','Diplotaxis tenuifolia','a550dfe9-bcc6-5a64-b465-fd5865c28443','Diplotaxis tenuifolia','5721ccb3-233e-5303-8fa4-0ff20ebc15ae','Diplotaxis tenuifol','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Brassiceae|Diplotaxis|Diplotaxis tenuifolia','73|8|11|10|98|470|1100|3988','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4102','','','5da561ff-c358-5d6e-a862-b0609e40ff5c','Rapistrum perenne (Linnaeus) Allioni','(Linnaeus) Allioni',0,2,'f42525e5-5072-56e5-a39f-6a98e0093ccb','Rapistrum perenne','f42525e5-5072-56e5-a39f-6a98e0093ccb','Rapistrum perenne','ed2f55fe-9de7-55eb-b112-fecd42bf611e','Rapistrum perenn','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Brassiceae|Rapistrum|Rapistrum perenne','73|8|11|10|98|470|1612|4102','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4117','','','3829a3b8-9882-5f20-8661-e1e0b2901290','Sinapis alba Linnaeus subsp. alba Linnaeus','Linnaeus',0,3,'7f237cf6-fa2f-5a26-a653-1aede253dd72','Sinapis alba alba','a0f84fed-7ec3-5962-a50d-3f8ea429ca64','Sinapis alba subsp. alba','88fcaee3-d442-5f44-a91f-ba107ff730dd','Sinapis alb alb','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Brassiceae|Sinapis|Sinapis alba|Sinapis alba alba','73|8|11|10|98|470|1689|4118|4117','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('3927','','','ed3d3b0e-3977-586a-9f10-f279de2ab3d6','Braya glabella Richardson subsp. glabella Richardson','Richardson',0,3,'aa820328-f1f2-515f-9bee-247c491f2ab6','Braya glabella glabella','499f52e0-e841-5522-9850-fbc6c76a4baa','Braya glabella subsp. glabella','45578d9f-d00e-5ab7-83e5-63740d337755','Braya glabell glabell','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Euclidieae|Braya|Braya glabella|Braya glabella glabella','73|8|11|10|98|471|912|3928|3927','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('9590','','','2884982a-e987-5fdc-a394-bf93296a7b93','Braya humilis subsp. ellesmerensis J.G. Harris','J.G. Harris',0,3,'e78c1d3f-f4f1-5dbe-ac38-d28c69e85394','Braya humilis ellesmerensis','7cce0716-3cb0-5377-ad6a-687924dc203b','Braya humilis subsp. ellesmerensis','325b281e-78e7-5bf0-af61-27b42891d0d1','Braya humil ellesmerens','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Euclidieae|Braya|Braya humilis|Braya humilis ellesmerensis','73|8|11|10|98|471|912|4087|9590','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('4086','','','f188ad14-90d3-5dd6-8aa1-39d1e7b06e3b','Braya humilis (C.A. Meyer) B.L. Robinson subsp. humilis (C.A. Meyer) B.L. Robinson','(C.A. Meyer) B.L. Robinson',0,3,'5926fbc4-235d-5b97-a89f-f53a7e0aeae5','Braya humilis humilis','bd7d257b-e5e0-57f7-9abe-79e668876f67','Braya humilis subsp. humilis','b2fa7d11-8c80-5fe5-8077-ee2a83969db6','Braya humil humil','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Euclidieae|Braya|Braya humilis|Braya humilis humilis','73|8|11|10|98|471|912|4087|4086','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('3972','','','7dc9557a-a790-536c-a66b-8b456f8398f6','Chorispora tenella (Pallas) de Candolle','(Pallas) de Candolle',0,2,'77b6054f-c23b-5a87-b1e8-608513f86b02','Chorispora tenella','77b6054f-c23b-5a87-b1e8-608513f86b02','Chorispora tenella','9df9bbe6-4d83-52da-a85e-6c2aba7378ee','Chorispora tenell','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Chorisporeae|Chorispora|Chorispora tenella','73|8|11|10|98|505|990|3972','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28808','','','a0f3df78-f92d-581f-9c9d-3042b74680fb','Ionopsidium Reichenbach','Reichenbach',0,1,'2f5b5a23-a2c9-52b8-b367-79c6f4a12c2b','Ionopsidium','2f5b5a23-a2c9-52b8-b367-79c6f4a12c2b','Ionopsidium','2f5b5a23-a2c9-52b8-b367-79c6f4a12c2b','Ionopsidium','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cochlearieae|Ionopsidium','73|8|11|10|98|511|28808','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('536','','','c616bdf2-a1b4-5806-a689-a406a67453df','Descurainieae Al-Shehbaz, Beilstein & E. A. Kellogg','Al-Shehbaz, Beilstein & E. A. Kellogg',0,1,'5cf2cc39-e9f4-5ac7-9b61-82fe165efa8e','Descurainieae','5cf2cc39-e9f4-5ac7-9b61-82fe165efa8e','Descurainieae','5cf2cc39-e9f4-5ac7-9b61-82fe165efa8e','Descurainieae','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Descurainieae','73|8|11|10|98|536','class|subclass|superorder|order|family|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('9693','','','266b6204-e031-52b0-94a1-37d2eef61797','Descurainia longepedicellata (E. Fournier) O.E. Schulz','(E. Fournier) O.E. Schulz',0,2,'f4c02259-7cab-517f-b240-8b8b511c9a67','Descurainia longepedicellata','f4c02259-7cab-517f-b240-8b8b511c9a67','Descurainia longepedicellata','1d773cd9-7c73-59ae-844a-f1c495a2cd8b','Descurainia longepedicellat','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Descurainieae|Descurainia|Descurainia longepedicellata','73|8|11|10|98|536|1087|9693','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3980','','','02e069de-6ad1-5520-9399-dce0a4aa2113','Descurainia incisa (Engelmann ex A. Gray) Britton','(Engelmann ex A. Gray) Britton',0,2,'79b6a627-ad89-5c06-99d6-57939dfbcc2f','Descurainia incisa','79b6a627-ad89-5c06-99d6-57939dfbcc2f','Descurainia incisa','e4ea29a1-639a-5618-b0e2-18dc3d7a1cc9','Descurainia incis','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Descurainieae|Descurainia|Descurainia incisa','73|8|11|10|98|536|1087|3980','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('4054','','','57b69026-a653-5d1f-b027-3b9d23c80667','Hesperis matronalis Linnaeus','Linnaeus',0,2,'d53e3677-6b4d-5c20-af33-60d8aeb46c12','Hesperis matronalis','d53e3677-6b4d-5c20-af33-60d8aeb46c12','Hesperis matronalis','c4689575-c411-57fd-af87-bde8f0d35851','Hesperis matronal','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Hesperideae|Hesperis|Hesperis matronalis','73|8|11|10|98|576|1242|4054','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1742','','','440bd610-e85d-54da-809a-7596fbd934b7','Teesdalia R. Brown','R. Brown',0,1,'9277a3b0-784c-565a-be7a-705afa5613b5','Teesdalia','9277a3b0-784c-565a-be7a-705afa5613b5','Teesdalia','9277a3b0-784c-565a-be7a-705afa5613b5','Teesdalia','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Iberideae|Teesdalia','73|8|11|10|98|588|1742','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('4059','','','f704bb94-9c56-575e-bacd-06421e6a9f78','Isatis tinctoria Linnaeus','Linnaeus',0,2,'7d8a561f-f6d0-59de-acf0-6e8df4238b55','Isatis tinctoria','7d8a561f-f6d0-59de-acf0-6e8df4238b55','Isatis tinctoria','dc5f07ac-a286-594e-b6c7-3dd93f9c2a9d','Isatis tinctor','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Isatideae|Isatis|Isatis tinctoria','73|8|11|10|98|593|1290|4059','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3969','','','038a13f1-7901-5872-ae29-af30a32e0e69','Lepidium chalepense Linnaeus','Linnaeus',0,2,'8e331cf6-ad9f-566d-843e-93ca6f30df4b','Lepidium chalepense','8e331cf6-ad9f-566d-843e-93ca6f30df4b','Lepidium chalepense','6ba99472-0326-5088-b405-229f863b985d','Lepidium chalepens','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Lepidieae|Lepidium|Lepidium chalepense','73|8|11|10|98|604|1328|3969','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4060','','','f249ef78-4e2c-5cbc-9d91-abb3e85e4d91','Lepidium aucheri Boissier','Boissier',0,2,'ac319f7d-0751-5f14-ab69-bbb5dd4ed181','Lepidium aucheri','ac319f7d-0751-5f14-ab69-bbb5dd4ed181','Lepidium aucheri','6791f25a-96a6-5a59-bf1b-2d386c65e820','Lepidium aucher','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Lepidieae|Lepidium|Lepidium aucheri','73|8|11|10|98|604|1328|4060','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4064','','','3b870741-66e4-5681-aaea-01ad218813d7','Lepidium latifolium Linnaeus','Linnaeus',0,2,'77790a68-bf16-576f-ba38-4d8b43514178','Lepidium latifolium','77790a68-bf16-576f-ba38-4d8b43514178','Lepidium latifolium','c70b647c-d621-593a-8144-ff03c36db7a1','Lepidium latifoli','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Lepidieae|Lepidium|Lepidium latifolium','73|8|11|10|98|604|1328|4064','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4067','','','0e53c9c8-a076-58ca-9582-ee872781255e','Lepidium ramosissimum A. Nelson','A. Nelson',0,2,'dfe5905f-ccdc-5387-9b0c-acf250236de8','Lepidium ramosissimum','dfe5905f-ccdc-5387-9b0c-acf250236de8','Lepidium ramosissimum','044587e1-8ddf-5e6c-927b-4c9517d607d9','Lepidium ramosissim','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Lepidieae|Lepidium|Lepidium ramosissimum','73|8|11|10|98|604|1328|4067','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1332','','','327951cc-3315-5777-bee2-2aadda890bf4','Physaria (Nuttall ex Torrey & A. Gray) A. Gray','(Nuttall ex Torrey & A. Gray) A. Gray',0,1,'709111f9-d882-505f-8e22-2769e012856c','Physaria','709111f9-d882-505f-8e22-2769e012856c','Physaria','709111f9-d882-505f-8e22-2769e012856c','Physaria','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Physarieae|Physaria','73|8|11|10|98|605|1332','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',2);
INSERT INTO core VALUES('4094','','','18a0500d-6649-5fee-8550-916ad8833c15','Physaria calderi (G.A. Mulligan & A.E. Porsild) O''Kane & Al-Shehbaz','(G.A. Mulligan & A.E. Porsild) O''Kane & Al-Shehbaz',0,2,'486a842d-da93-5497-9502-e35e8cf8a199','Physaria calderi','486a842d-da93-5497-9502-e35e8cf8a199','Physaria calderi','23414b8d-79ba-543e-98ae-882d668fb2d5','Physaria calder','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Physarieae|Physaria|Physaria calderi','73|8|11|10|98|605|1332|4094','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4123','','','742eade2-b45a-5d2e-97f6-4996f5915173','Sisymbrium orientale Linnaeus','Linnaeus',0,2,'5a4cedad-c690-54e2-81f8-97defbdd0607','Sisymbrium orientale','5a4cedad-c690-54e2-81f8-97defbdd0607','Sisymbrium orientale','97616aaa-96fe-5bb2-af2d-d88bfa941151','Sisymbrium oriental','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Sisymbrieae|Sisymbrium|Sisymbrium orientale','73|8|11|10|98|678|1691|4123','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4121','','','78ef88e6-2e11-5161-9694-6cc39a703d04','Sisymbrium loeselii Linnaeus','Linnaeus',0,2,'add636b0-1c07-57af-95cc-189c782a6192','Sisymbrium loeselii','add636b0-1c07-57af-95cc-189c782a6192','Sisymbrium loeselii','aa72b4dc-3780-5aae-be0e-558ca9cfbeb0','Sisymbrium loesel','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Sisymbrieae|Sisymbrium|Sisymbrium loeselii','73|8|11|10|98|678|1691|4121','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('679','','','6dc84349-30e9-51c3-8f9e-4866e2b4dcba','Smelowskieae Al-Shehbaz, Beilstein & E. A. Kellogg','Al-Shehbaz, Beilstein & E. A. Kellogg',0,1,'5119befb-743b-5bda-8385-355c61bc7d22','Smelowskieae','5119befb-743b-5bda-8385-355c61bc7d22','Smelowskieae','5119befb-743b-5bda-8385-355c61bc7d22','Smelowskieae','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Smelowskieae','73|8|11|10|98|679','class|subclass|superorder|order|family|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('9830','','','2890f6cc-2761-59bb-b252-be7975e8175e','Thelypodium milleflorum A. Nelson','A. Nelson',0,2,'3a3d3ffa-8b7e-58f8-b7b9-201d73d8004a','Thelypodium milleflorum','3a3d3ffa-8b7e-58f8-b7b9-201d73d8004a','Thelypodium milleflorum','0f55e711-c909-56e8-ae1c-7556bd3f1c65','Thelypodium milleflor','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Thelypodieae|Thelypodium|Thelypodium milleflorum','73|8|11|10|98|685|1752|9830','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3890','','','ffed32d6-dd5b-5995-aa3a-0889541a1fd5','Boechera drepanoloba (Greene) Windham & Al-Shehbaz','(Greene) Windham & Al-Shehbaz',0,2,'c66a634d-ea93-5d25-bedd-58bb1784b556','Boechera drepanoloba','c66a634d-ea93-5d25-bedd-58bb1784b556','Boechera drepanoloba','8af7341c-79ee-5b65-b214-30862c0ae381','Boechera drepanolob','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera drepanoloba','73|8|11|10|98|698|1872|3890','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3912','','','8353aa9a-c9fc-5d2f-9780-8b86b23e7a25','Boechera holboellii (Hornemann) Á. Löve & D. Löve','(Hornemann) Á. Löve & D. Löve',0,2,'b03cb9f7-bc4a-53c4-9ec2-cf2d7eeb8e3e','Boechera holboellii','b03cb9f7-bc4a-53c4-9ec2-cf2d7eeb8e3e','Boechera holboellii','c6a87384-1f84-510a-befb-602da5203c3f','Boechera holboell','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera holboellii','73|8|11|10|98|698|1872|3912','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3919','','','38ae83b8-6d57-5206-b482-58e40ceb8a8e','Boechera sparsiflora (Nuttall) Dorn','(Nuttall) Dorn',0,2,'38bf3104-546c-5159-a4d9-f95ed7f1cd33','Boechera sparsiflora','38bf3104-546c-5159-a4d9-f95ed7f1cd33','Boechera sparsiflora','3f503f20-e859-587f-b399-ce35c1c7e207','Boechera sparsiflor','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera sparsiflora','73|8|11|10|98|698|1872|3919','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3916','','','cc4fd7f6-48e1-5a08-884c-a2a5e668bee6','Boechera lyallii (S. Watson) Dorn','(S. Watson) Dorn',0,2,'869464b5-d5ea-5694-8323-84e8e2c2f750','Boechera lyallii','869464b5-d5ea-5694-8323-84e8e2c2f750','Boechera lyallii','94fcc4f5-60d3-5a80-9353-f96e4130404f','Boechera lyall','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera lyallii','73|8|11|10|98|698|1872|3916','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9692','','','7b72d808-3cf5-5c13-893a-60f5d323f6fe','Boechera quebecensis Windham & Al-Shehbaz','Windham & Al-Shehbaz',0,2,'fe7fb659-b6e6-5e6b-8b92-7c50a6ffe374','Boechera quebecensis','fe7fb659-b6e6-5e6b-8b92-7c50a6ffe374','Boechera quebecensis','3001fc8b-02f6-507d-afa3-d28b89190c0b','Boechera quebecens','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera quebecensis','73|8|11|10|98|698|1872|9692','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33348','','','d865b201-7155-58ab-a613-dcf2f3344de8','Boechera cascadensis Windham & Al-Shehbaz','Windham & Al-Shehbaz',0,2,'94bcaa24-0738-5645-8579-f53b2ec0c59e','Boechera cascadensis','94bcaa24-0738-5645-8579-f53b2ec0c59e','Boechera cascadensis','e745b5f7-7eee-554c-80d3-fae67738d115','Boechera cascadens','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera cascadensis','73|8|11|10|98|698|1872|33348','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27708','','','073f152b-d0e8-5580-8894-679b9dacfe4b','Borodinia dentata (Rafinesque) P.J. Alexander & Windham','(Rafinesque) P.J. Alexander & Windham',0,2,'5e9e6208-366e-5424-a0dc-7d650560acab','Borodinia dentata','5e9e6208-366e-5424-a0dc-7d650560acab','Borodinia dentata','97a18867-f89f-5eeb-8cf0-bcf0b3aca715','Borodinia dentat','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Borodinia|Borodinia dentata','73|8|11|10|98|698|27706|27708','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1374','','','4fe7f93a-0b02-5515-8cff-5f38f1ec8321','Lunaria Linnaeus','Linnaeus',0,1,'732b3ecd-9b28-55b9-a57f-5bee64b71f4c','Lunaria','732b3ecd-9b28-55b9-a57f-5bee64b71f4c','Lunaria','732b3ecd-9b28-55b9-a57f-5bee64b71f4c','Lunaria','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Lunarieae|Lunaria','73|8|11|10|98|22559|1374','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('3934','','','3388d90c-8d15-5a4f-9bd1-adf01baf0090','Bunias orientalis Linnaeus','Linnaeus',0,2,'76f4e5fb-4f7f-564c-9201-5f9597e4b4ae','Bunias orientalis','76f4e5fb-4f7f-564c-9201-5f9597e4b4ae','Bunias orientalis','d2f5e83a-3cc7-5bc5-a064-124728163f70','Bunias oriental','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Buniadeae|Bunias|Bunias orientalis','73|8|11|10|98|22560|921|3934','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1027','','','1fe3b646-b02a-5cc3-b843-323bb29f1e45','Conringia Heister ex Fabricius','Heister ex Fabricius',0,1,'8fbe11bf-2da6-54cd-a6ec-bc7f609b6845','Conringia','8fbe11bf-2da6-54cd-a6ec-bc7f609b6845','Conringia','8fbe11bf-2da6-54cd-a6ec-bc7f609b6845','Conringia','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Conringieae|Conringia','73|8|11|10|98|22561|1027','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',2);
INSERT INTO core VALUES('4043','','','e4c48140-19b2-5825-aa83-e1f428afce61','Erysimum cheiranthoides Linnaeus','Linnaeus',0,2,'716406a4-33dc-547f-87b4-108faa07d531','Erysimum cheiranthoides','716406a4-33dc-547f-87b4-108faa07d531','Erysimum cheiranthoides','e2de056e-5b5d-5ce9-a794-064da8a1b8a2','Erysimum cheiranthoid','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Erysimeae|Erysimum|Erysimum cheiranthoides','73|8|11|10|98|22562|1159|4043','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4042','','','d86e02b6-7884-51ba-b74d-02e468c1b50c','Erysimum asperum (Nuttall) de Candolle','(Nuttall) de Candolle',0,2,'da6a8e48-e52c-5e09-b036-19ae7662f2e2','Erysimum asperum','da6a8e48-e52c-5e09-b036-19ae7662f2e2','Erysimum asperum','d4cbda88-9416-5f8a-a8b0-49869ac87eb6','Erysimum asper','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Erysimeae|Erysimum|Erysimum asperum','73|8|11|10|98|22562|1159|4042','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('34085','','','441a7bc9-3f85-500e-bd10-a974f0d50784','Erysimum virgatum Roth','Roth',0,2,'f0dc8511-964a-57f2-bac2-34430f13e10c','Erysimum virgatum','f0dc8511-964a-57f2-bac2-34430f13e10c','Erysimum virgatum','61a8456c-b7b6-5152-b124-b3f625cfb8ca','Erysimum uirgat','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Erysimeae|Erysimum|Erysimum virgatum','73|8|11|10|98|22562|1159|34085','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1363','','','6356c3f2-d4fd-57c8-944d-8b68cce48c2f','Lobularia Desvaux','Desvaux',0,1,'0f8b029d-cecf-5183-8607-5547e5a1f554','Lobularia','0f8b029d-cecf-5183-8607-5547e5a1f554','Lobularia','0f8b029d-cecf-5183-8607-5547e5a1f554','Lobularia','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Anastaticeae|Lobularia','73|8|11|10|98|22563|1363','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('4073','','','11ce048b-35c2-5cca-a27c-b492e7bbbdce','Lobularia maritima (Linnaeus) Desvaux','(Linnaeus) Desvaux',0,2,'f7e66a89-0dc7-56c9-b6f5-3f146763113d','Lobularia maritima','f7e66a89-0dc7-56c9-b6f5-3f146763113d','Lobularia maritima','e971a1b3-7fe4-57fe-a268-12c655d4c5b0','Lobularia maritim','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Anastaticeae|Lobularia|Lobularia maritima','73|8|11|10|98|22563|1363|4073','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1937','','','02cb30e1-23c9-5edf-a991-a2b669545580','Turritis Linnaeus','Linnaeus',0,1,'dc2fa1a0-687c-5aaa-b9ac-e7a58c971cac','Turritis','dc2fa1a0-687c-5aaa-b9ac-e7a58c971cac','Turritis','dc2fa1a0-687c-5aaa-b9ac-e7a58c971cac','Turritis','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Turritideae|Turritis','73|8|11|10|98|26615|1937','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('26616','','','c4c932f5-82dd-54ec-8d0e-3216cc310c0e','Crucihimalayeae D. German & Al-Shehbaz','D. German & Al-Shehbaz',0,1,'3eefa9da-54d1-5edd-9d51-5dc18cae3a4b','Crucihimalayeae','3eefa9da-54d1-5edd-9d51-5dc18cae3a4b','Crucihimalayeae','3eefa9da-54d1-5edd-9d51-5dc18cae3a4b','Crucihimalayeae','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Crucihimalayeae','73|8|11|10|98|26616','class|subclass|superorder|order|family|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('31176','','','0254bf3a-759b-5c56-8f90-e4e048e44b23','Crucihimalaya bursifolia (de Candolle) D.A. German & A.L. Ebel','(de Candolle) D.A. German & A.L. Ebel',0,2,'cb99d473-b757-5dc3-9c09-ec9044f7f048','Crucihimalaya bursifolia','cb99d473-b757-5dc3-9c09-ec9044f7f048','Crucihimalaya bursifolia','93a14d69-663a-5bc5-a843-1279b2137241','Crucihimalaya bursifol','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Crucihimalayeae|Crucihimalaya|Crucihimalaya bursifolia','73|8|11|10|98|26616|31175|31176','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1852','','','d24d3d69-3943-5f64-8c59-05502d4f130f','Tarenaya Rafinesque','Rafinesque',0,1,'4d2776a1-76bf-5c31-8277-ee4f57eb0b31','Tarenaya','4d2776a1-76bf-5c31-8277-ee4f57eb0b31','Tarenaya','4d2776a1-76bf-5c31-8277-ee4f57eb0b31','Tarenaya','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Cleomaceae|Cleomoideae|Tarenaya','73|8|11|10|110|312|1852','class|subclass|superorder|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1345','','','a41a9934-db38-5a03-ad62-46933b488ea5','Limnanthes R. Brown','R. Brown',0,1,'6b6eb35e-fff0-50fa-b8ee-1ec6d4ab062d','Limnanthes','6b6eb35e-fff0-50fa-b8ee-1ec6d4ab062d','Limnanthes','6b6eb35e-fff0-50fa-b8ee-1ec6d4ab062d','Limnanthes','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Limnanthaceae|Limnanthes','73|8|11|10|156|1345','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('6545','','','3c5f420a-6b83-5a61-95f5-fde3caebfba1','Limnanthes douglasii R. Brown','R. Brown',0,2,'13e6fd16-e7d8-5df1-97c1-58b03621ede7','Limnanthes douglasii','13e6fd16-e7d8-5df1-97c1-58b03621ede7','Limnanthes douglasii','b71f954a-cfa3-54a3-a790-90913ad86a52','Limnanthes douglas','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Limnanthaceae|Limnanthes|Limnanthes|Limnanthes douglasii','73|8|11|10|156|1345|2179|6545','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('107','','','010ca04a-3dd4-5f54-8f24-c6bf53295106','Celastraceae R. Brown','R. Brown',0,1,'e05d308d-1801-57a6-9da9-745322d457bf','Celastraceae','e05d308d-1801-57a6-9da9-745322d457bf','Celastraceae','e05d308d-1801-57a6-9da9-745322d457bf','Celastraceae','','Equisetopsida|Magnoliidae|Rosanae|Celastrales|Celastraceae','73|8|11|16|107','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('4448','','','baa0592a-e00d-55cf-88aa-32df55471d30','Celastrus orbiculatus Thunberg','Thunberg',0,2,'da7f15db-ee7c-512a-8e48-4ab0c2012349','Celastrus orbiculatus','da7f15db-ee7c-512a-8e48-4ab0c2012349','Celastrus orbiculatus','be32c53d-5144-5f48-b68a-c1d08230a41d','Celastrus orbiculat','','Equisetopsida|Magnoliidae|Rosanae|Celastrales|Celastraceae|Celastroideae|Celastreae|Celastrus|Celastrus orbiculatus','73|8|11|16|107|308|492|964|4448','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4450','','','61bc7161-5fd1-5968-8caa-b3b5ec76fbe8','Euonymus alatus (Thunberg) Siebold','(Thunberg) Siebold',0,2,'d5206ca0-b40b-594a-83e7-2a3c0374c032','Euonymus alatus','d5206ca0-b40b-594a-83e7-2a3c0374c032','Euonymus alatus','c666001b-810a-55f2-8a93-186bd4084961','Euonymus alat','','Equisetopsida|Magnoliidae|Rosanae|Celastrales|Celastraceae|Celastroideae|Euonymeae|Euonymus|Euonymus alatus','73|8|11|16|107|308|552|1162|4450','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4456','','','805bc519-9d84-5bc8-8d0b-8dcd190af013','Euonymus obovatus Nuttall','Nuttall',0,2,'13815ed5-9c74-5315-bd0e-71c8b6ea6f7a','Euonymus obovatus','13815ed5-9c74-5315-bd0e-71c8b6ea6f7a','Euonymus obovatus','39d9cde5-67c8-55a4-a5cc-94b4bb447190','Euonymus obouat','','Equisetopsida|Magnoliidae|Rosanae|Celastrales|Celastraceae|Celastroideae|Euonymeae|Euonymus|Euonymus obovatus','73|8|11|16|107|308|552|1162|4456','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7132','','','47c8dcca-4833-536e-9c05-13f3a2061744','Parnassia kotzebuei Chamisso ex Sprengel','Chamisso ex Sprengel',0,2,'457c6f4a-2964-53a8-a5b9-11150242bf75','Parnassia kotzebuei','457c6f4a-2964-53a8-a5b9-11150242bf75','Parnassia kotzebuei','5fb0787e-29ef-57fc-b179-37888240f065','Parnassia kotzebue','','Equisetopsida|Magnoliidae|Rosanae|Celastrales|Celastraceae|Parnassia|Parnassia kotzebuei','73|8|11|16|107|1506|7132','class|subclass|superorder|order|family|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('224','','','e086d6ec-d78b-5256-a55f-89f80f556975','Staphyleaceae Martinov','Martinov',0,1,'02f323ef-8b41-5d67-ba9a-6a1127901f44','Staphyleaceae','02f323ef-8b41-5d67-ba9a-6a1127901f44','Staphyleaceae','02f323ef-8b41-5d67-ba9a-6a1127901f44','Staphyleaceae','','Equisetopsida|Magnoliidae|Rosanae|Crossosomatales|Staphyleaceae','73|8|11|21|224','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('9397','','','56984055-0a9e-552e-8a84-298fa6d41036','Staphylea trifolia Linnaeus','Linnaeus',0,2,'7e7d551a-24fa-53cf-abb9-41903da718cc','Staphylea trifolia','7e7d551a-24fa-53cf-abb9-41903da718cc','Staphylea trifolia','e1b41a9b-766d-5cfb-8108-1e3bfa64fa43','Staphylea trifol','','Equisetopsida|Magnoliidae|Rosanae|Crossosomatales|Staphyleaceae|Staphylea|Staphylea trifolia','73|8|11|21|224|1716|9397','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4692','','','3dbaf8dc-4efc-5d5f-b3d9-52f5fd0b886a','Citrullus colocynthis (Linnaeus) Schrader','(Linnaeus) Schrader',0,2,'e74ad907-4807-5d30-9fd5-a8809304a331','Citrullus colocynthis','e74ad907-4807-5d30-9fd5-a8809304a331','Citrullus colocynthis','9f003264-4ca2-5ada-ba6c-e87693b41bf1','Citrullus colocynth','','Equisetopsida|Magnoliidae|Rosanae|Cucurbitales|Cucurbitaceae|Benincaseae|Citrullus|Citrullus colocynthis','73|8|11|22|118|508|1001|4692','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24785','','','0c892855-4b4b-5782-9b9a-64cf879e2e83','Cucumis melo Linnaeus subsp. melo Linnaeus','Linnaeus',0,3,'7bda54a3-be32-543d-9bbb-5caeaca27dc5','Cucumis melo melo','4a95bc94-b60f-5348-a4ef-718a689e4d57','Cucumis melo subsp. melo','da5169a9-69f1-5b38-935a-242151a64e2d','Cucumis mel mel','','Equisetopsida|Magnoliidae|Rosanae|Cucurbitales|Cucurbitaceae|Benincaseae|Cucumis|Cucumis melo|Cucumis melo melo','73|8|11|22|118|508|1057|4693|24785','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('23863','','','631b3d67-2bbc-5626-8eaf-b22d998f8680','Cucumis sativus Linnaeus var. sativus Linnaeus','Linnaeus',0,3,'8c224069-1da1-56e6-9fb3-b4d1912db07c','Cucumis sativus sativus','85ee8b8d-273d-5090-ab39-4a5eca1a6fb8','Cucumis sativus var. sativus','c1ae46e0-dad6-54a5-ab93-9f02d43a06c1','Cucumis satiu satiu','','Equisetopsida|Magnoliidae|Rosanae|Cucurbitales|Cucurbitaceae|Benincaseae|Cucumis|Cucumis sativus|Cucumis sativus sativus','73|8|11|22|118|508|1057|4694|23863','class|subclass|superorder|order|family|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('1873','','','1552374c-d359-50db-ab03-470d31515a6a','Bryonia Linnaeus','Linnaeus',0,1,'fa63e194-b91b-52a4-8353-21716a7fe3dc','Bryonia','fa63e194-b91b-52a4-8353-21716a7fe3dc','Bryonia','fa63e194-b91b-52a4-8353-21716a7fe3dc','Bryonia','','Equisetopsida|Magnoliidae|Rosanae|Cucurbitales|Cucurbitaceae|Bryonieae|Bryonia','73|8|11|22|118|699|1873','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('23858','','','34466851-ab64-5af3-9e73-fbdb65b4e5a5','Bryonia dioica Jacquin','Jacquin',0,2,'189bde56-3b2d-5db0-a169-5c5652a53987','Bryonia dioica','189bde56-3b2d-5db0-a169-5c5652a53987','Bryonia dioica','3a6d17fc-acc8-5dec-b43b-f35154b9c6fc','Bryonia dioic','','Equisetopsida|Magnoliidae|Rosanae|Cucurbitales|Cucurbitaceae|Bryonieae|Bryonia|Bryonia dioica','73|8|11|22|118|699|1873|23858','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1075','','','d8f9f3b5-42b1-5d19-86ac-27342e5b73e5','Dalea Linnaeus nom. cons.','Linnaeus',0,1,'87f3a294-28e4-5233-8f57-f1adf354ca37','Dalea','87f3a294-28e4-5233-8f57-f1adf354ca37','Dalea','87f3a294-28e4-5233-8f57-f1adf354ca37','Dalea','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Amorpheae|Dalea','73|8|11|28|132|265|418|1075','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',4);
INSERT INTO core VALUES('5713','','','0930103d-d35f-5fa9-a1bd-17103e1167e0','Dalea purpurea Ventenat var. purpurea Ventenat','Ventenat',0,3,'0a4b0195-ebc6-5c50-b0e3-9277629c2d24','Dalea purpurea purpurea','63977418-3c0b-5162-8105-7aac296e6cf5','Dalea purpurea var. purpurea','ddc80119-abc6-57e5-b80c-5683ee8b7b0c','Dalea purpure purpure','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Amorpheae|Dalea|Dalea purpurea|Dalea purpurea purpurea','73|8|11|28|132|265|418|1075|5714|5713','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('419','','','6d9b29b1-9dd1-5204-8630-0f167e4224b2','Phaseoleae','',0,1,'6d9b29b1-9dd1-5204-8630-0f167e4224b2','Phaseoleae','6d9b29b1-9dd1-5204-8630-0f167e4224b2','Phaseoleae','6d9b29b1-9dd1-5204-8630-0f167e4224b2','Phaseoleae','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Phaseoleae','73|8|11|28|132|265|419','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('5715','','','0bb68254-4722-50f5-a914-7e9c112ad4d4','Dalea villosa (Nuttall) Sprengel var. villosa (Nuttall) Sprengel','(Nuttall) Sprengel',0,3,'eba4103c-9e55-54f6-94a5-9c3efbb96802','Dalea villosa villosa','f2911e8b-7ced-5ee2-b3e1-b62bb3d2719a','Dalea villosa var. villosa','bd80560e-ff3d-5738-b480-23acef7050fd','Dalea uillos uillos','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Amorpheae|Dalea|Dalea villosa|Dalea villosa villosa','73|8|11|28|132|265|418|1075|5716|5715','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('5625','','','559c54b2-ff56-51e0-ac2a-aebe404cc432','Apios americana Medikus','Medikus',0,2,'717be898-4392-52fb-b0a4-746a6cacf05c','Apios americana','717be898-4392-52fb-b0a4-746a6cacf05c','Apios americana','48b5f411-57ec-5f45-b4f0-ca205b815aca','Apios american','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Phaseoleae|Apios|Apios americana','73|8|11|28|132|265|419|835|5625','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1722','','','1f22ff2e-b1be-5b1a-9160-e91b792e1a41','Strophostyles Elliott','Elliott',0,1,'e54f204e-c34d-5f8b-bfd2-b511bc39dc61','Strophostyles','e54f204e-c34d-5f8b-bfd2-b511bc39dc61','Strophostyles','e54f204e-c34d-5f8b-bfd2-b511bc39dc61','Strophostyles','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Phaseoleae|Strophostyles','73|8|11|28|132|265|419|1722','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1922','','','6c0403ad-dd10-5946-a593-8d254a8e88c5','Pueraria de Candolle','de Candolle',0,1,'f362b6fb-0c51-5992-9b8c-d3050f7a3375','Pueraria','f362b6fb-0c51-5992-9b8c-d3050f7a3375','Pueraria','f362b6fb-0c51-5992-9b8c-d3050f7a3375','Pueraria','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Phaseoleae|Pueraria','73|8|11|28|132|265|419|1922','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('9837','','','e6a4215d-172f-51bf-b919-1e2934006b7c','Strophostyles leiosperma (Torrey & A. Gray) Piper','(Torrey & A. Gray) Piper',0,2,'34cdda3f-2d6b-5422-a993-6c9df6f648b4','Strophostyles leiosperma','34cdda3f-2d6b-5422-a993-6c9df6f648b4','Strophostyles leiosperma','99c89a67-cf9e-560e-ac20-534a520271c6','Strophostyles leiosperm','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Phaseoleae|Strophostyles|Strophostyles leiosperma','73|8|11|28|132|265|419|1722|9837','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28752','','','21c947dc-d82d-5c83-95b8-48f9b6f877e7','Lotus krylovii Schischkin & Sergievskaja','Schischkin & Sergievskaja',0,2,'10236a28-bdc2-5db1-bbd8-1aeb25f48ae5','Lotus krylovii','10236a28-bdc2-5db1-bbd8-1aeb25f48ae5','Lotus krylovii','e6dd344a-8d01-5f30-b7c1-cd00316d742e','Lotus krylou','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Loteae|Lotus|Lotus krylovii','73|8|11|28|132|265|432|1370|28752','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5777','','','337e57b2-bad6-591d-b5f3-a2823e2f7376','Acmispon parviflorus (Bentham) D.D. Sokoloff','(Bentham) D.D. Sokoloff',0,2,'2e02f95e-e55e-591a-b0a8-63a4243bc643','Acmispon parviflorus','2e02f95e-e55e-591a-b0a8-63a4243bc643','Acmispon parviflorus','a8cfabdc-83dc-5de3-993d-162e4b097bdb','Acmispon paruiflor','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Loteae|Acmispon|Acmispon parviflorus','73|8|11|28|132|265|432|1860|5777','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5781','','','4eee260d-7b09-56f6-b4a9-5e57bbe16e3d','Hosackia pinnata (Hooker) Abrams','(Hooker) Abrams',0,2,'e7259c56-7a70-57f2-ad2c-1f445456dbd5','Hosackia pinnata','e7259c56-7a70-57f2-ad2c-1f445456dbd5','Hosackia pinnata','dda37a23-60ff-5806-9fd0-1eca37d5f0a5','Hosackia pinnat','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Loteae|Hosackia|Hosackia pinnata','73|8|11|28|132|265|432|1861|5781','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5692','','','451cd92e-302f-525e-86f2-8ee5a57d9c16','Astragalus umbellatus Bunge','Bunge',0,2,'c9359a2d-59ca-5c54-8e07-8a06833a0fc9','Astragalus umbellatus','c9359a2d-59ca-5c54-8e07-8a06833a0fc9','Astragalus umbellatus','839fe59c-c4b4-5aa2-aaa7-6477f3705e52','Astragalus umbellat','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Cenanthrum|Astragalus umbellatus','73|8|11|28|132|265|452|872|33902|5692','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5633','','','cd93732a-42ae-5a3c-8876-04a3eb07b47f','Astragalus americanus (Hooker) M.E. Jones','(Hooker) M.E. Jones',0,2,'33287253-32db-5cae-b852-f64a407dd2c7','Astragalus americanus','33287253-32db-5cae-b852-f64a407dd2c7','Astragalus americanus','309f9346-d595-5319-9885-4ea62a99120b','Astragalus american','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Cenanthrum|Astragalus americanus','73|8|11|28|132|265|452|872|33902|5633','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5685','','','388b7ef4-8b63-5e2b-9133-724ce79e4bc3','Astragalus robbinsii var. minor (Hooker) Barneby','(Hooker) Barneby',0,3,'ee978270-64e3-5531-a528-58fdf1bf7484','Astragalus robbinsii minor','65be586d-9b4b-50aa-b7bf-4a7c019bfcdd','Astragalus robbinsii var. minor','ca0dce61-f89e-5a27-8dea-bac1575e9215','Astragalus robbins minor','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Oroboidei|Astragalus robbinsii|Astragalus robbinsii minor','73|8|11|28|132|265|452|872|33909|5684|5685','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('27030','','','cd81ff7b-2437-58a9-923a-85a4bdb2060c','Astragalus australis var. muriei (Hultén) S.L. Welsh','(Hultén) S.L. Welsh',0,3,'78a5180d-3f43-55c7-a11d-e9b159dcecc5','Astragalus australis muriei','fa7b96df-9b5b-5e9b-b3e4-d48b7c77da03','Astragalus australis var. muriei','be0e052c-5a77-5386-8a38-ea62bf6fe25f','Astragalus austral murie','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Hemiphragmium|Astragalus australis|Astragalus australis muriei','73|8|11|28|132|265|452|872|33918|5635|27030','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('16181','','','041c4802-53cd-5fa2-bda1-32b52f836def','Astragalus flexuosus (Hooker) Douglas ex G. Don var. flexuosus (Hooker) Douglas ex G. Don','(Hooker) Douglas ex G. Don',0,3,'5a0453e3-39b6-5e0b-8bf5-ca5e288d16f8','Astragalus flexuosus flexuosus','b3920049-7d23-5eea-ad68-bf5c77493f9a','Astragalus flexuosus var. flexuosus','753bf8d1-39b4-5dd6-8d6c-803e1db3c24c','Astragalus flexuos flexuos','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Scytocarpi|Astragalus flexuosus|Astragalus flexuosus flexuosus','73|8|11|28|132|265|452|872|33922|5657|16181','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',2);
INSERT INTO core VALUES('33925','','','c33c04a8-0296-52c6-8f82-266e61e7d6e9','Astragalus sect. Drabella (Torrey & A. Gray) Barneby','(Torrey & A. Gray) Barneby',0,1,'6ade1867-62b3-5c8f-ab7c-55989423e2c4','Drabella','93449d0e-4d96-54b7-9438-b1e60c0b2cf1','Astragalus sect. Drabella','6ade1867-62b3-5c8f-ab7c-55989423e2c4','Drabella','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Drabella','73|8|11|28|132|265|452|872|33925','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('33929','','','f9f7a14a-1edf-533c-94db-f79ce3423a6a','Astragalus sect. Podosclerocarpi A. Gray','A. Gray',0,1,'95bf520b-6a1d-5092-8d30-04eecc2206ac','Podosclerocarpi','e5cde07c-1d87-592d-af20-a22b5a0718d3','Astragalus sect. Podosclerocarpi','95bf520b-6a1d-5092-8d30-04eecc2206ac','Podosclerocarpi','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Podosclerocarpi','73|8|11|28|132|265|452|872|33929','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('5647','','','4e7ae45b-bb71-51cd-9601-9cd0a691f784','Astragalus collinus (Hooker) Douglas ex G. Don var. collinus (Hooker) Douglas ex G. Don','(Hooker) Douglas ex G. Don',0,3,'495f432d-40a9-5982-a910-91728c32a8e9','Astragalus collinus collinus','53887b71-f211-54a0-b4d0-cc6a370ca014','Astragalus collinus var. collinus','0639b42c-0b20-51db-9f1d-7f3e4761ab0a','Astragalus collin collin','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Collini|Astragalus collinus|Astragalus collinus collinus','73|8|11|28|132|265|452|872|33928|5648|5647','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',2);
INSERT INTO core VALUES('5656','','','bf1788dc-301d-5a05-a088-6dfd505de278','Astragalus filipes Torrey & A. Gray','Torrey & A. Gray',0,2,'f6ba42ad-358d-522e-a6ef-0e74b4893060','Astragalus filipes','f6ba42ad-358d-522e-a6ef-0e74b4893060','Astragalus filipes','2aa6cf26-c1ca-58e3-adba-5d10fd241af2','Astragalus filip','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Cusickiani|Astragalus filipes','73|8|11|28|132|265|452|872|33931|5656','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('33932','','','21f06283-45dc-5d0e-917b-cbd8c01262a3','Astragalus sect. Ervoidei (Torrey & A. Gray) Barneby','(Torrey & A. Gray) Barneby',0,1,'92c3dd8a-87e6-5659-8717-75dd7eeb59a5','Ervoidei','e9fe1980-89ec-5d10-bb83-86145c685312','Astragalus sect. Ervoidei','92c3dd8a-87e6-5659-8717-75dd7eeb59a5','Ervoidei','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Ervoidei','73|8|11|28|132|265|452|872|33932','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('33938','','','ea7b8819-4a02-56dd-b97a-73d984a44c69','Astragalus sect. Polares (Rydberg) Barneby','(Rydberg) Barneby',0,1,'9154bf23-cbd3-5137-91c7-491380285efa','Polares','527a9685-fe5a-5bfa-865c-ee1930e0e58a','Astragalus sect. Polares','9154bf23-cbd3-5137-91c7-491380285efa','Polares','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Polares','73|8|11|28|132|265|452|872|33938','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('16205','','','e014cf75-9fa2-5ebc-9cd0-7619c29872e8','Astragalus multiflorus (Pursh) A. Gray','(Pursh) A. Gray',0,2,'75960772-9812-5f2d-8bc8-1b3f183a83dc','Astragalus multiflorus','75960772-9812-5f2d-8bc8-1b3f183a83dc','Astragalus multiflorus','b4ee1264-dcd0-5431-8c14-4be266372d22','Astragalus multiflor','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Ervoidei|Astragalus multiflorus','73|8|11|28|132|265|452|872|33932|16205','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5674','','','d6d3a533-753a-5dcc-b18e-dbd6ad1bb2a1','Astragalus nutzotinensis J. Rousseau','J. Rousseau',0,2,'64fba65d-0789-5a14-84d9-bd62cbcdecf2','Astragalus nutzotinensis','64fba65d-0789-5a14-84d9-bd62cbcdecf2','Astragalus nutzotinensis','6be67d20-d87a-550f-a126-d5fe4185da44','Astragalus nutzotinens','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Gynophoraria|Astragalus nutzotinensis','73|8|11|28|132|265|452|872|33942|5674','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('33946','','','bee8f01d-8cac-514f-b7fb-752aa232d48a','Astragalus sect. Drummondiani Barneby','Barneby',0,1,'fb3bab0c-c63d-5beb-a7da-db9175164b08','Drummondiani','4d28ac79-1ab4-5c85-87d7-e838a87031c3','Astragalus sect. Drummondiani','fb3bab0c-c63d-5beb-a7da-db9175164b08','Drummondiani','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Drummondiani','73|8|11|28|132|265|452|872|33946','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('33947','','','f009fdf4-f025-54af-99f7-a4d108ad0a95','Astragalus sect. Neglecti (Rydberg) Barneby','(Rydberg) Barneby',0,1,'818c4220-5407-5199-a381-47baf7f1ed28','Neglecti','770ce5c8-e0fa-5162-a181-7b3fc0eb8af9','Astragalus sect. Neglecti','818c4220-5407-5199-a381-47baf7f1ed28','Neglecti','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Neglecti','73|8|11|28|132|265|452|872|33947','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('5642','','','62d4c78e-3959-584e-9642-7d4eb3cdd0a6','Astragalus canadensis var. brevidens (Gandoger) Barneby','(Gandoger) Barneby',0,3,'da94148b-ebee-5fa3-ae21-c7f33f38251f','Astragalus canadensis brevidens','622ae9e5-8f24-5ac5-9837-211823447137','Astragalus canadensis var. brevidens','b1bcbd8d-c682-5762-afb7-290253dc9851','Astragalus canadens breuidens','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Uliginosi|Astragalus canadensis|Astragalus canadensis brevidens','73|8|11|28|132|265|452|872|33948|5643|5642','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('5655','','','8f08cec5-5d63-5b0c-8f02-0e803352e60c','Astragalus falcatus Lamarck','Lamarck',0,2,'9197178b-dee9-5378-9708-66879bfa9bb8','Astragalus falcatus','9197178b-dee9-5378-9708-66879bfa9bb8','Astragalus falcatus','2c4c7922-71fa-57bc-8f3b-24150ed43fa2','Astragalus falcat','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Euodmus|Astragalus falcatus','73|8|11|28|132|265|452|872|33949|5655','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5646','','','9326785c-d4de-5ac6-b8e8-c8a6efbe0c40','Astragalus cicer Linnaeus','Linnaeus',0,2,'611c111b-99c0-5e7a-8fbc-75f09f2c7993','Astragalus cicer','611c111b-99c0-5e7a-8fbc-75f09f2c7993','Astragalus cicer','611c111b-99c0-5e7a-8fbc-75f09f2c7993','Astragalus cicer','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Hypoglottidei|Astragalus cicer','73|8|11|28|132|265|452|872|33952|5646','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5672','','','e6903168-6c34-5c33-b19a-f75d6b7e7c29','Astragalus missouriensis Nuttall','Nuttall',0,2,'193fcdb3-78a2-51cf-93ee-a3f4cc5dded2','Astragalus missouriensis','193fcdb3-78a2-51cf-93ee-a3f4cc5dded2','Astragalus missouriensis','b4776aed-461b-5a71-a272-f55408f2c56b','Astragalus missouriens','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Argophylli|Astragalus missouriensis','73|8|11|28|132|265|452|872|33953|5672','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('33957','','','615b9554-264a-5bf7-8f8c-9cb685a515be','Astragalus sect. Megacarpi (Rydberg) Barneby','(Rydberg) Barneby',0,1,'ce4f3b33-13b1-5235-9c8f-d67047d61641','Megacarpi','77087c2d-a34b-5b6b-af11-68d524dfb86b','Astragalus sect. Megacarpi','ce4f3b33-13b1-5235-9c8f-d67047d61641','Megacarpi','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Megacarpi','73|8|11|28|132|265|452|872|33957','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('5678','','','428e7780-d86a-5548-b222-05d76794a843','Astragalus purshii Douglas ex Hooker var. purshii Douglas ex Hooker','Douglas ex Hooker',0,3,'dac00c0a-1581-50ac-9acb-3624802ea981','Astragalus purshii purshii','8668c77e-1081-534a-b03d-3581148ead15','Astragalus purshii var. purshii','f66ffb1e-5202-52b3-a1bd-21964d5fa236','Astragalus pursh pursh','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Argophylli|Astragalus purshii|Astragalus purshii purshii','73|8|11|28|132|265|452|872|33953|5677|5678','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',2);
INSERT INTO core VALUES('33960','','','d8b8b0c8-8ca5-5425-a2a5-edbf43bb2cde','Astragalus sect. Chaetodontes A. Gray','A. Gray',0,1,'afb75800-06f1-5971-a7b7-55262c5dafed','Chaetodontes','813d7d72-c22d-5c81-9a74-ae3c94141424','Astragalus sect. Chaetodontes','afb75800-06f1-5971-a7b7-55262c5dafed','Chaetodontes','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Chaetodontes','73|8|11|28|132|265|452|872|33960','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('5660','','','b2768bec-cdcb-5581-bbfb-d2f1ce69d50a','Astragalus glycyphyllos Linnaeus','Linnaeus',0,2,'bc649a62-dc1c-5caa-a5e6-96d5adb7adae','Astragalus glycyphyllos','bc649a62-dc1c-5caa-a5e6-96d5adb7adae','Astragalus glycyphyllos','4da93eef-9d41-50fd-8239-cc78a70a0c8d','Astragalus glycyphyll','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Glycyphyllus|Astragalus glycyphyllos','73|8|11|28|132|265|452|872|33961|5660','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5658','','','92ffb9fe-3a86-5deb-b591-018300f4d1b9','Astragalus gilviflorus E. Sheldon var. gilviflorus E. Sheldon','E. Sheldon',0,3,'70bbd32b-72a1-51f4-890e-69ba887a43a3','Astragalus gilviflorus gilviflorus','82c1f124-bab5-5871-9429-df396c150f30','Astragalus gilviflorus var. gilviflorus','319ac551-8009-58a7-8f9e-a19a7114ccde','Astragalus giluiflor giluiflor','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Orophaca|Astragalus gilviflorus|Astragalus gilviflorus gilviflorus','73|8|11|28|132|265|452|872|33962|5659|5658','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('5691','','','08b87d60-f013-58e9-8504-2a1136cc6380','Astragalus trichopodus (Nuttall) A. Gray','(Nuttall) A. Gray',0,2,'7834561d-5109-5d6c-a4e0-348bdb52f3ef','Astragalus trichopodus','7834561d-5109-5d6c-a4e0-348bdb52f3ef','Astragalus trichopodus','88c86fa7-812a-5bed-a401-7ef22f77de3f','Astragalus trichopod','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Trichopodi|Astragalus trichopodus','73|8|11|28|132|265|452|872|33967|5691','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('31232','','','a9097cd4-fa29-5cc3-b79e-7aa3f775a81b','Oxytropis arctica var. koyukukensis (A.E. Porsild) S.L. Welsh','(A.E. Porsild) S.L. Welsh',0,3,'9f0c2820-365d-5f06-ad6c-f5e1b545fb24','Oxytropis arctica koyukukensis','31b988fc-0f90-5079-98b3-1d17fb4ca08d','Oxytropis arctica var. koyukukensis','81867221-8af9-5133-8d53-3b170bd3339c','Oxytropis arctic koyukukens','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis arctica|Oxytropis arctica koyukukensis','73|8|11|28|132|265|452|1498|5847|31232','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('5851','','','c97c0be6-28cb-5d07-96f1-d69234c32525','Oxytropis borealis de Candolle','de Candolle',0,2,'7f02580c-f3a0-5326-919d-19fe59728793','Oxytropis borealis','7f02580c-f3a0-5326-919d-19fe59728793','Oxytropis borealis','799303ba-d874-5b2d-8184-f21264502e7b','Oxytropis boreal','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis borealis','73|8|11|28|132|265|452|1498|5851','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31029','','','263cbfe5-7c22-5009-9d92-8d318d927515','Oxytropis borealis var. sulphurea (A.E. Porsild) S.L. Welsh','(A.E. Porsild) S.L. Welsh',0,3,'d1ec2b40-54a3-517c-9f22-a98bd8a6a377','Oxytropis borealis sulphurea','cd1aa88c-f633-53f3-a47e-90fb302c98be','Oxytropis borealis var. sulphurea','2196ee49-afe5-567d-9bd4-59c10ef5ae26','Oxytropis boreal sulphure','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis borealis|Oxytropis borealis sulphurea','73|8|11|28|132|265|452|1498|5851|31029','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('5858','','','5846f1fe-fc7c-5ede-a5be-447f16ce5461','Oxytropis campestris var. jordalii (A.E. Porsild) S.L. Welsh','(A.E. Porsild) S.L. Welsh',0,3,'db10fc3f-7343-5a90-88db-744bc53caa1a','Oxytropis campestris jordalii','49bd007b-afad-5cd7-9682-66bf7da07c01','Oxytropis campestris var. jordalii','c85666bc-e71a-5494-9499-f906e19088b2','Oxytropis campestr iordal','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis campestris|Oxytropis campestris jordalii','73|8|11|28|132|265|452|1498|5854|5858','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('5869','','','bedcb058-e0a9-5171-afb2-d56326d7b2cf','Oxytropis lambertii Pursh','Pursh',0,2,'83e9edaf-7b6e-566d-aee5-8ec489321d70','Oxytropis lambertii','83e9edaf-7b6e-566d-aee5-8ec489321d70','Oxytropis lambertii','1f17ba4e-1e9e-5323-be41-6a222ec518db','Oxytropis lambert','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis lambertii','73|8|11|28|132|265|452|1498|5869','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5868','','','84af21c3-a9b5-5a28-a9ae-d70141753002','Oxytropis lambertii Pursh var. lambertii Pursh','Pursh',0,3,'64722077-b879-5986-b770-385df50a40d4','Oxytropis lambertii lambertii','1d848c01-556e-5676-a26e-7efee828bdf9','Oxytropis lambertii var. lambertii','0b566254-7585-5a29-9237-0c0860094c94','Oxytropis lambert lambert','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis lambertii|Oxytropis lambertii lambertii','73|8|11|28|132|265|452|1498|5869|5868','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('23635','','','88d1dcc0-3aee-5f91-9614-0c1ab9173661','Oxytropis nigrescens var. uniflora (Hooker) Barneby','(Hooker) Barneby',0,3,'48dee299-634e-5b47-bf2e-c45522721897','Oxytropis nigrescens uniflora','f20e5e31-2bd4-527b-adcf-b305f176de95','Oxytropis nigrescens var. uniflora','96ee1c74-829f-5a6d-8581-9ed4aa8e9eb5','Oxytropis nigrescens uniflor','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis nigrescens|Oxytropis nigrescens uniflora','73|8|11|28|132|265|452|1498|5878|23635','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('5871','','','47e608cb-8bf3-5c8f-ab3d-689456773673','Oxytropis maydelliana Trautvetter','Trautvetter',0,2,'d0387057-338b-56c7-8a76-a731bf0a9345','Oxytropis maydelliana','d0387057-338b-56c7-8a76-a731bf0a9345','Oxytropis maydelliana','e99fd2aa-f9e0-5847-8714-9953ae067a46','Oxytropis maydellian','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis maydelliana','73|8|11|28|132|265|452|1498|5871','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16370','','','d21edfb2-afed-5dce-8f68-429e4e0017da','Oxytropis besseyi (Rydberg) Blankinship','(Rydberg) Blankinship',0,2,'81c17eab-ff57-55a4-8d82-7a17e1ce93f6','Oxytropis besseyi','81c17eab-ff57-55a4-8d82-7a17e1ce93f6','Oxytropis besseyi','13916574-9dad-5728-ba42-60da5c8908f0','Oxytropis bessey','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis besseyi','73|8|11|28|132|265|452|1498|16370','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('459','','','6bfcfcb7-837f-5083-9d35-b2a4e2bf2950','Thermopsideae','',0,1,'6bfcfcb7-837f-5083-9d35-b2a4e2bf2950','Thermopsideae','6bfcfcb7-837f-5083-9d35-b2a4e2bf2950','Thermopsideae','6bfcfcb7-837f-5083-9d35-b2a4e2bf2950','Thermopsideae','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Thermopsideae','73|8|11|28|132|265|459','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('5697','','','0203ce8d-f141-5191-8c2a-d548578f1f2d','Baptisia australis (Linnaeus) R. Brown','(Linnaeus) R. Brown',0,2,'145b6f88-583c-55a1-8205-0ef8d47a30f6','Baptisia australis','145b6f88-583c-55a1-8205-0ef8d47a30f6','Baptisia australis','c929f6a0-4fb3-5c69-849b-e92416b1d161','Baptisia austral','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Thermopsideae|Baptisia|Baptisia australis','73|8|11|28|132|265|459|886|5697','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31355','','','e4d5f8f6-1506-538a-8e4e-322e1610576b','Baptisia lactea (Rafinesque) Thieret var. lactea (Rafinesque) Thieret','(Rafinesque) Thieret',0,3,'6e6a2569-a8b6-5f47-adac-f17a9c6ad67c','Baptisia lactea lactea','81ec3120-4cd9-5c92-88d5-039f12f64f72','Baptisia lactea var. lactea','ccb217f4-307f-5a96-911b-346b7ac5788a','Baptisia lacte lacte','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Thermopsideae|Baptisia|Baptisia lactea|Baptisia lactea lactea','73|8|11|28|132|265|459|886|31354|31355','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('5909','','','05dd9d71-c109-5584-b535-42201162c1d4','Thermopsis rhombifolia (Nuttall ex Pursh) Richardson','(Nuttall ex Pursh) Richardson',0,2,'47112967-2011-5e47-aed4-66f0c03acd02','Thermopsis rhombifolia','47112967-2011-5e47-aed4-66f0c03acd02','Thermopsis rhombifolia','eac30ec3-83a4-5903-b492-b067b672ad22','Thermopsis rhombifol','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Thermopsideae|Thermopsis|Thermopsis rhombifolia','73|8|11|28|132|265|459|1754|5909','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('5738','','','22a99092-c09b-54bc-a32b-66eba2696db7','Hedysarum boreale Nuttall','Nuttall',0,2,'5487bd33-7cae-5041-8779-996a3a6ee49e','Hedysarum boreale','5487bd33-7cae-5041-8779-996a3a6ee49e','Hedysarum boreale','10c3f174-831a-5d1f-b85a-f2815abc4ef7','Hedysarum boreal','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Hedysareae|Hedysarum|Hedysarum boreale','73|8|11|28|132|265|486|1231|5738','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('506','','','a2bb4a78-0419-57e7-8ebc-c867a16e6f87','Cicereae','',0,1,'a2bb4a78-0419-57e7-8ebc-c867a16e6f87','Cicereae','a2bb4a78-0419-57e7-8ebc-c867a16e6f87','Cicereae','a2bb4a78-0419-57e7-8ebc-c867a16e6f87','Cicereae','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Cicereae','73|8|11|28|132|265|506','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('510','','','b674e270-022e-5ebd-acb5-ba9099cc4c17','Sophoreae','',0,1,'b674e270-022e-5ebd-acb5-ba9099cc4c17','Sophoreae','b674e270-022e-5ebd-acb5-ba9099cc4c17','Sophoreae','b674e270-022e-5ebd-acb5-ba9099cc4c17','Sophoreae','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Sophoreae','73|8|11|28|132|265|510','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('33785','','','c12406e4-99d5-5d28-8a2a-61935eb9d42a','Cytisus villosus Pourret','Pourret',0,2,'e9449153-26f6-5fcf-bd54-53e417786e8c','Cytisus villosus','e9449153-26f6-5fcf-bd54-53e417786e8c','Cytisus villosus','ccf7da4e-b3d6-5972-9226-30d7d7947aad','Cytisus uillos','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Cytisus|Cytisus villosus','73|8|11|28|132|265|530|1072|33785','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1198','','','65328b07-35f8-5232-a119-23539a40fe5a','Genista Linnaeus','Linnaeus',0,1,'785f5984-9aa5-5bba-9cb8-53aa860a5bec','Genista','785f5984-9aa5-5bba-9cb8-53aa860a5bec','Genista','785f5984-9aa5-5bba-9cb8-53aa860a5bec','Genista','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Genista','73|8|11|28|132|265|530|1198','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1310','','','9dc34f15-aa40-5f9c-a194-3350ad6a19a1','Laburnum Fabricius','Fabricius',0,1,'dd512bda-f12b-5ccb-8e5c-31b9153be0b9','Laburnum','dd512bda-f12b-5ccb-8e5c-31b9153be0b9','Laburnum','dd512bda-f12b-5ccb-8e5c-31b9153be0b9','Laburnum','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Laburnum','73|8|11|28|132|265|530|1310','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('5743','','','2d2f2f43-164e-56f3-b35e-77816fea8586','Laburnum anagyroides Medikus','Medikus',0,2,'8c1a328c-3b12-5774-8b3c-ef3dda8a2b5a','Laburnum anagyroides','8c1a328c-3b12-5774-8b3c-ef3dda8a2b5a','Laburnum anagyroides','0120b795-e4f7-5af9-806b-7946d1e99b73','Laburnum anagyroid','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Laburnum|Laburnum anagyroides','73|8|11|28|132|265|530|1310|5743','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5807','','','f3ff17f9-cc5f-591f-93e8-05f00c7acac9','Lupinus lepidus Douglas ex Lindley','Douglas ex Lindley',0,2,'beb7cf0b-cac3-5bec-8472-9a3ea36b6016','Lupinus lepidus','beb7cf0b-cac3-5bec-8472-9a3ea36b6016','Lupinus lepidus','031829bc-2c60-5c57-93d4-60f103e7a4c3','Lupinus lepid','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus lepidus','73|8|11|28|132|265|530|1375|5807','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('5819','','','1abb44fa-39e5-52a8-994d-52bfb49b04c0','Lupinus polyphyllus Lindley','Lindley',0,2,'3990c770-87f5-51ca-ab30-ea8393139c2a','Lupinus polyphyllus','3990c770-87f5-51ca-ab30-ea8393139c2a','Lupinus polyphyllus','3a5c5fd7-9a3f-5a4f-894e-372107b55571','Lupinus polyphyll','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus polyphyllus','73|8|11|28|132|265|530|1375|5819','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5822','','','794cc0f9-6d40-5fed-8a19-6eee91591a4d','Lupinus rivularis Douglas ex Lindley','Douglas ex Lindley',0,2,'5534a919-aecd-5736-bdc2-f3ff66285465','Lupinus rivularis','5534a919-aecd-5736-bdc2-f3ff66285465','Lupinus rivularis','92435ceb-51a4-5f13-80cb-667a75a530e7','Lupinus riuular','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus rivularis','73|8|11|28|132|265|530|1375|5822','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('5812','','','5d485577-101e-5fb7-8aef-788b707a2af4','Lupinus nootkatensis var. fruticosus Sims','Sims',0,3,'00dd0484-5538-51ba-a4e7-c955b152c496','Lupinus nootkatensis fruticosus','82fd4a94-e102-5d26-9b31-f18383ebcb01','Lupinus nootkatensis var. fruticosus','4133ef99-08aa-5d68-abbc-8f3106a9986e','Lupinus nootkatens fruticos','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus nootkatensis|Lupinus nootkatensis fruticosus','73|8|11|28|132|265|530|1375|5813|5812','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('5813','','','9d8e14ab-dd9c-56b3-85e7-e3975db65ff6','Lupinus nootkatensis Donn ex Sims','Donn ex Sims',0,2,'5ccb3224-ca35-5e2b-8885-e3e0b3c23169','Lupinus nootkatensis','5ccb3224-ca35-5e2b-8885-e3e0b3c23169','Lupinus nootkatensis','57ef0638-78d7-5bcb-9b70-1b2f3372c503','Lupinus nootkatens','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus nootkatensis','73|8|11|28|132|265|530|1375|5813','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('9760','','','7031c25f-e9b2-5fe8-b8fa-3f721953a95d','Lupinus latifolius J. Agardh','J. Agardh',0,2,'f82700ac-d64e-56e1-813e-dcb5fe601771','Lupinus latifolius','f82700ac-d64e-56e1-813e-dcb5fe601771','Lupinus latifolius','2c54f9be-001e-574c-850d-32e18dd60a2d','Lupinus latifol','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus latifolius','73|8|11|28|132|265|530|1375|9760','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28327','','','894be640-16a3-560f-a85f-0fa8901c5b3e','Lupinus argenteus Pursh var. argenteus Pursh','Pursh',0,3,'084a2d9c-7138-55ca-8836-956b391f1418','Lupinus argenteus argenteus','3aa095b0-fea4-537a-a1eb-218bf370e166','Lupinus argenteus var. argenteus','d7e4d7fb-b5d4-5014-a29c-01426493b18b','Lupinus argente argente','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus argenteus|Lupinus argenteus argenteus','73|8|11|28|132|265|530|1375|9887|28327','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('31706','','','09bf4b1f-bc5c-5147-9a95-fcf23143f178','Lupinus microcarpus Sims var. microcarpus Sims','Sims',0,3,'5441eef6-d757-5211-bbda-f63251ebabae','Lupinus microcarpus microcarpus','fcfee019-1835-54ad-9303-8007653f7ffc','Lupinus microcarpus var. microcarpus','eed4401b-6b4d-53d8-a199-876c6855f153','Lupinus microcarp microcarp','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus microcarpus|Lupinus microcarpus microcarpus','73|8|11|28|132|265|530|1375|31705|31706','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('1088','','','4a426ac1-6e37-5d2e-a0d1-6216d43da428','Desmodium Desvaux nom. cons.','Desvaux',0,1,'6acbbddc-d757-5100-8bbe-913b76693f29','Desmodium','6acbbddc-d757-5100-8bbe-913b76693f29','Desmodium','6acbbddc-d757-5100-8bbe-913b76693f29','Desmodium','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Desmodieae|Desmodium','73|8|11|28|132|265|537|1088','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',4);
INSERT INTO core VALUES('5717','','','5a89bd31-5baf-5a71-b4b8-836fce7fe76a','Desmodium canadense (Linnaeus) de Candolle','(Linnaeus) de Candolle',0,2,'b6cb991f-6b25-537a-b829-6537d44c95e6','Desmodium canadense','b6cb991f-6b25-537a-b829-6537d44c95e6','Desmodium canadense','3e14891e-17c6-58cf-ac6f-4c7d0dfb5fb7','Desmodium canadens','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Desmodieae|Desmodium|Desmodium canadense','73|8|11|28|132|265|537|1088|5717','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29841','','','266cdb3d-e622-59a4-a75a-b1ac75f129e8','Lespedeza subg. Lespedeza Michaux','Michaux',0,1,'45905a38-aa82-5db1-9d5e-ff492c52d308','Lespedeza','689c30ad-b2e9-53fd-812b-f5095384c201','Lespedeza subgen. Lespedeza','45905a38-aa82-5db1-9d5e-ff492c52d308','Lespedeza','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Desmodieae|Lespedeza|Lespedeza','73|8|11|28|132|265|537|1331|29841','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('26385','','','7918c1e4-5a6b-5976-a8ec-ac5f4273cb81','Desmodium paniculatum (Linnaeus) de Candolle var. paniculatum (Linnaeus) de Candolle','(Linnaeus) de Candolle',0,3,'1412aee7-2bd0-5e51-981f-c8bc40445cc6','Desmodium paniculatum paniculatum','4d22f3d0-9e25-5d58-9aba-efff71ac20aa','Desmodium paniculatum var. paniculatum','4f900a78-c254-5e74-b9b3-899f02e67adb','Desmodium paniculat paniculat','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Desmodieae|Desmodium|Desmodium paniculatum|Desmodium paniculatum paniculatum','73|8|11|28|132|265|537|1088|5726|26385','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('33802','','','03b00027-6260-5c98-bb42-9cee2f368e6e','Lespedeza sect. Lespedezariae Torrey & A. Gray','Torrey & A. Gray',0,1,'8458d094-f05f-57ce-8a29-8d9b137b95ba','Lespedezariae','23ab3bb3-febf-5dc8-b2ad-6a0f07bafeeb','Lespedeza sect. Lespedezariae','8458d094-f05f-57ce-8a29-8d9b137b95ba','Lespedezariae','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Desmodieae|Lespedeza|Lespedeza|Lespedezariae','73|8|11|28|132|265|537|1331|29841|33802','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('5762','','','63782aab-1fdd-5b1b-86f1-e6d2d56e6f94','Lespedeza bicolor Turczaninow','Turczaninow',0,2,'7577e577-76e8-54e3-abfd-7c41650134c5','Lespedeza bicolor','7577e577-76e8-54e3-abfd-7c41650134c5','Lespedeza bicolor','7577e577-76e8-54e3-abfd-7c41650134c5','Lespedeza bicolor','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Desmodieae|Lespedeza|Macrolespedeza|Lespedeza bicolor','73|8|11|28|132|265|537|1331|29842|5762','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23625','','','25101269-8706-578b-99c3-c0e18b34d9e4','Lespedeza procumbens Michaux','Michaux',0,2,'34932732-3854-520c-b3a2-1c10780fa3a0','Lespedeza procumbens','34932732-3854-520c-b3a2-1c10780fa3a0','Lespedeza procumbens','34932732-3854-520c-b3a2-1c10780fa3a0','Lespedeza procumbens','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Desmodieae|Lespedeza|Lespedeza|Lespedezariae|Lespedeza procumbens','73|8|11|28|132|265|537|1331|29841|33802|23625','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5769','','','f8a2713c-bd82-5493-a940-871cb49475c5','Lespedeza thunbergii (de Candolle) Nakai','(de Candolle) Nakai',0,2,'c9bc3cff-7c13-5f60-975e-99d33a01fc78','Lespedeza thunbergii','c9bc3cff-7c13-5f60-975e-99d33a01fc78','Lespedeza thunbergii','9fa8b74b-dd37-550c-abc1-d6bcf62d315c','Lespedeza thunberg','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Desmodieae|Lespedeza|Macrolespedeza|Lespedeza thunbergii','73|8|11|28|132|265|537|1331|29842|5769','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5744','','','baecfd60-f296-5a8d-80a5-c4734d227a1a','Lathyrus aphaca Linnaeus','Linnaeus',0,2,'9c5f10a0-0f15-56b5-a1e6-6b5759916af0','Lathyrus aphaca','9c5f10a0-0f15-56b5-a1e6-6b5759916af0','Lathyrus aphaca','dc4676d2-0cba-5169-8d6b-b7fa4fe9d672','Lathyrus aphac','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Lathyrus|Lathyrus aphaca','73|8|11|28|132|265|600|1320|5744','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5747','','','81db8612-ac09-5ae9-af9b-cf7908b47651','Lathyrus latifolius Linnaeus','Linnaeus',0,2,'695246af-9a56-56d5-a328-c213b3771029','Lathyrus latifolius','695246af-9a56-56d5-a328-c213b3771029','Lathyrus latifolius','7aaca2f2-301c-58c7-a7a0-edc42c6f6ca0','Lathyrus latifol','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Lathyrus|Lathyrus latifolius','73|8|11|28|132|265|600|1320|5747','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5756','','','d4fe338b-7aa3-5c97-b9c8-31d0199879a1','Lathyrus sativus Linnaeus','Linnaeus',0,2,'0513df41-f53c-549d-9c47-7af014c453f1','Lathyrus sativus','0513df41-f53c-549d-9c47-7af014c453f1','Lathyrus sativus','2bb97168-90a8-54f2-9fe5-6907e8403e53','Lathyrus satiu','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Lathyrus|Lathyrus sativus','73|8|11|28|132|265|600|1320|5756','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5759','','','598ebda1-e05f-5bd3-83ff-f11b431b2777','Lathyrus tuberosus Linnaeus','Linnaeus',0,2,'f87352b6-a904-5857-b80f-cb7b1d01273e','Lathyrus tuberosus','f87352b6-a904-5857-b80f-cb7b1d01273e','Lathyrus tuberosus','71a234de-8562-5389-ade6-badefe11a272','Lathyrus tuberos','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Lathyrus|Lathyrus tuberosus','73|8|11|28|132|265|600|1320|5759','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16274','','','182660bc-4748-568c-9929-124770d5c1c5','Lathyrus venosus var. intonsus Butters & H. St.John','Butters & H. St.John',0,3,'2ff7b642-fc80-5750-bd6d-d6dbc55df84a','Lathyrus venosus intonsus','0e5d6047-04f8-5492-bdf8-93c1c4f7993b','Lathyrus venosus var. intonsus','67bf3e30-a0a6-50a3-b5ab-e03d5304ebdc','Lathyrus uenos intons','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Lathyrus|Lathyrus venosus|Lathyrus venosus intonsus','73|8|11|28|132|265|600|1320|5760|16274','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('30843','','','a498dfd1-b73f-5b20-9149-3f7574ac2926','Lathyrus lanszwertii var. bijugatus (T.G. White) Broich','(T.G. White) Broich',0,3,'fca35241-0706-5ebc-a72d-2b7ec6ba4b1d','Lathyrus lanszwertii bijugatus','f639ae3e-c881-5288-b025-57b8c4b526a9','Lathyrus lanszwertii var. bijugatus','82f37f2a-e1cf-5de6-b931-23d670c1f44b','Lathyrus lanszwert biiugat','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Lathyrus|Lathyrus lanszwertii|Lathyrus lanszwertii bijugatus','73|8|11|28|132|265|600|1320|29001|30843','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('5943','','','75b2a6bd-9469-5c09-89d1-0cfc46f67729','Vicia cracca Linnaeus','Linnaeus',0,2,'82d6567d-e065-5f67-849a-1ea6d2f3f69c','Vicia cracca','82d6567d-e065-5f67-849a-1ea6d2f3f69c','Vicia cracca','0ca1b006-b68a-5112-a3f2-b6a9284174f0','Vicia cracc','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Vicia|Vicia cracca','73|8|11|28|132|265|600|1820|5943','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28407','','','c99bd37c-87af-5b00-aadf-a4dc302be5f4','Vicia americana Muhlenberg ex Willdenow var. americana Muhlenberg ex Willdenow','Muhlenberg ex Willdenow',0,3,'80fc5107-156c-5449-87aa-dbdc9c2e5642','Vicia americana americana','63be6c93-220c-59f4-accf-a6b4e50e08db','Vicia americana var. americana','7e78547e-b83d-51d2-9a30-ab0e36eb7180','Vicia american american','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Vicia|Vicia americana|Vicia americana americana','73|8|11|28|132|265|600|1820|5941|28407','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',2);
INSERT INTO core VALUES('5944','','','a312c33b-1027-51d7-aa5c-1dee20302bb3','Vicia hirsuta (Linnaeus) Gray','(Linnaeus) Gray',0,2,'bc41ae98-6dc1-51cd-b754-43c9df058df7','Vicia hirsuta','bc41ae98-6dc1-51cd-b754-43c9df058df7','Vicia hirsuta','8306c43e-6ffd-5f3b-99d4-a286f91f0223','Vicia hirsut','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Vicia|Vicia hirsuta','73|8|11|28|132|265|600|1820|5944','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28422','','','7b05d55a-c1e0-5513-a7c5-8383111f3328','Vicia sativa Linnaeus var. sativa Linnaeus','Linnaeus',0,3,'5cbcd0ee-4547-5d30-9bbf-a304f85374a1','Vicia sativa sativa','4af80b7c-d2ae-5b29-a163-03f8796a5f48','Vicia sativa var. sativa','6dfc941e-a478-5834-95c3-f5e9ed17f34c','Vicia satiu satiu','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Vicia|Vicia sativa|Vicia sativa sativa','73|8|11|28|132|265|600|1820|5949|28422','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('619','','','756f749d-debe-5250-948d-628cf2dbca18','Trifolieae','',0,1,'756f749d-debe-5250-948d-628cf2dbca18','Trifolieae','756f749d-debe-5250-948d-628cf2dbca18','Trifolieae','756f749d-debe-5250-948d-628cf2dbca18','Trifolieae','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae','73|8|11|28|132|265|619','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('1402','','','40fcf551-914c-5dcf-ba50-bd986d0139f2','Medicago Linnaeus','Linnaeus',0,1,'5cb1a87a-31ae-58b5-bfde-ec13de3b4929','Medicago','5cb1a87a-31ae-58b5-bfde-ec13de3b4929','Medicago','5cb1a87a-31ae-58b5-bfde-ec13de3b4929','Medicago','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Medicago','73|8|11|28|132|265|619|1402','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('30832','','','33131b7d-f089-5a9f-8888-93f1ac743911','Medicago sect. Medicago Linnaeus','Linnaeus',0,1,'5cb1a87a-31ae-58b5-bfde-ec13de3b4929','Medicago','57f84099-b60d-5536-b354-caa5177e1f6d','Medicago sect. Medicago','5cb1a87a-31ae-58b5-bfde-ec13de3b4929','Medicago','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Medicago|Medicago','73|8|11|28|132|265|619|1402|30832','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('5836','','','4cb25f64-4865-5465-97b4-285eead9c8f3','Medicago sativa subsp. ×varia (Martyn) Arcangeli (Martyn) Arcangeli','',0,2,'b47276e2-6f42-59c4-8f5c-0ab2a4a5974a','Medicago sativa','b47276e2-6f42-59c4-8f5c-0ab2a4a5974a','Medicago sativa','c75a4bb7-de32-5ce8-a647-d0a08fd8324a','Medicago satiu','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Medicago|Medicago|Medicago sativa|Medicago sativa','73|8|11|28|132|265|619|1402|30832|5835|5836','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','subspecies','0','0','0','',4);
INSERT INTO core VALUES('5835','','','19279af6-eab5-5a34-ab59-372c60670353','Medicago sativa Linnaeus','Linnaeus',0,2,'b47276e2-6f42-59c4-8f5c-0ab2a4a5974a','Medicago sativa','b47276e2-6f42-59c4-8f5c-0ab2a4a5974a','Medicago sativa','c75a4bb7-de32-5ce8-a647-d0a08fd8324a','Medicago satiu','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Medicago|Medicago|Medicago sativa','73|8|11|28|132|265|619|1402|30832|5835','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5837','','','ce0a83d6-ce5b-57d2-b46c-73c682f9df99','Melilotus albus Medikus','Medikus',0,2,'fd6874ea-73d0-5c86-8fdc-3d5eb0365208','Melilotus albus','fd6874ea-73d0-5c86-8fdc-3d5eb0365208','Melilotus albus','734240fd-7130-5500-8f2f-d009e6c3471b','Melilotus alb','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Melilotus|Melilotus albus','73|8|11|28|132|265|619|1405|5837','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1480','','','13a02ad8-8b59-5768-8156-226b7ceb2c96','Ononis Linnaeus','Linnaeus',0,1,'e5391db2-074b-5790-8c02-f9b918bd5f4b','Ononis','e5391db2-074b-5790-8c02-f9b918bd5f4b','Ononis','e5391db2-074b-5790-8c02-f9b918bd5f4b','Ononis','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Ononis','73|8|11|28|132|265|619|1480','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('5846','','','9a8d5440-a4f3-57c3-9505-1e75068b8db8','Ononis spinosa Linnaeus','Linnaeus',0,2,'6d6b2284-e876-5375-aa35-427cb13f32ac','Ononis spinosa','6d6b2284-e876-5375-aa35-427cb13f32ac','Ononis spinosa','fadb3e3d-ea41-54c6-abc6-1de9143623c0','Ononis spinos','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Ononis|Ononis spinosa','73|8|11|28|132|265|619|1480|5846','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23721','','','72b53f36-7f58-56d0-b84b-7484aaedd881','Trifolium glomeratum Linnaeus','Linnaeus',0,2,'f425e24d-b5ad-5ab4-bfb1-402a866184de','Trifolium glomeratum','f425e24d-b5ad-5ab4-bfb1-402a866184de','Trifolium glomeratum','d1b06482-3f64-558c-9deb-2d348822c375','Trifolium glomerat','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trifolium|Trifolium|Trifoliastrum|Trifolium glomeratum','73|8|11|28|132|265|619|1782|33864|33866|23721','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5929','','','bf972e75-27d0-5476-8cb3-1d278157ad65','Trifolium pratense Linnaeus','Linnaeus',0,2,'f2967fe2-aea6-58cc-9712-e8f610b3ed3c','Trifolium pratense','f2967fe2-aea6-58cc-9712-e8f610b3ed3c','Trifolium pratense','18453e8f-2e4e-59d4-8de5-32578c2159da','Trifolium pratens','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trifolium|Trifolium|Trifolium|Trifolium pratense','73|8|11|28|132|265|619|1782|33864|33867|5929','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5921','','','ba17d265-29d0-5460-9a29-3612970cb70e','Trifolium hybridum Linnaeus','Linnaeus',0,2,'5f01b9a0-7ff6-5f63-9d1c-18d208d55d43','Trifolium hybridum','5f01b9a0-7ff6-5f63-9d1c-18d208d55d43','Trifolium hybridum','9bc9eac2-526a-51d9-b916-f0dd28fe22e5','Trifolium hybrid','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trifolium|Trifolium|Vesicastrum|Trifolium hybridum','73|8|11|28|132|265|619|1782|33864|33868|5921','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5915','','','7e0f9dc4-a8ee-5103-937c-ab6b8d88940d','Trifolium depauperatum Desvaux var. depauperatum Desvaux','Desvaux',0,3,'8c9578d3-0af8-5f92-b5e1-9d71df233e2a','Trifolium depauperatum depauperatum','0dc185ba-17b5-5d29-bdb9-10c02be62705','Trifolium depauperatum var. depauperatum','1d3f9b46-7b02-5de7-8043-127d0ea4965e','Trifolium depauperat depauperat','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trifolium|Trifolium|Involucrarium|Trifolium depauperatum|Trifolium depauperatum depauperatum','73|8|11|28|132|265|619|1782|33864|33869|5916|5915','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('5930','','','0e7d8ec5-a24f-51dc-97f5-d9fd91f96cec','Trifolium reflexum Linnaeus','Linnaeus',0,2,'06e1a2f0-aaff-5367-9bd9-bbb74522c905','Trifolium reflexum','06e1a2f0-aaff-5367-9bd9-bbb74522c905','Trifolium reflexum','43d6141b-3ce7-5bce-9b7a-6bc62f14e62e','Trifolium reflex','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trifolium|Trifolium|Involucrarium|Trifolium reflexum','73|8|11|28|132|265|619|1782|33864|33869|5930','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('662','','','270dc7b4-a077-564f-9b34-be319100ae1d','Psoraleeae','',0,1,'270dc7b4-a077-564f-9b34-be319100ae1d','Psoraleeae','270dc7b4-a077-564f-9b34-be319100ae1d','Psoraleeae','270dc7b4-a077-564f-9b34-be319100ae1d','Psoraleeae','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Psoraleeae','73|8|11|28|132|265|662','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('5938','','','dadd27c8-f927-5d43-a76b-3b2613d9ab17','Trigonella caerulea (Linnaeus) Seringe','(Linnaeus) Seringe',0,2,'74857475-4530-541d-8a1c-52def2aaa1f8','Trigonella caerulea','74857475-4530-541d-8a1c-52def2aaa1f8','Trigonella caerulea','c33b28a1-1ff6-5699-8c28-f8a56da563ea','Trigonella caerule','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trigonella|Trigonella caerulea','73|8|11|28|132|265|619|1784|5938','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5892','','','a7cf7b03-df56-5507-a2ff-d43b14202526','Ladeania lanceolata (Pursh) A.N. Egan & Reveal','(Pursh) A.N. Egan & Reveal',0,2,'9ea63198-61f5-5f82-8156-12c0cd194800','Ladeania lanceolata','9ea63198-61f5-5f82-8156-12c0cd194800','Ladeania lanceolata','1d47dd67-d653-50da-8268-0d0c9bf598e7','Ladeania lanceolat','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Psoraleeae|Ladeania|Ladeania lanceolata','73|8|11|28|132|265|662|1958|5892','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5898','','','1e6f77f2-a75e-5818-8fd0-c8c1fc641060','Robinia viscosa Ventenat','Ventenat',0,2,'13d52fce-4bfd-58c8-9704-7c5786e0c671','Robinia viscosa','13d52fce-4bfd-58c8-9704-7c5786e0c671','Robinia viscosa','0c502c40-c49a-508a-b683-2740da13d34e','Robinia uiscos','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Robinieae|Robinia|Robinia viscosa','73|8|11|28|132|265|667|1624|5898','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1746','','','c7b31dc6-bbea-5db0-87f1-8c39423b49be','Tephrosia Persoon nom. cons.','Persoon',0,1,'09df0019-6b09-577a-8489-817f12737b85','Tephrosia','09df0019-6b09-577a-8489-817f12737b85','Tephrosia','09df0019-6b09-577a-8489-817f12737b85','Tephrosia','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Millettieae|Tephrosia','73|8|11|28|132|265|684|1746','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',4);
INSERT INTO core VALUES('488','','','0805d0fa-cb17-55cf-a9e6-ba8040d308db','Cassieae Bronn','Bronn',0,1,'82c9a0cb-c3b1-5708-b41d-2206a70adefb','Cassieae','82c9a0cb-c3b1-5708-b41d-2206a70adefb','Cassieae','82c9a0cb-c3b1-5708-b41d-2206a70adefb','Cassieae','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Caesalpinioideae|Cassieae','73|8|11|28|132|305|488','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('1928','','','814fd5b1-a66a-5883-949b-55ab78691fab','Senna Miller','Miller',0,1,'3e0bb345-38db-5f44-b9da-cdf67fc64433','Senna','3e0bb345-38db-5f44-b9da-cdf67fc64433','Senna','3e0bb345-38db-5f44-b9da-cdf67fc64433','Senna','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Caesalpinioideae|Cassieae|Senna','73|8|11|28|132|305|488|1928','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('32373','','','8b21fcf4-cee5-5e35-83f6-bbcd9866439a','Cercidoideae Azani & al.','Azani & al.',0,1,'b6ce66fe-91a3-55fc-b8d8-210d691b08d2','Cercidoideae','b6ce66fe-91a3-55fc-b8d8-210d691b08d2','Cercidoideae','b6ce66fe-91a3-55fc-b8d8-210d691b08d2','Cercidoideae','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Cercidoideae','73|8|11|28|132|32373','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('5734','','','fdc4a964-1dc0-5c42-8e74-37d80b0865b5','Gymnocladus dioicus (Linnaeus) K. Koch','(Linnaeus) K. Koch',0,2,'043c6c9c-23b3-540a-a330-ccf911c49e49','Gymnocladus dioicus','043c6c9c-23b3-540a-a330-ccf911c49e49','Gymnocladus dioicus','ddfac353-55ce-5ae2-9869-4a3850417128','Gymnocladus dioic','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Caesalpinioideae|Caesalpinieae|Gymnocladus|Gymnocladus dioicus','73|8|11|28|132|305|566|1222|5734','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32171','','','294403f6-7bbc-58ba-89f2-bac34495f65f','Cercis canadensis Linnaeus subsp. canadensis Linnaeus','Linnaeus',0,3,'bd219bf8-9985-5517-bdde-3c105d1d1214','Cercis canadensis canadensis','47551a54-3b15-5b89-8881-55c3e5d324f6','Cercis canadensis subsp. canadensis','07aab988-8d91-5a4a-a0df-c3d224a7adeb','Cercis canadens canadens','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Cercidoideae|Cercideae|Cercis|Cercis canadensis|Cercis canadensis canadensis','73|8|11|28|132|32373|499|974|5702|32171','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('9790','','','9bd7bd09-1dfa-5a3d-a219-da1f0febbd63','Polygala serpyllifolia Hose','Hose',0,2,'9870928a-8a82-5348-a2dc-765b1914469d','Polygala serpyllifolia','9870928a-8a82-5348-a2dc-765b1914469d','Polygala serpyllifolia','869f356e-e946-599c-864d-09fca7d449ad','Polygala serpyllifol','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Polygalaceae|Polygaleae|Polygala|Polygala serpyllifolia','73|8|11|28|196|654|1574|9790','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('34036','','','78cb2eb1-571a-5da2-ae71-c520668ee406','Senega subg. Senega Spach','Spach',0,1,'b7b0c5f0-a6a1-554d-a2c2-6b516ab81740','Senega','56b916c0-444e-5049-a75e-1dbbca7d9a03','Senega subgen. Senega','b7b0c5f0-a6a1-554d-a2c2-6b516ab81740','Senega','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Polygalaceae|Polygaleae|Senega|Senega','73|8|11|28|196|654|34035|34036','class|subclass|superorder|order|family|tribe|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('34039','','','c6817a42-b9f7-5f38-a5a3-d74598f0529e','Senega sect. Cruciatae J.F.B. Pastore & J.R. Abbott','J.F.B. Pastore & J.R. Abbott',0,1,'bf4e6c70-6a4b-539a-b93d-5aa79679c6ca','Cruciatae','c3a87fcb-6a48-51d2-8417-3a7bf481dbb7','Senega sect. Cruciatae','bf4e6c70-6a4b-539a-b93d-5aa79679c6ca','Cruciatae','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Polygalaceae|Polygaleae|Senega|Senega|Cruciatae','73|8|11|28|196|654|34035|34036|34039','class|subclass|superorder|order|family|tribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('34040','','','5aca517f-c6cf-5eed-be9b-6ceaa643e2c6','Senega cruciata (Linnaeus) J.F.B. Pastore & J.R. Abbott','(Linnaeus) J.F.B. Pastore & J.R. Abbott',0,2,'87af66cc-aa61-5925-a71f-8d3c42364e9a','Senega cruciata','87af66cc-aa61-5925-a71f-8d3c42364e9a','Senega cruciata','803ab2a0-7bcd-52bc-9dbd-e449fd52cde0','Senega cruciat','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Polygalaceae|Polygaleae|Senega|Senega|Cruciatae|Senega cruciata','73|8|11|28|196|654|34035|34036|34039|34040','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('803','','','43f67f51-daaf-5534-aeb6-6eb7f2589b5e','Alnus Miller','Miller',0,1,'0f9faa5e-cb68-599d-b94a-d1be44860442','Alnus','0f9faa5e-cb68-599d-b94a-d1be44860442','Alnus','0f9faa5e-cb68-599d-b94a-d1be44860442','Alnus','','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Alnus','73|8|11|29|94|262|803','class|subclass|superorder|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('3679','','','7b59ef8f-8751-5c44-8364-9b297b88ba42','Alnus rubra Bongard','Bongard',0,2,'1991d509-3310-5e86-bdf9-7d28c4be2ef9','Alnus rubra','1991d509-3310-5e86-bdf9-7d28c4be2ef9','Alnus rubra','4c6af878-d038-54a6-8ed6-3a923d7da00a','Alnus rubr','','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Alnus|Alnus rubra','73|8|11|29|94|262|803|3679','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3677','','','73746ee8-3338-519e-8757-2d2fc1e18db4','Alnus incana subsp. tenuifolia (Nuttall) Breitung','(Nuttall) Breitung',0,3,'e2f59dd7-4363-5810-8999-6f841f158f68','Alnus incana tenuifolia','74167e42-1799-5a5f-957f-33d3b153a732','Alnus incana subsp. tenuifolia','6da07b1c-a50c-5ce7-be52-564f8fdc25e0','Alnus incan tenuifol','','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Alnus|Alnus incana|Alnus incana tenuifolia','73|8|11|29|94|262|803|3676|3677','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('29223','','','60130fe6-4b84-5d66-b3d2-243c5ccea881','Alnus alnobetula (Ehrhart) K. Koch','(Ehrhart) K. Koch',0,2,'048187aa-4fc0-5c89-a5a7-3c8678040136','Alnus alnobetula','048187aa-4fc0-5c89-a5a7-3c8678040136','Alnus alnobetula','3f95aeba-1b79-5c83-92fa-70c6bd1a8f70','Alnus alnobetul','','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Alnus|Alnus alnobetula','73|8|11|29|94|262|803|29223','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('896','','','c36dcf0d-fcca-5249-a782-a43eae0c4190','Betula Linnaeus','Linnaeus',0,1,'58de9da1-9327-59b4-8e4c-017f541b76a6','Betula','58de9da1-9327-59b4-8e4c-017f541b76a6','Betula','58de9da1-9327-59b4-8e4c-017f541b76a6','Betula','','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Betula','73|8|11|29|94|262|896','class|subclass|superorder|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('29109','','','7be43789-1cf3-51a6-a871-2cc5c2d6118c','Betula murrayana B.V. Barnes & Dancik','B.V. Barnes & Dancik',0,2,'270bac57-4c43-52f4-a6c2-966908f2ba9a','Betula murrayana','270bac57-4c43-52f4-a6c2-966908f2ba9a','Betula murrayana','c3b0d8be-2152-5007-95f9-6ce38914a287','Betula murrayan','','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Betula|Aspereae|Lentae|Betula murrayana','73|8|11|29|94|262|896|33633|33634|29109','class|subclass|superorder|order|family|subfamily|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('3718','','','2a7f5f01-29ec-5e7e-b129-abde82c05042','Betula ×winteri Dugle','Dugle',0,2,'909cfdef-b25f-5ba2-9c5e-a02b3d671d14','Betula winteri','aa788fba-ada7-5ff2-898b-f8698e754c05','Betula × winteri','5ce69519-170d-52a3-8107-740b58463e6f','Betula winter','','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Betula|Betula|Betula|Betula winteri','73|8|11|29|94|262|896|33635|33636|3718','class|subclass|superorder|order|family|subfamily|genus|subgenus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('3688','','','5a82c2b3-6f63-520c-9410-f90b2a70078f','Betula kenaica W.H. Evans','W.H. Evans',0,2,'b0787b58-235f-59b8-bbf1-9311d4871bfd','Betula kenaica','b0787b58-235f-59b8-bbf1-9311d4871bfd','Betula kenaica','ea37418e-9b47-5da1-b2dd-02934db26588','Betula kenaic','','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Betula|Betula|Betula|Betula kenaica','73|8|11|29|94|262|896|33635|33636|3688','class|subclass|superorder|order|family|subfamily|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('3716','','','4d4410ff-3a9f-522b-a757-2e604d643ff0','Betula ×sargentii Dugle','Dugle',0,2,'afc93add-fdab-55e4-ae68-600cdd6d8a8d','Betula sargentii','6cb0f671-3986-5385-ad99-49753a3efec9','Betula × sargentii','5c251f61-a050-584f-b468-2b1b431e37fa','Betula sargent','','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Betula|Betula|Apterocaryon|Betula sargentii','73|8|11|29|94|262|896|33635|33637|3716','class|subclass|superorder|order|family|subfamily|genus|subgenus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('3709','','','69c51dce-1f43-5485-b489-af0a7d94fe4e','Betula ×dutillyi Lepage','Lepage',0,2,'f103bc32-9591-596b-a216-d0119aff5c03','Betula dutillyi','5ebbee11-e702-5c0e-aaab-6ae4b8b43c78','Betula × dutillyi','e19d5cb6-a2eb-5c5d-9e20-e7fa57fc04a0','Betula dutilly','','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Betula|Betula|Apterocaryon|Betula dutillyi','73|8|11|29|94|262|896|33635|33637|3709','class|subclass|superorder|order|family|subfamily|genus|subgenus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('3708','','','a37b1562-12f2-5e60-b3ab-ec8e80abc3f1','Betula ×dugleana Lepage','Lepage',0,2,'d1f7d275-6c96-52e3-ad41-e7ea53fd9930','Betula dugleana','803f9d16-9149-50cb-b3a9-1e60dc5a0251','Betula × dugleana','21623203-9b84-5128-b7af-5b4c36b20220','Betula duglean','','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Betula|Betula|Betula dugleana','73|8|11|29|94|262|896|33635|3708','class|subclass|superorder|order|family|subfamily|genus|subgenus|species','species','0','0','0','',3);
INSERT INTO core VALUES('3714','','','ba4debaf-3873-5c8b-9137-49b335eefa15','Betula ×raymundii Lepage','Lepage',0,2,'e0d9f6a1-b8f1-5ede-a62c-664e21c5aa6f','Betula raymundii','e71259c3-e903-5fa3-a115-5d4fa7e1176c','Betula × raymundii','1f2679a0-51de-52dd-a33a-aa2c7195337a','Betula raymund','','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Betula|Betula|Betula raymundii','73|8|11|29|94|262|896|33635|3714','class|subclass|superorder|order|family|subfamily|genus|subgenus|species','species','0','0','0','',3);
INSERT INTO core VALUES('26177','','','37d0f580-251e-5a0f-927f-716c45b6b174','Betula ×commixta Sargent','Sargent',0,2,'23bc3783-7db0-51b2-a222-b06855399493','Betula commixta','7e711b18-adce-58a5-b957-d7e1f8d3846f','Betula × commixta','e660d837-3906-52a1-9b98-8da280ecbb93','Betula commixt','','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Betula|Betula|Betula commixta','73|8|11|29|94|262|896|33635|26177','class|subclass|superorder|order|family|subfamily|genus|subgenus|species','species','0','0','0','',3);
INSERT INTO core VALUES('12857','','','80cc1897-7c31-5ef4-badb-c32a628016dd','Betula ×ungavensis Lepage','Lepage',0,2,'ff50deb8-dec7-53a2-94ad-086d0d1a9c7b','Betula ungavensis','2f9b9de0-6239-5e4e-a0fe-c9726d6262b5','Betula × ungavensis','fa958413-a23d-52a2-84fa-dbeea6a748d1','Betula ungauens','','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Betula|Betula|Betula ungavensis','73|8|11|29|94|262|896|33635|12857','class|subclass|superorder|order|family|subfamily|genus|subgenus|species','species','0','0','0','',3);
INSERT INTO core VALUES('952','','','f3f2cd52-a258-513c-9887-87959e59b5c1','Carpinus Linnaeus','Linnaeus',0,1,'9ece584c-e468-5918-af22-f831417dffcb','Carpinus','9ece584c-e468-5918-af22-f831417dffcb','Carpinus','9ece584c-e468-5918-af22-f831417dffcb','Carpinus','','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Coryloideae|Carpinus','73|8|11|29|94|303|952','class|subclass|superorder|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('3721','','','8ea59ea4-205b-5fc1-b5db-232e55a3ccd0','Corylus americana Walter','Walter',0,2,'56a0e286-32b5-5663-ab20-bdc79179bcfb','Corylus americana','56a0e286-32b5-5663-ab20-bdc79179bcfb','Corylus americana','5b91e551-39cf-5c4b-8fd7-11011df805ed','Corylus american','','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Coryloideae|Corylus|Corylus americana','73|8|11|29|94|303|1041|3721','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1494','','','b3dd2337-6737-577d-85ae-3e42ab3e272f','Ostrya Scopoli','Scopoli',0,1,'a29d613d-251f-5334-a57f-6f714aa26852','Ostrya','a29d613d-251f-5334-a57f-6f714aa26852','Ostrya','a29d613d-251f-5334-a57f-6f714aa26852','Ostrya','','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Coryloideae|Ostrya','73|8|11|29|94|303|1494','class|subclass|superorder|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1609','','','807a4ad3-30c2-500e-a0b8-2f0271bda30e','Quercus Linnaeus','Linnaeus',0,1,'d7d343c3-7523-5477-8826-49b8808ca614','Quercus','d7d343c3-7523-5477-8826-49b8808ca614','Quercus','d7d343c3-7523-5477-8826-49b8808ca614','Quercus','','Equisetopsida|Magnoliidae|Rosanae|Fagales|Fagaceae|Quercoideae|Quercus','73|8|11|29|133|307|1609','class|subclass|superorder|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('5968','','','f0590014-bea0-5df3-b60c-719a77b7aed4','Quercus prinoides Willdenow','Willdenow',0,2,'582a3a50-0cbb-500c-958d-759f001545f4','Quercus prinoides','582a3a50-0cbb-500c-958d-759f001545f4','Quercus prinoides','f7fe8596-4192-52b8-be6b-56d00ce75fc0','Quercus prinoid','','Equisetopsida|Magnoliidae|Rosanae|Fagales|Fagaceae|Quercoideae|Quercus|Quercus|Quercus prinoides','73|8|11|29|133|307|1609|2170|5968','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5969','','','d651c1e3-509b-53d7-bfce-a497ccd26394','Quercus robur Linnaeus','Linnaeus',0,2,'b9849dcb-1d61-5c27-8a6b-93827aea28d8','Quercus robur','b9849dcb-1d61-5c27-8a6b-93827aea28d8','Quercus robur','b9849dcb-1d61-5c27-8a6b-93827aea28d8','Quercus robur','','Equisetopsida|Magnoliidae|Rosanae|Fagales|Fagaceae|Quercoideae|Quercus|Quercus|Quercus robur','73|8|11|29|133|307|1609|2170|5969','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5967','','','fcaec7dd-f2fc-5c73-85ee-e4f769198e5c','Quercus palustris Münchhausen','Münchhausen',0,2,'0eabc269-0446-55f0-8691-07ee18ac3e91','Quercus palustris','0eabc269-0446-55f0-8691-07ee18ac3e91','Quercus palustris','2bdde4af-9fdb-5f10-8e39-98eaf93a767f','Quercus palustr','','Equisetopsida|Magnoliidae|Rosanae|Fagales|Fagaceae|Quercoideae|Quercus|Lobatae|Quercus palustris','73|8|11|29|133|307|1609|2171|5967','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5975','','','e6845f43-89b8-5937-8d62-76684793c962','Quercus ×hawkinsii Sudworth','Sudworth',0,2,'88729c72-3c2b-5a9c-8576-ad4aff7685c5','Quercus hawkinsii','d0cff182-70c5-5225-b573-81f0591991fb','Quercus × hawkinsii','fe132b05-3d7f-5210-8869-a785eb1d1040','Quercus hawkins','','Equisetopsida|Magnoliidae|Rosanae|Fagales|Fagaceae|Quercoideae|Quercus|Lobatae|Quercus hawkinsii','73|8|11|29|133|307|1609|2171|5975','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('336','','','74ec3cd6-6201-58df-bbbd-e110b01475e2','Fagoideae','',0,1,'74ec3cd6-6201-58df-bbbd-e110b01475e2','Fagoideae','74ec3cd6-6201-58df-bbbd-e110b01475e2','Fagoideae','74ec3cd6-6201-58df-bbbd-e110b01475e2','Fagoideae','','Equisetopsida|Magnoliidae|Rosanae|Fagales|Fagaceae|Fagoideae','73|8|11|29|133|336','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('5971','','','b53d1b77-efa8-514a-ae19-0315b61abda1','Quercus shumardii Buckley','Buckley',0,2,'565946c7-d1aa-5bb1-8e85-479dcf7b9cf4','Quercus shumardii','565946c7-d1aa-5bb1-8e85-479dcf7b9cf4','Quercus shumardii','d34582dc-1558-59c6-b132-31f63af2a82a','Quercus shumard','','Equisetopsida|Magnoliidae|Rosanae|Fagales|Fagaceae|Quercoideae|Quercus|Lobatae|Quercus shumardii','73|8|11|29|133|307|1609|2171|5971','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6235','','','17945e15-c0a8-5f4e-a930-e73859d7a492','Carya cordiformis (Wangenheim) K. Koch','(Wangenheim) K. Koch',0,2,'f449ba89-34a9-5e88-a25e-8a86e825988d','Carya cordiformis','f449ba89-34a9-5e88-a25e-8a86e825988d','Carya cordiformis','f2d7b468-305c-5d3e-9b73-aa822743c1d0','Carya cordiform','','Equisetopsida|Magnoliidae|Rosanae|Fagales|Juglandaceae|Juglandoideae|Hicorieae|Carya|Carya cordiformis','73|8|11|29|149|304|487|955|6235','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6238','','','cec200bb-c498-5a22-b1fc-8f16901c3194','Carya ovata (Miller) K. Koch var. ovata (Miller) K. Koch','(Miller) K. Koch',0,3,'c2549cf7-2d03-5613-9c22-45a60984c14f','Carya ovata ovata','0162c925-bfab-5b09-bfd9-19746748ab5a','Carya ovata var. ovata','77d86d21-ed4b-59db-a555-8e3088a67d38','Carya ouat ouat','','Equisetopsida|Magnoliidae|Rosanae|Fagales|Juglandaceae|Juglandoideae|Hicorieae|Carya|Carya ovata|Carya ovata ovata','73|8|11|29|149|304|487|955|6239|6238','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('1447','','','1cf0671f-2b96-550e-a331-8b334e769d3d','Myrica Linnaeus','Linnaeus',0,1,'22d0cc15-97d1-5b21-9fb4-61c1b97381f0','Myrica','22d0cc15-97d1-5b21-9fb4-61c1b97381f0','Myrica','22d0cc15-97d1-5b21-9fb4-61c1b97381f0','Myrica','','Equisetopsida|Magnoliidae|Rosanae|Fagales|Myricaceae|Myricoideae|Myrica','73|8|11|29|173|316|1447','class|subclass|superorder|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('6681','','','93bff0f2-2145-562a-9e66-d90e9e495e2d','Morella pensylvanica (Mirbel) Kartesz','(Mirbel) Kartesz',0,2,'0483d0cc-6625-5f31-a0d6-cdf6980396fb','Morella pensylvanica','0483d0cc-6625-5f31-a0d6-cdf6980396fb','Morella pensylvanica','2bc572d6-2a4e-5198-a083-734644d7272a','Morella pensyluanic','','Equisetopsida|Magnoliidae|Rosanae|Fagales|Myricaceae|Myricoideae|Morella|Morella pensylvanica','73|8|11|29|173|316|1862|6681','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1203','','','2a551018-bb43-5ce0-abc4-cd758294dd1b','Geranium Linnaeus','Linnaeus',0,1,'9f210835-ab47-532d-87d1-b7120a944238','Geranium','9f210835-ab47-532d-87d1-b7120a944238','Geranium','9f210835-ab47-532d-87d1-b7120a944238','Geranium','','Equisetopsida|Magnoliidae|Rosanae|Geraniales|Geraniaceae|Geranium','73|8|11|31|136|1203','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('6035','','','d244fb33-4ced-5391-82a4-3e5e00ed8eb3','Erodium cicutarium (Linnaeus) L''Héritier ex Aiton','(Linnaeus) L''Héritier ex Aiton',0,2,'78fb02e0-09ba-58da-8ca3-7b59ea4b5a24','Erodium cicutarium','78fb02e0-09ba-58da-8ca3-7b59ea4b5a24','Erodium cicutarium','4229e350-e56c-59dd-80af-82c0fa96b528','Erodium cicutari','','Equisetopsida|Magnoliidae|Rosanae|Geraniales|Geraniaceae|Erodium|Erodium cicutarium','73|8|11|31|136|1155|6035','class|subclass|superorder|order|family|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('6042','','','eb2cb114-3c1f-545e-9d61-e2f1c18f0ea3','Geranium maculatum Linnaeus','Linnaeus',0,2,'55a390ca-b1da-5dac-8db0-e03e3c3b9397','Geranium maculatum','55a390ca-b1da-5dac-8db0-e03e3c3b9397','Geranium maculatum','38b97f48-7951-5628-911a-f0f9c804031a','Geranium maculat','','Equisetopsida|Magnoliidae|Rosanae|Geraniales|Geraniaceae|Geranium|Geranium maculatum','73|8|11|31|136|1203|6042','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6051','','','3fca45fd-8b7c-5887-aa37-a220d743a0bd','Geranium sanguineum Linnaeus','Linnaeus',0,2,'8469f2b3-c0fe-52f0-a518-1b761c9672f7','Geranium sanguineum','8469f2b3-c0fe-52f0-a518-1b761c9672f7','Geranium sanguineum','4bbc5b5e-99db-5809-97bd-6ab6f80e1159','Geranium sanguine','','Equisetopsida|Magnoliidae|Rosanae|Geraniales|Geraniaceae|Geranium|Geranium sanguineum','73|8|11|31|136|1203|6051','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6047','','','8315ec54-0eb9-5b89-81ec-4c8b2f14b77e','Geranium pyrenaicum Burman f. subsp. pyrenaicum Burman f.','Burman f.',0,3,'e4816cdc-8731-5276-acae-66bfaaf0b50d','Geranium pyrenaicum pyrenaicum','8c321a36-ed7e-5bce-a7e7-b9769e8d4a77','Geranium pyrenaicum subsp. pyrenaicum','4b8deff5-25a7-57ac-9e54-a60b5c9a9457','Geranium pyrenaic pyrenaic','','Equisetopsida|Magnoliidae|Rosanae|Geraniales|Geraniaceae|Geranium|Geranium pyrenaicum|Geranium pyrenaicum pyrenaicum','73|8|11|31|136|1203|6048|6047','class|subclass|superorder|order|family|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('1126','','','49ad7524-f756-54e6-9084-a2a58363cf75','Elatine Linnaeus','Linnaeus',0,1,'62bf39f8-7f72-5de2-83c6-9bd8839ddc73','Elatine','62bf39f8-7f72-5de2-83c6-9bd8839ddc73','Elatine','62bf39f8-7f72-5de2-83c6-9bd8839ddc73','Elatine','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Elatinaceae|Elatine','73|8|11|42|127|1126','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('5462','','','b716ce4d-bcb6-5d70-af84-c8d3f8964dca','Elatine hydropiper Linnaeus','Linnaeus',0,2,'8bf18c69-a2c3-5daf-9db6-a503d0576064','Elatine hydropiper','8bf18c69-a2c3-5daf-9db6-a503d0576064','Elatine hydropiper','8bf18c69-a2c3-5daf-9db6-a503d0576064','Elatine hydropiper','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Elatinaceae|Elatine|Elatine hydropiper','73|8|11|42|127|1126|5462','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9597','','','bf0414da-fbc1-5bd1-aff6-9fccf446bc4f','Elatine ojibwayensis Garneau','Garneau',0,2,'cc9f9913-00a3-55fc-a254-b627cf7fa16b','Elatine ojibwayensis','cc9f9913-00a3-55fc-a254-b627cf7fa16b','Elatine ojibwayensis','9f7966e1-a1c5-53d9-a8c8-5417ad028f5f','Elatine oiibwayens','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Elatinaceae|Elatine|Elatine ojibwayensis','73|8|11|42|127|1126|9597','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5465','','','95d7086f-3c43-5abf-96e8-61e70a955bd4','Elatine americana (Pursh) Arnott','(Pursh) Arnott',0,2,'c3b8e514-a2e9-5a31-83e4-1dbfba9e4aca','Elatine americana','c3b8e514-a2e9-5a31-83e4-1dbfba9e4aca','Elatine americana','2dc695db-ee3d-57d2-9e8a-0be60fc8f347','Elatine american','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Elatinaceae|Elatine|Elatine americana','73|8|11|42|127|1126|5465','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('767','','','08582dbe-7815-56f7-844c-b3700e0862a9','Acalypha Linnaeus','Linnaeus',0,1,'93c5fb6b-52a8-5c45-9502-0fb7fbafb89c','Acalypha','93c5fb6b-52a8-5c45-9502-0fb7fbafb89c','Acalypha','93c5fb6b-52a8-5c45-9502-0fb7fbafb89c','Acalypha','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Acalyphoideae|Acalypheae|Acalypha','73|8|11|42|131|243|391|767','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1052','','','3a320a58-5246-5678-a240-6ba1dd1d0f81','Croton Linnaeus','Linnaeus',0,1,'aa2caeb1-c773-508e-b1d3-75a64d3f8426','Croton','aa2caeb1-c773-508e-b1d3-75a64d3f8426','Croton','aa2caeb1-c773-508e-b1d3-75a64d3f8426','Croton','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Crotonoideae|Crotoneae|Croton','73|8|11|42|131|322|524|1052','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1164','','','c3f5bfae-bb33-5990-95b0-960e353bd588','Euphorbia Linnaeus','Linnaeus',0,1,'20aafc73-d1c4-573e-970c-31acfaf5def1','Euphorbia','20aafc73-d1c4-573e-970c-31acfaf5def1','Euphorbia','20aafc73-d1c4-573e-970c-31acfaf5def1','Euphorbia','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia','73|8|11|42|131|335|553|1164','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('5604','','','729d0215-8337-5490-aa52-e5d24c73a7dd','Euphorbia cyparissias Linnaeus','Linnaeus',0,2,'5be7a377-4fae-587a-aba2-f47f37112296','Euphorbia cyparissias','5be7a377-4fae-587a-aba2-f47f37112296','Euphorbia cyparissias','3c1b9ab5-20c0-5251-9bf6-c49c31a5beef','Euphorbia cyparissi','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Esula|Euphorbia cyparissias','73|8|11|42|131|335|553|1164|26069|5604','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21750','','','937c788f-c66d-5ee3-b42a-fce600107874','Euphorbia virgata Waldstein & Kitaibel','Waldstein & Kitaibel',0,2,'1a93aba3-3819-5acc-8dab-4859da82dffe','Euphorbia virgata','1a93aba3-3819-5acc-8dab-4859da82dffe','Euphorbia virgata','20e7930c-45cb-5f5c-a8df-eaf6d5f1673b','Euphorbia uirgat','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Esula|Euphorbia virgata','73|8|11|42|131|335|553|1164|26069|21750','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5611','','','5562268c-3bd4-50e4-8362-39a4fc95e6be','Euphorbia lathyris Linnaeus','Linnaeus',0,2,'bdcb1156-27a2-5f34-a48c-186fb6a74b47','Euphorbia lathyris','bdcb1156-27a2-5f34-a48c-186fb6a74b47','Euphorbia lathyris','52efe96c-8bb0-583b-a8be-bc764afae652','Euphorbia lathyr','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Esula|Euphorbia lathyris','73|8|11|42|131|335|553|1164|26069|5611','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29155','','','cc78b39a-fab5-5f3b-b9f8-ffbc836997e6','Euphorbia ×pseudolucida Schur','Schur',0,2,'3a9296e7-0d5c-5315-9000-4f7efa9bd09f','Euphorbia pseudolucida','5e97caa3-223b-54f4-b32b-dea808c39ca6','Euphorbia × pseudolucida','20d583ed-5618-56b2-874d-0017b861d4ab','Euphorbia pseudolucid','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Esula|Euphorbia pseudolucida','73|8|11|42|131|335|553|1164|26069|29155','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',3);
INSERT INTO core VALUES('5612','','','c4e52aaf-2e6b-558f-83f8-56d5d3820b31','Euphorbia lucida Waldstein & Kitamura','Waldstein & Kitamura',0,2,'71987e65-55a8-5bbf-ac43-bb23877ac936','Euphorbia lucida','71987e65-55a8-5bbf-ac43-bb23877ac936','Euphorbia lucida','3bc7936a-9308-55bf-a355-f7bd7ce7e975','Euphorbia lucid','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Esula|Euphorbia lucida','73|8|11|42|131|335|553|1164|26069|5612','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5592','','','a1e1fd12-8cef-5157-bfc0-628dd7a07e05','Euphorbia maculata Linnaeus','Linnaeus',0,2,'cb289c1d-0d12-5eb5-a5a9-568ae1f273bb','Euphorbia maculata','cb289c1d-0d12-5eb5-a5a9-568ae1f273bb','Euphorbia maculata','a6d8bfe6-c9f3-53bf-a640-c300fa26cc7e','Euphorbia maculat','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Chamaesyce|Anisophyllum|Euphorbia maculata','73|8|11|42|131|335|553|1164|26573|26055|5592','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5591','','','54896c9a-a0ea-5a25-b733-70818bd040fb','Euphorbia humistrata Engelmann ex A. Gray','Engelmann ex A. Gray',0,2,'fe1d68fd-0658-5430-a6af-50ae63a3d47a','Euphorbia humistrata','fe1d68fd-0658-5430-a6af-50ae63a3d47a','Euphorbia humistrata','d6b3ea1d-5874-50cf-928e-781c4ad27451','Euphorbia humistrat','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Chamaesyce|Anisophyllum|Euphorbia humistrata','73|8|11|42|131|335|553|1164|26573|26055|5591','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('26574','','','8d2146f1-308d-5f93-a12c-9f62ec082bfa','Euphorbia sect. Poinsettia (Graham) Baillon','(Graham) Baillon',0,1,'6459498c-43b3-50a2-9e14-959b813cd928','Poinsettia','c8f10f13-1982-526a-bfe2-91eddca1a8a0','Euphorbia sect. Poinsettia','6459498c-43b3-50a2-9e14-959b813cd928','Poinsettia','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Chamaesyce|Poinsettia','73|8|11|42|131|335|553|1164|26573|26574','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('587','','','ab09ab9f-bcbc-5077-8d25-3e2b9c3307a1','Hypericeae','',0,1,'ab09ab9f-bcbc-5077-8d25-3e2b9c3307a1','Hypericeae','ab09ab9f-bcbc-5077-8d25-3e2b9c3307a1','Hypericeae','ab09ab9f-bcbc-5077-8d25-3e2b9c3307a1','Hypericeae','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae','73|8|11|42|145|587','class|subclass|superorder|order|family|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('6169','','','6028fd78-fe0e-512a-a9ab-10069c88ca98','Hypericum ×dissimulatum E.P. Bicknell','E.P. Bicknell',0,2,'0b9c3c99-66c7-5fa9-a294-2796e48e68b9','Hypericum dissimulatum','efae3fbf-e9b0-54fd-8b33-c98a44e87107','Hypericum × dissimulatum','6dae2149-dfbd-5335-a2cd-557e50da85d6','Hypericum dissimulat','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Brathys|Hypericum dissimulatum','73|8|11|42|145|587|1275|2172|6169','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('6160','','','f50c943c-a622-5448-88fe-b0bd56d842ed','Hypericum mutilum Linnaeus','Linnaeus',0,2,'b54102db-4fe6-5b50-a5b0-98de8cbd4f11','Hypericum mutilum','b54102db-4fe6-5b50-a5b0-98de8cbd4f11','Hypericum mutilum','40354c58-b0e9-5139-9674-ae42a43bc451','Hypericum mutil','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Brathys|Hypericum mutilum','73|8|11|42|145|587|1275|2172|6160','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6158','','','d7e2ae66-58eb-5d8e-a9e4-d3bed69351a8','Hypericum majus (A. Gray) Britton','(A. Gray) Britton',0,2,'29566d61-44e3-59f9-b2a6-192c89b47b69','Hypericum majus','29566d61-44e3-59f9-b2a6-192c89b47b69','Hypericum majus','83c7e419-30a9-5509-be9a-9143d5a3cac9','Hypericum ma','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Brathys|Hypericum majus','73|8|11|42|145|587|1275|2172|6158','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6164','','','26c24cdf-9aad-571b-a276-c66a5a557a31','Hypericum prolificum Linnaeus','Linnaeus',0,2,'07771bc3-1109-563b-a6dd-3bbb7473e618','Hypericum prolificum','07771bc3-1109-563b-a6dd-3bbb7473e618','Hypericum prolificum','368f5ac6-803c-5e89-bf26-1bb522e34901','Hypericum prolific','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Myriandra|Hypericum prolificum','73|8|11|42|145|587|1275|2174|6164','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6153','','','77cead05-88c7-506d-bfc5-c27c2e0dfcf2','Hypericum ellipticum Hooker','Hooker',0,2,'4c110ae8-00b8-5c57-85d0-09713046b592','Hypericum ellipticum','4c110ae8-00b8-5c57-85d0-09713046b592','Hypericum ellipticum','9603bc5d-6363-5ac2-8aba-9b889fc9f392','Hypericum elliptic','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Myriandra|Hypericum ellipticum','73|8|11|42|145|587|1275|2174|6153','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6156','','','35ecf660-c693-5bcf-9bce-249d27678522','Hypericum maculatum subsp. obtusiusculum (Tourlet) Hayek','(Tourlet) Hayek',0,3,'37b0a948-8b80-5eeb-ba93-8085bff4402b','Hypericum maculatum obtusiusculum','8d43a09a-097a-59fa-9972-8057c210eb85','Hypericum maculatum subsp. obtusiusculum','f193542b-2a6a-5b43-a219-685247deef72','Hypericum maculat obtusiuscul','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Hypericum|Hypericum maculatum|Hypericum maculatum obtusiusculum','73|8|11|42|145|587|1275|2175|6157|6156','class|subclass|superorder|order|family|tribe|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('25469','','','893d74c7-f6ba-58e7-9cca-b00b1a69140c','Hypericum fraseri (Spach) Steudel','(Spach) Steudel',0,2,'5a61e1e5-a3b7-52ea-a095-12c59b744ebd','Hypericum fraseri','5a61e1e5-a3b7-52ea-a095-12c59b744ebd','Hypericum fraseri','bb7e9ff9-68ae-5ca3-b4eb-60dc8e050a7b','Hypericum fraser','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Hypericum fraseri','73|8|11|42|145|587|1275|25469','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29123','','','c986ea8b-e018-58a7-9931-cfb66e456005','Hypericum calycinum Linnaeus','Linnaeus',0,2,'1368a96c-d1e0-5249-8ab1-70ef5012824e','Hypericum calycinum','1368a96c-d1e0-5249-8ab1-70ef5012824e','Hypericum calycinum','bfa55096-537b-5d48-a26b-58c5b32eaf18','Hypericum calycin','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Ascyreia|Hypericum calycinum','73|8|11|42|145|587|1275|29238|29123','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6551','','','6f8ed7a6-08d6-56c5-bb91-920bf6a79cc5','Linum lewisii Pursh','Pursh',0,2,'e798b4d9-ec81-569d-b123-abd4b92ba436','Linum lewisii','e798b4d9-ec81-569d-b123-abd4b92ba436','Linum lewisii','6ecf1a80-fb2b-5ca3-aa0c-f7fa315162c0','Linum lewis','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Linaceae|Linoideae|Linum|Linum|Linum lewisii','73|8|11|42|157|28610|1353|28588|6551','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6547','','','7b13298e-6422-54f8-82d6-fc462093e012','Linum austriacum Linnaeus','Linnaeus',0,2,'d9705109-589d-597b-b89e-68a1454e1b40','Linum austriacum','d9705109-589d-597b-b89e-68a1454e1b40','Linum austriacum','f55ec0ff-a6d4-5883-bcf5-7eaeb5160daa','Linum austriac','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Linaceae|Linoideae|Linum|Linum|Linum austriacum','73|8|11|42|157|28610|1353|28588|6547','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6554','','','04865afd-ae5d-5fc1-a117-cb18fbde53f9','Linum medium (Planchon) Britton','(Planchon) Britton',0,2,'348628b4-80f1-5fb7-affc-b593ec2a2352','Linum medium','348628b4-80f1-5fb7-affc-b593ec2a2352','Linum medium','36c1e6bd-dfac-54e5-9208-d67e15cfce2a','Linum medi','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Linaceae|Linoideae|Linum|Linopsis|Linum medium','73|8|11|42|157|28610|1353|28593|6554','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('17122','','','ca538285-ad7e-559d-9a34-c97828e84803','Linum rigidum Pursh var. rigidum Pursh','Pursh',0,3,'2797481e-e83b-542d-8b67-10b9898b556f','Linum rigidum rigidum','9cace53f-a2cc-536b-9448-fa9938969dbe','Linum rigidum var. rigidum','9070fe2e-b2ac-5f31-9f70-076202b07899','Linum rigid rigid','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Linaceae|Linoideae|Linum|Linopsis|Linum rigidum|Linum rigidum rigidum','73|8|11|42|157|28610|1353|28593|6557|17122','class|subclass|superorder|order|family|subfamily|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('6557','','','f2391243-963a-573d-a09d-f87986685da2','Linum rigidum Pursh','Pursh',0,2,'bf801483-2559-528c-b78d-d7b780c3091e','Linum rigidum','bf801483-2559-528c-b78d-d7b780c3091e','Linum rigidum','9d709ec1-c255-5dc9-84ae-04a9b6f21edf','Linum rigid','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Linaceae|Linoideae|Linum|Linopsis|Linum rigidum','73|8|11|42|157|28610|1353|28593|6557','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('194','','','6b8e5217-ba6e-56be-8bed-def51be5fcac','Podostemaceae Richard ex C. Agardh','Richard ex C. Agardh',0,1,'a24161c0-d31c-5e82-b0eb-cfb88bcb767b','Podostemaceae','a24161c0-d31c-5e82-b0eb-cfb88bcb767b','Podostemaceae','a24161c0-d31c-5e82-b0eb-cfb88bcb767b','Podostemaceae','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Podostemaceae','73|8|11|42|194','class|subclass|superorder|order|family','family','0','0','0','',2);
INSERT INTO core VALUES('9052','','','d69ea401-e788-5cde-be7b-2a08678996ce','Populus nigra Linnaeus','Linnaeus',0,2,'438bcfd0-326c-53ee-a7d1-a869b5cf620d','Populus nigra','438bcfd0-326c-53ee-a7d1-a869b5cf620d','Populus nigra','1cf19859-9ce3-5357-8a9a-a8269c77ad9d','Populus nigr','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Populus|Populus nigra','73|8|11|42|211|658|1583|9052','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9046','','','2976830b-54d5-570f-b7e0-27ceb5ec0d17','Populus deltoides W. Bartram ex Marshall subsp. deltoides W. Bartram ex Marshall','W. Bartram ex Marshall',0,3,'05496e1a-79a9-5800-a605-5de0e5f6654e','Populus deltoides deltoides','ce836618-8099-5cba-bc61-6ca4296943e6','Populus deltoides subsp. deltoides','893b8cfc-c4a6-51a0-88b4-c879404edcac','Populus deltoid deltoid','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Populus|Aigeiros|Populus deltoides|Populus deltoides deltoides','73|8|11|42|211|658|1583|2289|9047|9046','class|subclass|superorder|order|family|tribe|genus|section|species|subspecies','subspecies','0','0','0','',2);
INSERT INTO core VALUES('9801','','','83029303-dfa1-5f09-affc-9d8c5a4ea9c5','Populus deltoides var. monilifera × Populus tremuloides','',0,0,'7d358fe7-3a3f-5fef-87ba-8f4b755921cb','Populus deltoides monilifera × Populus tremuloides','83029303-dfa1-5f09-affc-9d8c5a4ea9c5','Populus deltoides var. monilifera × Populus tremuloides','1e79458a-0101-5e50-bce8-c05be3592c1b','Populus deltoid monilifer × Populus tremuloid','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Populus|Intersectional|Populus deltoides monilifera × Populus tremuloides','73|8|11|42|211|658|1583|2292|9801','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('2288','','','439bad66-70e3-5307-945f-ae400e0ff7ce','Populus sect. Tacamahaca Spach','Spach',0,1,'6c07fac0-a98e-5e97-851a-64783ba70189','Tacamahaca','a12cecc0-ac60-5913-87c1-1e1b5d558fd2','Populus sect. Tacamahaca','6c07fac0-a98e-5e97-851a-64783ba70189','Tacamahaca','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Populus|Tacamahaca','73|8|11|42|211|658|1583|2288','class|subclass|superorder|order|family|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('9055','','','a746dfe1-64b5-5d66-bb06-9719e56c1dc1','Populus ×berolinensis (K. Koch) Dippel','(K. Koch) Dippel',0,2,'ef36e940-b8bd-5490-8e71-c144fef888b0','Populus berolinensis','402580a9-e4b4-57b5-8ead-12fc40f5efa5','Populus × berolinensis','90380e8b-fba9-582e-91ec-62e073455ac8','Populus berolinens','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Populus|Populus berolinensis','73|8|11|42|211|658|1583|9055','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('9610','','','a00d4423-0f49-5e88-a305-68ec9558d20b','Salix barclayi × Salix commutata','',0,0,'a00d4423-0f49-5e88-a305-68ec9558d20b','Salix barclayi × Salix commutata','a00d4423-0f49-5e88-a305-68ec9558d20b','Salix barclayi × Salix commutata','a1872d78-9a69-577c-8c32-c88f160f46d3','Salix barclay × Salix commutat','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Salix barclayi × Salix commutata','73|8|11|42|211|658|1639|9610','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('9621','','','e3dbd702-6a32-55a7-9757-e72e115cb360','Salix calcicola var. calcicola × Salix richardsonii','',0,0,'7fed7c70-0cb0-5240-a1b7-2e34724ca0d7','Salix calcicola calcicola × Salix richardsonii','e3dbd702-6a32-55a7-9757-e72e115cb360','Salix calcicola var. calcicola × Salix richardsonii','9ce328de-ed25-5dce-9ff6-d53c17c20882','Salix calcicol calcicol × Salix richardson','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Salix calcicola calcicola × Salix richardsonii','73|8|11|42|211|658|1639|9621','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('9848','','','a394d9ad-2a58-5446-8e5a-60fbbf8378a8','Salix arctica × Salix polaris','',0,0,'a394d9ad-2a58-5446-8e5a-60fbbf8378a8','Salix arctica × Salix polaris','a394d9ad-2a58-5446-8e5a-60fbbf8378a8','Salix arctica × Salix polaris','258aebeb-5b41-51e3-b702-c6433337d38c','Salix arctic × Salix polar','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Salix arctica × Salix polaris','73|8|11|42|211|658|1639|2056|9848','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',2);
INSERT INTO core VALUES('9853','','','1385ae64-41d3-5e4e-9237-7a58f6ddfc90','Salix glauca var. cordifolia × Salix pedicellaris','',0,0,'76219660-ff35-5db3-968b-3064f9e5faf4','Salix glauca cordifolia × Salix pedicellaris','1385ae64-41d3-5e4e-9237-7a58f6ddfc90','Salix glauca var. cordifolia × Salix pedicellaris','0b3514f9-edb6-52ad-9a53-d3d4f9a108c4','Salix glauc cordifol × Salix pedicellar','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Salix glauca cordifolia × Salix pedicellaris','73|8|11|42|211|658|1639|2056|9853','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',2);
INSERT INTO core VALUES('2297','','','910d5e69-b9cf-5f84-b946-bcd71f42a158','Salix sect. Diplodictyae C.K. Schneider','C.K. Schneider',0,1,'166907c8-d321-5845-8964-0ca28fda72ca','Diplodictyae','5b4de19c-ca20-5e85-8f47-fb090249ebb4','Salix sect. Diplodictyae','166907c8-d321-5845-8964-0ca28fda72ca','Diplodictyae','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Diplodictyae','73|8|11|42|211|658|1639|2056|2297','class|subclass|superorder|order|family|tribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('9163','','','3f6398fa-2981-5f00-a111-cca83cd6311a','Salix sphenophylla A.K. Skvortsov','A.K. Skvortsov',0,2,'e2152168-dd7f-53a4-a272-fe4722232a22','Salix sphenophylla','e2152168-dd7f-53a4-a272-fe4722232a22','Salix sphenophylla','17c366aa-d159-5042-a7de-b817a5b71d18','Salix sphenophyll','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Diplodictyae|Salix sphenophylla','73|8|11|42|211|658|1639|2056|2297|9163','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9082','','','debd0b6f-602b-50ae-88cb-904a04d1d63b','Salix brachycarpa Nuttall','Nuttall',0,2,'13f894ea-f855-5732-a65f-65f602485abe','Salix brachycarpa','13f894ea-f855-5732-a65f-65f602485abe','Salix brachycarpa','47f54b4c-711f-5f34-b2c9-0c9094c87842','Salix brachycarp','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Glaucae|Salix brachycarpa','73|8|11|42|211|658|1639|2056|2305|9082','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9113','','','fa2662f6-8ac8-52f1-b8ce-662ee7c607b6','Salix glauca var. villosa (D. Don ex Hooker) A.E. Murray','(D. Don ex Hooker) A.E. Murray',0,3,'c0cefb62-1c03-50ef-9f8b-e9e02cb1311b','Salix glauca villosa','8b6031e4-0f3f-52fa-9a3e-ced68f2f0824','Salix glauca var. villosa','f0756f0d-601f-50c9-855e-bc11df212f14','Salix glauc uillos','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Glaucae|Salix glauca|Salix glauca villosa','73|8|11|42|211|658|1639|2056|2305|9110|9113','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',2);
INSERT INTO core VALUES('9156','','','558a58e2-9ff7-5414-bfbc-4f4b87043997','Salix rotundifolia Trautvetter var. rotundifolia Trautvetter','Trautvetter',0,3,'b22aad51-97c0-51ef-a1ce-1351f6b6e646','Salix rotundifolia rotundifolia','94f053ab-368b-51ed-95d1-aeeb243c379e','Salix rotundifolia var. rotundifolia','cf91a563-449d-5eb6-8ada-a7e07fadc944','Salix rotundifol rotundifol','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Herbella|Salix rotundifolia|Salix rotundifolia rotundifolia','73|8|11|42|211|658|1639|2056|2313|9155|9156','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('9603','','','2ef75555-c654-5d01-a6a5-41d4386ab838','Salix ×hebecarpa (Fernald) Fernald','(Fernald) Fernald',0,2,'c57a3994-5b04-5627-ac8c-5f43f6c8b932','Salix hebecarpa','f320f660-4ed3-5bfc-ac64-907690bcf5a2','Salix × hebecarpa','83a3f695-1c44-5c11-b183-0e0e4d4895d0','Salix hebecarp','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Myrtilloides|Salix hebecarpa','73|8|11|42|211|658|1639|2056|2300|9603','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('9151','','','0b7e779f-d127-5439-b9ba-75cc12bd6916','Salix raupii Argus','Argus',0,2,'7ea789e3-7e3c-5d39-a2be-b07f3130927c','Salix raupii','7ea789e3-7e3c-5d39-a2be-b07f3130927c','Salix raupii','d8b084fa-60c3-5210-9775-aee16f84b0b2','Salix raup','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Myrtilloides|Salix raupii','73|8|11|42|211|658|1639|2056|2300|9151','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9070','','','5c60dfa6-840d-502c-8f66-efb104d7cef7','Salix arctophila Cockerell ex A. Heller','Cockerell ex A. Heller',0,2,'8b1edb1a-e5ff-5947-aa3a-c15900f25a6f','Salix arctophila','8b1edb1a-e5ff-5947-aa3a-c15900f25a6f','Salix arctophila','0f2ac8d4-48ea-51bb-9363-e60d27784d32','Salix arctophil','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Myrtosalix|Salix arctophila','73|8|11|42|211|658|1639|2056|2298|9070','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('9134','','','92e820ee-af8b-5ba9-a19d-8076a22709f3','Salix ovalifolia var. arctolittoralis (Hultén) Argus','(Hultén) Argus',0,3,'57fd17f1-88af-5d76-9661-cb38166a8111','Salix ovalifolia arctolittoralis','402ed05c-603c-51db-8cf5-ef2c70a8cd9e','Salix ovalifolia var. arctolittoralis','dd5fe3e9-72e3-51ed-ab36-3e9c8a42d755','Salix oualifol arctolittoral','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Ovalifoliae|Salix ovalifolia|Salix ovalifolia arctolittoralis','73|8|11|42|211|658|1639|2056|2314|9135|9134','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('9160','','','4b8c6019-463f-5f0e-97d5-308a8f56e830','Salix setchelliana C.R. Ball','C.R. Ball',0,2,'961c3569-2f7e-5bd1-ae9e-fba1099b8828','Salix setchelliana','961c3569-2f7e-5bd1-ae9e-fba1099b8828','Salix setchelliana','70a4fba5-4b0b-59be-816b-d155dc38f97d','Salix setchellian','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Setchellianae|Salix setchelliana','73|8|11|42|211|658|1639|2056|2321|9160','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9101','','','bf36f889-7f17-55d4-b038-c1a0470be129','Salix exigua Nuttall var. exigua Nuttall','Nuttall',0,3,'6a9e6c6e-f54a-5780-b5ce-1b53c3319f57','Salix exigua exigua','135f369d-9394-5a51-9060-54f7731e1f3b','Salix exigua var. exigua','2adafa8c-f4be-53a1-a2d2-5d4121ddb82e','Salix exigu exigu','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Longifoliae|Salix exigua|Salix exigua exigua','73|8|11|42|211|658|1639|2057|9102|9101','class|subclass|superorder|order|family|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('9067','','','56205466-901e-5d39-9edb-0ac2e1cf10b3','Salix amygdaloides Andersson','Andersson',0,2,'4ac94679-fde0-5f59-9f6a-82cd556188ee','Salix amygdaloides','4ac94679-fde0-5f59-9f6a-82cd556188ee','Salix amygdaloides','68a69a83-2a51-5ce7-99f6-37ac9996148d','Salix amygdaloid','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Protitea|Humboldtianae|Salix amygdaloides','73|8|11|42|211|658|1639|2055|2295|9067','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('2315','','','c79bc6a0-ba84-5574-892b-795d8841583b','Salix sect. Salicaster Dumortier','Dumortier',0,1,'6ffc5477-ca01-50f2-b2fa-b24789cfffe5','Salicaster','8c993b06-017e-5c5b-b77a-0fe24ad15de2','Salix sect. Salicaster','6ffc5477-ca01-50f2-b2fa-b24789cfffe5','Salicaster','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Salix|Salicaster','73|8|11|42|211|658|1639|2054|2315','class|subclass|superorder|order|family|tribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('2294','','','567b16d0-6f2f-5537-a91f-173b4467fdaf','Salix sect. Salix','',0,1,'6fca4193-2ca7-534a-b9c8-f4d034ede650','Salix','567b16d0-6f2f-5537-a91f-173b4467fdaf','Salix sect. Salix','6fca4193-2ca7-534a-b9c8-f4d034ede650','Salix','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Salix|Salix','73|8|11|42|211|658|1639|2054|2294','class|subclass|superorder|order|family|tribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('9123','','','4b8f92f2-c9ed-53da-aebe-19115cc0829d','Salix lasiandra Bentham var. lasiandra Bentham','Bentham',0,3,'97a9a025-ff5e-5122-b8aa-9803e452ec33','Salix lasiandra lasiandra','8eb86164-299d-5b80-b5d2-f0d1349eaccb','Salix lasiandra var. lasiandra','23065892-9f7c-575d-ac99-705398b3cdbd','Salix lasiandr lasiandr','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Salix|Salicaster|Salix lasiandra|Salix lasiandra lasiandra','73|8|11|42|211|658|1639|2054|2315|9122|9123','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('9075','','','ac05bc4e-9be0-51ff-aab1-849d37c491db','Salix babylonica Linnaeus','Linnaeus',0,2,'61ea6689-8f36-59b9-bb29-a29975e0a020','Salix babylonica','61ea6689-8f36-59b9-bb29-a29975e0a020','Salix babylonica','44a2ed27-4ce6-50df-8a68-005a19ff5c0b','Salix babylonic','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Salix|Subalbae|Salix babylonica','73|8|11|42|211|658|1639|2054|2302|9075','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9618','','','c76b31d9-e25c-5a30-bfdc-b90034c136a3','Salix candida × Salix myrtillifolia','',0,0,'c76b31d9-e25c-5a30-bfdc-b90034c136a3','Salix candida × Salix myrtillifolia','c76b31d9-e25c-5a30-bfdc-b90034c136a3','Salix candida × Salix myrtillifolia','74efe50d-cdb5-5802-a58f-15e6a73d8f4a','Salix candid × Salix myrtillifol','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Salix candida × Salix myrtillifolia','73|8|11|42|211|658|1639|2053|9618','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',2);
INSERT INTO core VALUES('9619','','','08c6996b-3797-513b-aebd-c5e7d4b3177b','Salix candida × Salix petiolaris','',0,0,'08c6996b-3797-513b-aebd-c5e7d4b3177b','Salix candida × Salix petiolaris','08c6996b-3797-513b-aebd-c5e7d4b3177b','Salix candida × Salix petiolaris','243a1875-115e-5c0b-9c5c-c854edf036e5','Salix candid × Salix petiolar','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Salix candida × Salix petiolaris','73|8|11|42|211|658|1639|2053|9619','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',2);
INSERT INTO core VALUES('9096','','','50cafa30-d9bd-5394-a572-c6b146e2f267','Salix daphnoides Villars','Villars',0,2,'a84a1f62-4913-59c4-b2a3-f920103cba81','Salix daphnoides','a84a1f62-4913-59c4-b2a3-f920103cba81','Salix daphnoides','80dfc159-4a93-5214-b7dd-ae0977bc1cc4','Salix daphnoid','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Salix daphnoides','73|8|11|42|211|658|1639|2053|9096','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9074','','','f19bd68a-3d1f-531a-9aa7-0fa871ffc138','Salix atrocinerea Brotero','Brotero',0,2,'eab45c54-7bf9-580a-9163-70a0a380e5b6','Salix atrocinerea','eab45c54-7bf9-580a-9163-70a0a380e5b6','Salix atrocinerea','c5353d7e-e361-5fb0-9c01-5b4303155b73','Salix atrocinere','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Cinerella|Salix atrocinerea','73|8|11|42|211|658|1639|2053|2301|9074','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9116','','','298de989-b570-5420-8d82-0ee270d1d3e4','Salix hookeriana Barratt ex Hooker','Barratt ex Hooker',0,2,'95396929-1c00-5771-bc52-f30db2b81a49','Salix hookeriana','95396929-1c00-5771-bc52-f30db2b81a49','Salix hookeriana','971ff1d8-05fb-5fa3-89eb-cf0d1048cf5e','Salix hookerian','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Cinerella|Salix hookeriana','73|8|11|42|211|658|1639|2053|2301|9116','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('2312','','','2e9c0064-7c9d-547f-aecd-1bde07394489','Salix sect. Geyerianae Argus','Argus',0,1,'33f16f15-562f-532e-95c8-6add30c46ada','Geyerianae','0c20f774-74af-5d38-bb1f-f55b5fece7cd','Salix sect. Geyerianae','33f16f15-562f-532e-95c8-6add30c46ada','Geyerianae','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Geyerianae','73|8|11|42|211|658|1639|2053|2312','class|subclass|superorder|order|family|tribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('9108','','','47f8485c-edcb-5904-8cf8-87d44f0cefab','Salix geyeriana Andersson','Andersson',0,2,'d9fdd5b5-da90-5578-9cfc-12f4afde81dc','Salix geyeriana','d9fdd5b5-da90-5578-9cfc-12f4afde81dc','Salix geyeriana','7181706b-0270-5cdb-89ea-ff057a6d8a2e','Salix geyerian','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Geyerianae|Salix geyeriana','73|8|11|42|211|658|1639|2053|2312|9108','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9094','','','fcf1b05a-fa9e-5974-a38c-4ec493bba769','Salix commutata Bebb','Bebb',0,2,'07970d5c-51ec-52c1-958e-59745105e202','Salix commutata','07970d5c-51ec-52c1-958e-59745105e202','Salix commutata','dc26d062-dfcb-5cab-8dd6-81d05eeef509','Salix commutat','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Hastatae|Salix commutata','73|8|11|42|211|658|1639|2053|2303|9094','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9128','','','20ff6150-d0bb-59b9-a1d6-d8b474ed0ee7','Salix myricoides Muhlenberg','Muhlenberg',0,2,'6ba615cc-f4ac-561a-9c0a-3b817c21584d','Salix myricoides','6ba615cc-f4ac-561a-9c0a-3b817c21584d','Salix myricoides','f6237261-fa3b-5830-b58b-5b3e3c8ea69a','Salix myricoid','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Hastatae|Salix myricoides','73|8|11|42|211|658|1639|2053|2303|9128','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('2306','','','74f29c55-bff3-52e2-9b06-3bc6c7610819','Salix sect. Lanatae (Andersson) Koehne','(Andersson) Koehne',0,1,'00255a1a-d6af-530c-b7ca-3520ebb80567','Lanatae','d409d5d2-a3e2-5e9e-8be7-4fa696ab4d14','Salix sect. Lanatae','00255a1a-d6af-530c-b7ca-3520ebb80567','Lanatae','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Lanatae','73|8|11|42|211|658|1639|2053|2306','class|subclass|superorder|order|family|tribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('9086','','','ef7015b8-cca2-5e1e-93b2-dafe89e98349','Salix calcicola var. glandulosior B. Boivin','B. Boivin',0,3,'4327bc7f-3610-5375-b34b-000ff646095b','Salix calcicola glandulosior','9932177c-8454-5515-85b7-3c971d3bb43f','Salix calcicola var. glandulosior','a43573c6-07af-5a78-a51d-5f31ec2f8814','Salix calcicol glandulosior','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Lanatae|Salix calcicola|Salix calcicola glandulosior','73|8|11|42|211|658|1639|2053|2306|9085|9086','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('2308','','','528528c0-e6b5-5b5f-aec6-8263938e8cd9','Salix sect. Phylicifoliae (Fries) Andersson','(Fries) Andersson',0,1,'ba378ade-47a7-5a8f-a0ab-23057e4a6b34','Phylicifoliae','acd2a99a-c4f0-5d1b-8693-75b36b65b0e5','Salix sect. Phylicifoliae','ba378ade-47a7-5a8f-a0ab-23057e4a6b34','Phylicifoliae','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Phylicifoliae','73|8|11|42|211|658|1639|2053|2308','class|subclass|superorder|order|family|tribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('9143','','','fb5ec7f2-86a6-5c19-bfdf-6720a824fc81','Salix planifolia Pursh','Pursh',0,2,'f1dd2570-c69e-582b-898d-aae21260961f','Salix planifolia','f1dd2570-c69e-582b-898d-aae21260961f','Salix planifolia','4a7b2b1a-a923-5348-9d74-84a7f6dd1294','Salix planifol','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Phylicifoliae|Salix planifolia','73|8|11|42|211|658|1639|2053|2308|9143','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9166','','','ea2c7fb6-2268-5456-9d13-ffcf4a98e41d','Salix tweedyi (Bebb ex Rose) C.R. Ball','(Bebb ex Rose) C.R. Ball',0,2,'a2cea6a2-37cb-54ec-b3d8-93e21837ac82','Salix tweedyi','a2cea6a2-37cb-54ec-b3d8-93e21837ac82','Salix tweedyi','fd5f53c2-0c56-52de-9eb0-19713b87931d','Salix tweedy','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Lanatae|Salix tweedyi','73|8|11|42|211|658|1639|2053|2306|9166','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('9063','','','44bdcf8b-e2a0-5327-a5bd-80bf027adf81','Salix alaxensis (Andersson) Coville var. alaxensis (Andersson) Coville','(Andersson) Coville',0,3,'71a59475-83cf-5abf-98fe-0a1178f678e2','Salix alaxensis alaxensis','d562e482-c768-554d-a5cb-0e17c2a6fb02','Salix alaxensis var. alaxensis','bd5cf65c-77ff-5c2f-bf6d-e5178e8d46d3','Salix alaxens alaxens','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Villosae|Salix alaxensis|Salix alaxensis alaxensis','73|8|11|42|211|658|1639|2053|2293|9064|9063','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('28719','','','37700bf2-df19-54ee-804e-c2f10bdc90e7','Salix ×glatfelteri C.K. Schneider','C.K. Schneider',0,2,'0a648b0f-1364-5af2-bf94-b08615936f33','Salix glatfelteri','ea901988-3b7f-57f6-babe-af3c14fbf76c','Salix × glatfelteri','5b155a7c-4d0d-544d-8f70-be2a09ebeb72','Salix glatfelter','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Salix glatfelteri','73|8|11|42|211|658|1639|28719','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('27972','','','ec02a095-4292-5d28-8ae9-dac0859c49fa','Salix matsudana Koidzumi','Koidzumi',0,2,'4eb920c9-8766-58ea-89a1-7b8fd1331321','Salix matsudana','4eb920c9-8766-58ea-89a1-7b8fd1331321','Salix matsudana','bd88bc49-d0a5-5a3f-8ba5-6bc19eebd004','Salix matsudan','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Salix matsudana','73|8|11|42|211|658|1639|27972','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9485','','','3134a753-5186-5c17-a03d-82d728e0458f','Viola canina Linnaeus','Linnaeus',0,2,'cd11bb23-a57e-5a5f-a9d3-abd3873127ee','Viola canina','cd11bb23-a57e-5a5f-a9d3-abd3873127ee','Viola canina','0d508757-4f29-598f-8fba-d5c477a89ddd','Viola canin','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Viola|Rostratae|Viola canina','73|8|11|42|235|342|583|1822|33150|33148|33149|9485','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('9518','','','ddcbae7a-9379-5252-813a-af2db14fb550','Viola rostrata Pursh','Pursh',0,2,'35b93a70-0515-5b0d-a0b6-b5d8848fbc28','Viola rostrata','35b93a70-0515-5b0d-a0b6-b5d8848fbc28','Viola rostrata','44eb6c81-3a3b-5cbd-b0b2-802f2e2e2e96','Viola rostrat','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Viola|Rostratae|Viola rostrata','73|8|11|42|235|342|583|1822|33150|33148|33149|9518','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('33167','','','e1aab666-ded3-55f7-b32c-5a4742ac3b30','Viola subsect. Viola Linnaeus','Linnaeus',0,1,'3c455de4-e876-519e-a547-c33355e141bb','Viola','d7f6fd50-415c-546e-aa87-c35abac93774','Viola subsect. Viola','3c455de4-e876-519e-a547-c33355e141bb','Viola','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Viola|Viola','73|8|11|42|235|342|583|1822|33150|33148|33167','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection','subsection','0','0','0','',2);
INSERT INTO core VALUES('21570','','','70d5057c-2216-56c6-84cd-8b576ac3050c','Viola fimbriatula Smith','Smith',0,2,'5de6c9fd-bb21-5a84-a540-a73192e63b7d','Viola fimbriatula','5de6c9fd-bb21-5a84-a540-a73192e63b7d','Viola fimbriatula','0b478f53-ac7b-5fbd-a835-67801074d712','Viola fimbriatul','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Borealiamericanae|Viola fimbriatula','73|8|11|42|235|342|583|1822|33150|33151|33152|21570','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('29320','','','37c586de-f605-5453-9abf-899eae15cacf','Viola palmata Linnaeus var. palmata Linnaeus','Linnaeus',0,3,'f38b9454-4444-5c12-8239-7f4986ea74c4','Viola palmata palmata','43657ec4-f738-59f3-b8f8-5ec7e6afbb43','Viola palmata var. palmata','cae12ecd-f399-52b6-a1ae-e1d128ffb03d','Viola palmat palmat','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Borealiamericanae|Viola palmata|Viola palmata palmata','73|8|11|42|235|342|583|1822|33150|33151|33152|9502|29320','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('9534','','','6462ff76-d5d9-525d-a1ae-48c1b14ee081','Viola ×melissifolia Greene','Greene',0,2,'b897523c-9a5a-5841-b45f-4c99dde9f8a9','Viola melissifolia','efbbaaa4-71e4-595a-900b-625607807d25','Viola × melissifolia','d9708cec-afd0-5e85-a21d-c95477f33113','Viola melissifol','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Borealiamericanae|Viola melissifolia','73|8|11|42|235|342|583|1822|33150|33151|33152|9534','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',3);
INSERT INTO core VALUES('29344','','','930b58f1-963a-525b-ad5d-2011729b1802','Viola subsinuata (Greene) Greene','(Greene) Greene',0,2,'77d9f9ca-427f-5b5c-86ae-f57e6d1ef738','Viola subsinuata','77d9f9ca-427f-5b5c-86ae-f57e6d1ef738','Viola subsinuata','00b38ed7-93b3-5ca2-b922-d10314a57b89','Viola subsinuat','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Borealiamericanae|Viola subsinuata','73|8|11|42|235|342|583|1822|33150|33151|33152|29344','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('9489','','','23555132-dcdb-53d2-93a8-3b2412fe2e44','Viola howellii A. Gray','A. Gray',0,2,'1f1a2349-ab15-5591-b403-e34898002363','Viola howellii','1f1a2349-ab15-5591-b403-e34898002363','Viola howellii','048ca9dc-b258-5d61-9c92-25922819a72b','Viola howell','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Langsdorffianae|Viola howellii','73|8|11|42|235|342|583|1822|33150|33151|33201|9489','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('33153','','','3cbb7e99-6e7f-5f20-acc8-828396a31a28','Viola sect. Melanium Gingins','Gingins',0,1,'ba8a1d36-09ef-565e-9dab-36a3ae4f8b14','Melanium','fed275b8-9795-567e-bbff-49f6f06c267e','Viola sect. Melanium','ba8a1d36-09ef-565e-9dab-36a3ae4f8b14','Melanium','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Melanium','73|8|11|42|235|342|583|1822|33150|33153','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('33351','','','391c1027-1ecf-5784-bb85-d74b2f6410d8','Viola ×wittrockiana Gams','Gams',0,2,'58dcaeb8-beda-59b8-8a57-4b823bb583a2','Viola wittrockiana','c1623869-9cbf-52ba-8829-1d73f967a62b','Viola × wittrockiana','85a43bab-c5ea-5f56-be52-f67cda31e5a2','Viola wittrockian','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Melanium|Bracteolatae|Viola wittrockiana','73|8|11|42|235|342|583|1822|33150|33153|33154|33351','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',3);
INSERT INTO core VALUES('33200','','','f604d44a-9124-5348-ab5a-3b835950f09e','Viola tricolor Linnaeus subsp. tricolor Linnaeus','Linnaeus',0,3,'a6d6d246-f7d2-53a3-89c2-1bf07bb288cd','Viola tricolor tricolor','349e36db-c46f-53f8-a2be-cc0cf04a5576','Viola tricolor subsp. tricolor','a6d6d246-f7d2-53a3-89c2-1bf07bb288cd','Viola tricolor tricolor','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Melanium|Bracteolatae|Viola tricolor|Viola tricolor tricolor','73|8|11|42|235|342|583|1822|33150|33153|33154|9528|33200','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('9492','','','32f28b65-97c7-563c-97cf-882e9db70810','Viola lanceolata Linnaeus','Linnaeus',0,2,'ea18f658-a1be-5fef-bbe1-9b22951f6474','Viola lanceolata','ea18f658-a1be-5fef-bbe1-9b22951f6474','Viola lanceolata','63482b15-3d0e-57d2-9d99-d31b117fb892','Viola lanceolat','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Plagiostigma|Stolonosae|Viola lanceolata','73|8|11|42|235|342|583|1822|33150|33155|33156|9492','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('33169','','','5430bcb4-bf57-5a43-a994-bf9f5a0a33e0','Viola palustris Linnaeus subsp. palustris Linnaeus','Linnaeus',0,3,'fe37853d-ec78-514b-b10f-5b75b9302db2','Viola palustris palustris','c33d4ad2-a2bb-5ccf-8ebb-5d2bdad743f8','Viola palustris subsp. palustris','3ca6b306-deaf-5f43-a229-29785dc5a3a2','Viola palustr palustr','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Plagiostigma|Stolonosae|Viola palustris|Viola palustris palustris','73|8|11|42|235|342|583|1822|33150|33155|33156|9503|33169','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('33157','','','64b4c762-aa8a-5c41-b44a-7d3c701fc792','Viola sect. Chamaemelanium Gingins','Gingins',0,1,'9a088e3f-cbf2-5cb7-a923-b276951f1296','Chamaemelanium','e64c4c14-bf45-50eb-b60f-bd0afc38f953','Viola sect. Chamaemelanium','9a088e3f-cbf2-5cb7-a923-b276951f1296','Chamaemelanium','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Chamaemelanium','73|8|11|42|235|342|583|1822|33150|33157','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('9523','','','44b093c9-380b-542f-b996-58113b511b18','Viola selkirkii Pursh ex Goldie','Pursh ex Goldie',0,2,'60380bbe-67a8-58d4-a322-814ceb6898bb','Viola selkirkii','60380bbe-67a8-58d4-a322-814ceb6898bb','Viola selkirkii','4a31e9e2-fa86-5782-b7d5-d5e6f7482813','Viola selkirk','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Plagiostigma|Patellares|Viola selkirkii','73|8|11|42|235|342|583|1822|33150|33155|33187|9523','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',2);
INSERT INTO core VALUES('9477','','','eb642082-0c8a-5449-b964-0a7fc31a6037','Viola biflora Linnaeus var. biflora Linnaeus','Linnaeus',0,3,'87b8acbd-3878-5bfe-a323-801c3369889d','Viola biflora biflora','204e8467-aa84-5703-805c-16847892de38','Viola biflora var. biflora','2f46d631-1f7a-535b-9bfa-f534c6481ee7','Viola biflor biflor','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Chamaemelanium|Viola biflora|Viola biflora biflora','73|8|11|42|235|342|583|1822|33150|33157|9478|9477','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('9508','','','c96b071e-d94c-5952-a115-3f382ad40023','Viola praemorsa var. linguifolia (Nuttall) M. Peck','(Nuttall) M. Peck',0,3,'d9ae3985-c444-57ac-99df-aaa40f08e15c','Viola praemorsa linguifolia','3cb0443a-0580-5f1c-a347-5f9b3dc2bd52','Viola praemorsa var. linguifolia','931101b2-9f5f-5a29-ab12-74f2f68ef88d','Viola praemors linguifol','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Chamaemelanium|Viola praemorsa|Viola praemorsa linguifolia','73|8|11|42|235|342|583|1822|33150|33157|9509|9508','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('29336','','','e827b846-e61f-52dd-907c-814047fbac5e','Viola purpurea var. venosa (S. Watson) Brainerd','(S. Watson) Brainerd',0,3,'71bacdf1-eb7a-5eae-ad94-1b479436b490','Viola purpurea venosa','f2596dbd-667c-59c3-8c5f-eae0ca1db370','Viola purpurea var. venosa','37cbc277-20d1-5ba0-a9c7-d63b969925c3','Viola purpure uenos','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Chamaemelanium|Viola purpurea|Viola purpurea venosa','73|8|11|42|235|342|583|1822|33150|33157|9515|29336','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('582','','','22802f00-334c-5048-bb71-cc373b0a500f','Hudsonieae','',0,1,'22802f00-334c-5048-bb71-cc373b0a500f','Hudsonieae','22802f00-334c-5048-bb71-cc373b0a500f','Hudsonieae','22802f00-334c-5048-bb71-cc373b0a500f','Hudsonieae','','Equisetopsida|Magnoliidae|Rosanae|Malvales|Cistaceae|Hudsonieae','73|8|11|43|109|582','class|subclass|superorder|order|family|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('34111','','','f5bbed20-b80e-5a23-865e-0a70f6b737b7','Hudsonia ericoides × Hudsonia tomentosa','',0,0,'f5bbed20-b80e-5a23-865e-0a70f6b737b7','Hudsonia ericoides × Hudsonia tomentosa','f5bbed20-b80e-5a23-865e-0a70f6b737b7','Hudsonia ericoides × Hudsonia tomentosa','856e89a6-6e20-5782-aeb1-92a037d693b1','Hudsonia ericoid × Hudsonia tomentos','','Equisetopsida|Magnoliidae|Rosanae|Malvales|Cistaceae|Hudsonieae|Hudsonia|Hudsonia ericoides × Hudsonia tomentosa','73|8|11|43|109|582|1260|34111','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('24869','','','2cf713a7-d9c7-502d-a8b3-ca5f9977bb63','Crocanthemum canadense (Linnaeus) Britton','(Linnaeus) Britton',0,2,'26cc4fea-954b-586f-9662-50e7f5b1a8f2','Crocanthemum canadense','26cc4fea-954b-586f-9662-50e7f5b1a8f2','Crocanthemum canadense','ba8480cd-16fb-594b-aee9-25c20120ff41','Crocanthemum canadens','','Equisetopsida|Magnoliidae|Rosanae|Malvales|Cistaceae|Hudsonieae|Crocanthemum|Crocanthemum canadense','73|8|11|43|109|582|24868|24869','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1322','','','16681130-1d59-5017-9d39-d3c5544dab7d','Lechea Linnaeus','Linnaeus',0,1,'fefd2b62-7581-5b64-9ac6-4aa0b1e3ef59','Lechea','fefd2b62-7581-5b64-9ac6-4aa0b1e3ef59','Lechea','fefd2b62-7581-5b64-9ac6-4aa0b1e3ef59','Lechea','','Equisetopsida|Magnoliidae|Rosanae|Malvales|Cistaceae|Lechidieae|Lechea','73|8|11|43|109|601|1322','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('4583','','','a78d2b87-707e-51f5-8420-35504a3cff1d','Lechea stricta Leggett ex Britton','Leggett ex Britton',0,2,'bd4a6602-21f1-5acb-b89e-a51db2b96f35','Lechea stricta','bd4a6602-21f1-5acb-b89e-a51db2b96f35','Lechea stricta','2c702826-b957-5543-9e77-b16d382c3042','Lechea strict','','Equisetopsida|Magnoliidae|Rosanae|Malvales|Cistaceae|Lechidieae|Lechea|Lechea stricta','73|8|11|43|109|601|1322|4583','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('29031','','','0f049fdf-4929-5b18-b9ec-7a5580e0d2c8','Cisteae de Jussieu','de Jussieu',0,1,'8ca0260b-fc96-54d8-9c3c-4f3d1e57054c','Cisteae','8ca0260b-fc96-54d8-9c3c-4f3d1e57054c','Cisteae','8ca0260b-fc96-54d8-9c3c-4f3d1e57054c','Cisteae','','Equisetopsida|Magnoliidae|Rosanae|Malvales|Cistaceae|Cisteae','73|8|11|43|109|29031','class|subclass|superorder|order|family|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('242','','','1d49627c-5d4f-5a5c-b1eb-8ba437638ae6','Malvoideae','',0,1,'1d49627c-5d4f-5a5c-b1eb-8ba437638ae6','Malvoideae','1d49627c-5d4f-5a5c-b1eb-8ba437638ae6','Malvoideae','1d49627c-5d4f-5a5c-b1eb-8ba437638ae6','Malvoideae','','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae','73|8|11|43|163|242','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('29032','','','ec393b4a-b8fe-5f0a-9361-6e21e2f9f6cb','Cistus Linnaeus','Linnaeus',0,1,'3e3daf88-3687-5c37-81b1-0e959ece202e','Cistus','3e3daf88-3687-5c37-81b1-0e959ece202e','Cistus','3e3daf88-3687-5c37-81b1-0e959ece202e','Cistus','','Equisetopsida|Magnoliidae|Rosanae|Malvales|Cistaceae|Cisteae|Cistus','73|8|11|43|109|29031|29032','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('390','','','668af23d-eaeb-5a1d-a2f9-c078b457a05e','Malveae','',0,1,'668af23d-eaeb-5a1d-a2f9-c078b457a05e','Malveae','668af23d-eaeb-5a1d-a2f9-c078b457a05e','Malveae','668af23d-eaeb-5a1d-a2f9-c078b457a05e','Malveae','','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae|Malveae','73|8|11|43|163|242|390','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('6615','','','a9b45ff1-60fe-589e-b296-88b11e644f33','Alcea rosea Linnaeus','Linnaeus',0,2,'118c1ec0-f22e-59e3-a514-0e0ebbd45904','Alcea rosea','118c1ec0-f22e-59e3-a514-0e0ebbd45904','Alcea rosea','1f61a378-9446-5717-810f-ae5dc29aa72b','Alcea rose','','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae|Malveae|Alcea|Alcea rosea','73|8|11|43|163|242|390|796|6615','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6617','','','784bb5f6-4114-5a45-83ca-3f84618a2ced','Althaea officinalis Linnaeus','Linnaeus',0,2,'3e397eda-9ad8-56ee-ae30-52822e49c167','Althaea officinalis','3e397eda-9ad8-56ee-ae30-52822e49c167','Althaea officinalis','00e2becf-5179-5846-96a2-c8de9039cf9e','Althaea officinal','','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae|Malveae|Althaea|Althaea officinalis','73|8|11|43|163|242|390|805|6617','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1321','','','6360bf6b-ea4b-5436-bea4-ad35fbed5048','Lavatera Linnaeus','Linnaeus',0,1,'bdd4d66d-df15-5962-9e34-fb0e1cfca1c1','Lavatera','bdd4d66d-df15-5962-9e34-fb0e1cfca1c1','Lavatera','bdd4d66d-df15-5962-9e34-fb0e1cfca1c1','Lavatera','','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae|Malveae|Lavatera','73|8|11|43|163|242|390|1321','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('9822','','','d7b81dcb-336f-5ec5-bec8-93842b75d717','Lavatera trimestris Linnaeus','Linnaeus',0,2,'8aaa8715-8f66-5c1f-b21a-b4eb01d0d565','Lavatera trimestris','8aaa8715-8f66-5c1f-b21a-b4eb01d0d565','Lavatera trimestris','2dae6d5f-99c4-523e-911c-a1fcb0c62bc0','Lavatera trimestr','','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae|Malveae|Lavatera|Lavatera trimestris','73|8|11|43|163|242|390|1321|9822','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1684','','','ff8dfdba-a157-5798-876b-e2ca025bff5f','Sida Linnaeus','Linnaeus',0,1,'d8ea5cb3-7f10-5a5e-b593-9b30d1e2796c','Sida','d8ea5cb3-7f10-5a5e-b593-9b30d1e2796c','Sida','d8ea5cb3-7f10-5a5e-b593-9b30d1e2796c','Sida','','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae|Malveae|Sida','73|8|11|43|163|242|390|1684','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('6632','','','389eb50a-0ef5-5fec-9c74-efa16d4bae94','Malva verticillata Linnaeus','Linnaeus',0,2,'1fd49bfa-42cd-5528-bee3-7cfd0e97bb54','Malva verticillata','1fd49bfa-42cd-5528-bee3-7cfd0e97bb54','Malva verticillata','68075084-2cb7-5996-b8b4-7be7d986c47d','Malva uerticillat','','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae|Malveae|Malva|Malva verticillata','73|8|11|43|163|242|390|1393|6632','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6638','','','2f9f9d9c-79cc-52d8-9e11-411bd458c559','Sphaeralcea coccinea (Nuttall ) Rydberg','(Nuttall ) Rydberg',0,2,'c028d9c7-b00f-5af9-9766-bd159dd4956b','Sphaeralcea coccinea','c028d9c7-b00f-5af9-9766-bd159dd4956b','Sphaeralcea coccinea','5e5bd8f1-0337-5bed-bea6-866ab2cd45df','Sphaeralcea coccine','','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae|Malveae|Sphaeralcea|Sphaeralcea coccinea','73|8|11|43|163|242|390|1707|6638','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29183','','','30f240c4-5ced-58f9-891f-c2af64b37c04','Sidalcea oregana (Nuttall ex Torrey & A. Gray) A. Gray subsp. oregana (Nuttall ex Torrey & A. Gray) A. Gray','(Nuttall ex Torrey & A. Gray) A. Gray',0,3,'12f12536-d893-5970-9a39-d14fd44012e5','Sidalcea oregana oregana','e7b508cc-f4b6-5238-9d63-d25b4c0e2b90','Sidalcea oregana subsp. oregana','32deea05-070b-51ba-96c7-37002d40de20','Sidalcea oregan oregan','','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae|Malveae|Sidalcea|Sidalcea oregana|Sidalcea oregana oregana','73|8|11|43|163|242|390|1685|6636|29183','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',2);
INSERT INTO core VALUES('6621','','','d0e8fe80-fc14-5d40-9fec-51d007f9fa86','Hibiscus moscheutos Linnaeus','Linnaeus',0,2,'8ff3f32e-cedd-5c8a-aae0-e60509fdc1e4','Hibiscus moscheutos','8ff3f32e-cedd-5c8a-aae0-e60509fdc1e4','Hibiscus moscheutos','8b571198-7624-5a8e-8f86-b1f5e4840ddf','Hibiscus moscheut','','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae|Hibisceae|Hibiscus|Hibiscus moscheutos','73|8|11|43|163|242|578|1248|6621','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('533','','','0954dfd6-9f97-56a1-a690-89733efa72c4','Daphneae','',0,1,'0954dfd6-9f97-56a1-a690-89733efa72c4','Daphneae','0954dfd6-9f97-56a1-a690-89733efa72c4','Daphneae','0954dfd6-9f97-56a1-a690-89733efa72c4','Daphneae','','Equisetopsida|Magnoliidae|Rosanae|Malvales|Thymelaeaceae|Thymelaeoideae|Daphneae','73|8|11|43|229|326|533','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('326','','','15dbff6f-c839-5178-aab7-d1ed57059c00','Thymelaeoideae','',0,1,'15dbff6f-c839-5178-aab7-d1ed57059c00','Thymelaeoideae','15dbff6f-c839-5178-aab7-d1ed57059c00','Thymelaeoideae','15dbff6f-c839-5178-aab7-d1ed57059c00','Thymelaeoideae','','Equisetopsida|Magnoliidae|Rosanae|Malvales|Thymelaeaceae|Thymelaeoideae','73|8|11|43|229|326','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('1077','','','a98eba56-4375-56dd-841d-db042dfd5b47','Daphne Linnaeus','Linnaeus',0,1,'deaf98da-358f-5c46-8c01-9939a8041355','Daphne','deaf98da-358f-5c46-8c01-9939a8041355','Daphne','deaf98da-358f-5c46-8c01-9939a8041355','Daphne','','Equisetopsida|Magnoliidae|Rosanae|Malvales|Thymelaeaceae|Thymelaeoideae|Daphneae|Daphne','73|8|11|43|229|326|533|1077','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('9411','','','15e9477a-2495-5fc1-b789-84f9be4e9940','Daphne laureola Linnaeus','Linnaeus',0,2,'3475d14e-05df-5977-b633-2f257429cf73','Daphne laureola','3475d14e-05df-5977-b633-2f257429cf73','Daphne laureola','fa1e3e79-c004-5498-a7d8-a228960665c6','Daphne laureol','','Equisetopsida|Magnoliidae|Rosanae|Malvales|Thymelaeaceae|Thymelaeoideae|Daphneae|Daphne|Daphne laureola','73|8|11|43|229|326|533|1077|9411','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('44','','','afd17e4b-9173-5461-944a-1737f9970398','Myrtales Reichenbach','Reichenbach',0,1,'12eb184b-a33e-55cc-8aad-5993fcbd77aa','Myrtales','12eb184b-a33e-55cc-8aad-5993fcbd77aa','Myrtales','12eb184b-a33e-55cc-8aad-5993fcbd77aa','Myrtales','','Equisetopsida|Magnoliidae|Rosanae|Myrtales','73|8|11|44','class|subclass|superorder|order','order','0','0','0','',1);
INSERT INTO core VALUES('34112','','','67b78d4f-ae23-51dc-81c3-cf760fb07a50','Lythroideae Jussieu ex Amott','Jussieu ex Amott',0,1,'71126dc1-42b4-558f-86f0-d101369c176f','Lythroideae','71126dc1-42b4-558f-86f0-d101369c176f','Lythroideae','71126dc1-42b4-558f-86f0-d101369c176f','Lythroideae','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Lythraceae|Lythroideae','73|8|11|44|161|34112','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',2);
INSERT INTO core VALUES('1081','','','872807fa-793a-53e7-bcec-8e025108c8a7','Decodon J.F. Gmelin','J.F. Gmelin',0,1,'77d4b46b-d276-5dcd-a5ba-d3696000fcbd','Decodon','77d4b46b-d276-5dcd-a5ba-d3696000fcbd','Decodon','77d4b46b-d276-5dcd-a5ba-d3696000fcbd','Decodon','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Lythraceae|Lythroideae|Decodon','73|8|11|44|161|34112|1081','class|subclass|superorder|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('6605','','','1c8b0af6-e94c-5fd4-8012-199cba2714ce','Lythrum hyssopifolia Linnaeus','Linnaeus',0,2,'a91a846a-cebe-5207-bafb-117ede30e0dc','Lythrum hyssopifolia','a91a846a-cebe-5207-bafb-117ede30e0dc','Lythrum hyssopifolia','2bc09aa3-b308-52aa-bb19-7be9650f90ef','Lythrum hyssopifol','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Lythraceae|Lythroideae|Lythrum|Lythrum hyssopifolia','73|8|11|44|161|34112|1384|6605','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6607','','','9c2f17b1-a5c4-53af-aa48-88f06efc358a','Lythrum salicaria Linnaeus','Linnaeus',0,2,'eaf36563-0c2a-554b-b242-19dd52380759','Lythrum salicaria','eaf36563-0c2a-554b-b242-19dd52380759','Lythrum salicaria','04b97d16-1e6a-50e0-981f-11e062eb28a8','Lythrum salicar','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Lythraceae|Lythroideae|Lythrum|Lythrum salicaria','73|8|11|44|161|34112|1384|6607','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('34113','','','9bb34596-7a84-55b4-bd9f-2a6aa0b728ca','Trapoideae Voigt','Voigt',0,1,'6517ab85-c030-5a50-96ac-8ddb4234b844','Trapoideae','6517ab85-c030-5a50-96ac-8ddb4234b844','Trapoideae','6517ab85-c030-5a50-96ac-8ddb4234b844','Trapoideae','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Lythraceae|Trapoideae','73|8|11|44|161|34113','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('484','','','3c2ae75e-d3e7-5ed6-bfc3-eb27b80327d9','Onagreae Dumortier','Dumortier',0,1,'567cce15-6436-5801-91e6-354700f3c95b','Onagreae','567cce15-6436-5801-91e6-354700f3c95b','Onagreae','567cce15-6436-5801-91e6-354700f3c95b','Onagreae','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae','73|8|11|44|178|300|484','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('2360','','','07250a86-8553-570c-9202-46f723934a27','Clarkia subsect. Primigenia H. Lewis & M.E. Lewis','H. Lewis & M.E. Lewis',0,1,'94ce6df0-ece1-5cea-aa8b-492d37286ca5','Primigenia','93ccb57d-c80c-50ed-8f57-0ee1c9697379','Clarkia subsect. Primigenia','94ce6df0-ece1-5cea-aa8b-492d37286ca5','Primigenia','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Clarkia|Rhodanthos|Primigenia','73|8|11|44|178|300|484|1004|2185|2360','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection','subsection','0','0','0','',2);
INSERT INTO core VALUES('6804','','','28fab720-42f1-5044-8068-2a2cd7e7436d','Clarkia amoena (Lehman) A. Nelson & J.F. Macbride subsp. amoena (Lehman) A. Nelson & J.F. Macbride','(Lehman) A. Nelson & J.F. Macbride',0,3,'cd8d6435-8b40-537a-9454-143fcd75f460','Clarkia amoena amoena','d59d50bb-5262-512b-97cc-242a7e89ea18','Clarkia amoena subsp. amoena','df164354-e728-594f-a57f-472dbef12556','Clarkia amoen amoen','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Clarkia|Rhodanthos|Primigenia|Clarkia amoena|Clarkia amoena amoena','73|8|11|44|178|300|484|1004|2185|2360|6752|6804','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('6756','','','e03e8d62-5f4f-5ec9-a2ee-158972fc0681','Clarkia purpurea (W. Curtis) A. Nelson & J.F. Macbride','(W. Curtis) A. Nelson & J.F. Macbride',0,2,'be8ead0e-e3db-5fe9-b10f-1c75913c7594','Clarkia purpurea','be8ead0e-e3db-5fe9-b10f-1c75913c7594','Clarkia purpurea','d8763471-aa2d-506a-aa93-11bda73b07dc','Clarkia purpure','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Clarkia|Godetia|Clarkia purpurea','73|8|11|44|178|300|484|1004|2187|6756','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6802','','','e38715b8-dee3-5ac6-af27-2b49fc1adbec','Gayophytum racemosum Torrey & A. Gray','Torrey & A. Gray',0,2,'52c2c805-a3cc-5b3b-9579-6c355cdee8f4','Gayophytum racemosum','52c2c805-a3cc-5b3b-9579-6c355cdee8f4','Gayophytum racemosum','d620a50d-369d-51f4-bf57-4815cc58ad1b','Gayophytum racemos','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Gayophytum|Gayophytum racemosum','73|8|11|44|178|300|484|1197|6802','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1474','','','3ea66b03-f57b-55cf-9d31-226daa406e68','Oenothera Linnaeus','Linnaeus',0,1,'d496db13-db0e-5bf3-8c33-96a03671b4f1','Oenothera','d496db13-db0e-5bf3-8c33-96a03671b4f1','Oenothera','d496db13-db0e-5bf3-8c33-96a03671b4f1','Oenothera','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera','73|8|11|44|178|300|484|1474','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('2194','','','dafae7f9-0146-5c94-ba6f-a7133eebc18d','Oenothera sect. Gaura (Linnaeus) W.L. Wagner & Hoch','(Linnaeus) W.L. Wagner & Hoch',0,1,'72594767-d821-553c-b2b4-07734ed6539e','Gaura','a091dabd-2a8b-58b9-a245-cae6da708ae8','Oenothera sect. Gaura','72594767-d821-553c-b2b4-07734ed6539e','Gaura','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Gaura','73|8|11|44|178|300|484|1474|2194','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('6796','','','83e08582-a12b-5ed3-bc6d-f758d5557a24','Oenothera gaura W.L. Wagner & Hoch','W.L. Wagner & Hoch',0,2,'ebd59ce8-2116-5bc0-93ea-63780823dbda','Oenothera gaura','ebd59ce8-2116-5bc0-93ea-63780823dbda','Oenothera gaura','67796fcf-d29d-5241-b07a-067629d2c01c','Oenothera gaur','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Gaura|Gaura|Oenothera gaura','73|8|11|44|178|300|484|1474|2194|2361|6796','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('2363','','','8b13ba27-23aa-5c1a-9913-a62c2750a892','Oenothera subsect. Oenothera Linnaeus','Linnaeus',0,1,'d496db13-db0e-5bf3-8c33-96a03671b4f1','Oenothera','259ade06-e192-5bf8-a314-37abb911c418','Oenothera subsect. Oenothera','d496db13-db0e-5bf3-8c33-96a03671b4f1','Oenothera','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera','73|8|11|44|178|300|484|1474|2198|2363','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection','subsection','0','0','0','',2);
INSERT INTO core VALUES('33230','','','b1690a3a-7ddd-5ae5-808f-be022106e071','Oenothera curtiflora W.L. Wagner & Hoch','W.L. Wagner & Hoch',0,2,'a5c96325-2be2-545f-8182-b185deefb3e8','Oenothera curtiflora','a5c96325-2be2-545f-8182-b185deefb3e8','Oenothera curtiflora','5e8e88d0-d395-5fbe-b669-3c2d8cd8461d','Oenothera curtiflor','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Gaura|Schizocarya|Oenothera curtiflora','73|8|11|44|178|300|484|1474|2194|33229|33230','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('6811','','','2d3604af-4d70-54d1-ba49-c010608ad20c','Oenothera elata subsp. hirsutissima (A. Gray ex S. Watson) W. Dietrich','(A. Gray ex S. Watson) W. Dietrich',0,3,'3128bee0-4396-5ec3-b3a0-90ea7dcb4fdc','Oenothera elata hirsutissima','5baf0554-1e97-5052-9b21-8fa4e10f80b0','Oenothera elata subsp. hirsutissima','36198810-c18c-5376-87de-e241ba575bb0','Oenothera elat hirsutissim','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera elata|Oenothera elata hirsutissima','73|8|11|44|178|300|484|1474|2198|2363|6812|6811','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species|subspecies','subspecies','0','0','0','',2);
INSERT INTO core VALUES('2199','','','d2daa284-3d6c-53df-b94a-5b73a1191be2','Oenothera sect. Pachylophus (Spach) W.L. Wagner','(Spach) W.L. Wagner',0,1,'750396a1-c37b-58cf-90a0-246ba03e958a','Pachylophus','8b2687b0-8302-5391-b8df-c1bd2c573f8a','Oenothera sect. Pachylophus','750396a1-c37b-58cf-90a0-246ba03e958a','Pachylophus','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Pachylophus','73|8|11|44|178|300|484|1474|2199','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('17557','','','cfd29a82-1ea0-55d0-aed0-f673e7f1cd7c','Oenothera cespitosa Nuttall subsp. cespitosa Nuttall','Nuttall',0,3,'d9caba91-82ad-5597-8143-fd0b6ebc7beb','Oenothera cespitosa cespitosa','db6e18bb-d4d1-571c-98b3-92880247aea4','Oenothera cespitosa subsp. cespitosa','666b05d5-5f8b-5d5a-87c6-87d01cb955f3','Oenothera cespitos cespitos','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Pachylophus|Oenothera cespitosa|Oenothera cespitosa cespitosa','73|8|11|44|178|300|484|1474|2199|6809|17557','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('6810','','','5db5922e-8b2b-5106-8804-e8f274081450','Oenothera clelandii W. Dietrich, P.H. Raven & W.L. Wagner','W. Dietrich, P.H. Raven & W.L. Wagner',0,2,'ab16f1e0-ac6c-54aa-9c27-cb570a000309','Oenothera clelandii','ab16f1e0-ac6c-54aa-9c27-cb570a000309','Oenothera clelandii','f6842a05-ae46-5e7a-975a-a23e5e4bd2d4','Oenothera cleland','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Candela|Oenothera clelandii','73|8|11|44|178|300|484|1474|2198|2364|6810','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('1140','','','fb499fa5-cf9e-584e-94b4-b64de68920e9','Epilobium Linnaeus','Linnaeus',0,1,'3caf4cf6-9138-5e1a-9229-eef416590b2e','Epilobium','3caf4cf6-9138-5e1a-9229-eef416590b2e','Epilobium','3caf4cf6-9138-5e1a-9229-eef416590b2e','Epilobium','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium','73|8|11|44|178|300|502|1140','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('6775','','','3e1b895e-ef16-51ca-b1f7-c838c1b56171','Epilobium hallianum Haussknecht','Haussknecht',0,2,'cdf9ec74-7910-55ff-b29f-739ccc7cf164','Epilobium hallianum','cdf9ec74-7910-55ff-b29f-739ccc7cf164','Epilobium hallianum','85b45858-b287-540e-9262-08c2ac5f6990','Epilobium hallian','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium hallianum','73|8|11|44|178|300|502|1140|2189|6775','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6780','','','f2e0cefb-8ee5-5cbc-b6dd-72e2fc8b6761','Epilobium lactiflorum Haussknecht','Haussknecht',0,2,'71648b9b-1bdc-57cb-9bcf-31689b39d9b0','Epilobium lactiflorum','71648b9b-1bdc-57cb-9bcf-31689b39d9b0','Epilobium lactiflorum','3e4e78c9-6241-5744-9707-61df4bf326c1','Epilobium lactiflor','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium lactiflorum','73|8|11|44|178|300|502|1140|2189|6780','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6786','','','9b5f4e4b-0287-5774-9d5d-c4a25aeb54a4','Epilobium montanum Linnaeus','Linnaeus',0,2,'a6d08026-9fa6-5189-8534-fc6de16dd379','Epilobium montanum','a6d08026-9fa6-5189-8534-fc6de16dd379','Epilobium montanum','ea8967db-70ac-5e8c-acd9-2f5dfb9132e4','Epilobium montan','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium montanum','73|8|11|44|178|300|502|1140|2189|6786','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6787','','','476df11f-ae13-5e51-88bc-ec3940276057','Epilobium oregonense Haussknecht','Haussknecht',0,2,'467f57de-6569-5a29-a561-5fab0806c8eb','Epilobium oregonense','467f57de-6569-5a29-a561-5fab0806c8eb','Epilobium oregonense','8dbe373a-09c3-5950-a387-0e0d25439126','Epilobium oregonens','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium oregonense','73|8|11|44|178|300|502|1140|2189|6787','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6774','','','564835b8-3f69-54a2-be0e-1dd5c8090213','Epilobium glaberrimum Barbey','Barbey',0,2,'b5f71f6d-00e5-5dde-8282-b63fbb8ed35e','Epilobium glaberrimum','b5f71f6d-00e5-5dde-8282-b63fbb8ed35e','Epilobium glaberrimum','b7ee3991-9a22-5398-8b42-0227c4983b84','Epilobium glaberrim','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium glaberrimum','73|8|11|44|178|300|502|1140|2189|6774','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6764','','','aeb23572-f6b2-5c53-b97b-d45b51592a69','Epilobium ciliatum subsp. ciliatum var. ecomosum (Fassett) B. Boivin','(Fassett) B. Boivin',0,4,'a5fb3615-57f0-502f-af47-e4ba766d4bbd','Epilobium ciliatum ciliatum ecomosum','8b182b83-be0e-5702-9031-f82c6d1c14eb','Epilobium ciliatum subsp. ciliatum var. ecomosum','11ed3668-6604-5f09-8a3c-ed2316100b6d','Epilobium ciliat ciliat ecomos','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium ciliatum|Epilobium ciliatum ciliatum|Epilobium ciliatum ciliatum ecomosum','73|8|11|44|178|300|502|1140|2189|6766|6763|6764','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('6779','','','a2c37d2c-3f58-5a78-ba6a-881e5c0fc653','Epilobium hornemannii Reichenbach subsp. hornemannii Reichenbach','Reichenbach',0,3,'3dc2cc2a-c03c-5cc0-968a-416068007f48','Epilobium hornemannii hornemannii','835b9bba-8b1d-5cca-8552-119838fcd32e','Epilobium hornemannii subsp. hornemannii','28c74e73-db04-504f-b02c-51d794470689','Epilobium hornemann hornemann','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium hornemannii|Epilobium hornemannii hornemannii','73|8|11|44|178|300|502|1140|2189|6778|6779','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('32974','','','67e4ab61-3f98-55d3-965b-d8267b8dc24e','Epilobium davuricum Fischer ex Sprengel','Fischer ex Sprengel',0,2,'3152a959-e93f-5800-87d1-2c82f3af07d4','Epilobium davuricum','3152a959-e93f-5800-87d1-2c82f3af07d4','Epilobium davuricum','d48d54bf-a5b5-5193-b56b-cef401be9874','Epilobium dauuric','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium davuricum','73|8|11|44|178|300|502|1140|2189|32974','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('29482','','','b7f01d82-d44b-5344-ab57-6a57644cd7b2','Chamaenerion Séguier','Séguier',0,1,'e066161d-4a8c-5c14-ba27-16dcf1b3771d','Chamaenerion','e066161d-4a8c-5c14-ba27-16dcf1b3771d','Chamaenerion','e066161d-4a8c-5c14-ba27-16dcf1b3771d','Chamaenerion','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Chamaenerion','73|8|11|44|178|300|502|29482','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('6772','','','7ddef827-339d-56c2-8a2d-8f33af3b1887','Epilobium foliosum (Torrey & A. Gray) Suksdorf','(Torrey & A. Gray) Suksdorf',0,2,'c9dadb33-832b-5342-a909-8582051c4b09','Epilobium foliosum','c9dadb33-832b-5342-a909-8582051c4b09','Epilobium foliosum','d711d891-91b9-5268-8f91-38dd8c0d0041','Epilobium folios','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Crossostigma|Epilobium foliosum','73|8|11|44|178|300|502|1140|2192|6772','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6746','','','ed4486a4-2cbe-53c1-b8c5-0e4f215b1dfd','Circaea alpina Linnaeus','Linnaeus',0,2,'4349af62-5bd9-577b-9dfc-b10f890e2b95','Circaea alpina','4349af62-5bd9-577b-9dfc-b10f890e2b95','Circaea alpina','b2ee85bf-d11f-5dba-b0ed-0eb4847a2002','Circaea alpin','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Circaeeae|Circaea|Circaea alpina','73|8|11|44|178|300|507|998|6746','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('356','','','cba93d1d-9d21-509a-8448-74687e798cab','Ludwigioideae W.L. Wagner & Hoch','W.L. Wagner & Hoch',0,1,'b02d95d2-94b7-5e9d-b7ea-464441350a79','Ludwigioideae','b02d95d2-94b7-5e9d-b7ea-464441350a79','Ludwigioideae','b02d95d2-94b7-5e9d-b7ea-464441350a79','Ludwigioideae','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Ludwigioideae','73|8|11|44|178|356','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('2196','','','4eb7c2bc-c458-56d0-a7dd-ac8f1126eb44','Ludwigia sect. Isnardia (Linnaeus) W.L. Wagner & Hoch','(Linnaeus) W.L. Wagner & Hoch',0,1,'9003fb23-e414-5dde-b1be-f9571400f31a','Isnardia','84c68dd3-bcac-51f5-bb47-8ca641612879','Ludwigia sect. Isnardia','9003fb23-e414-5dde-b1be-f9571400f31a','Isnardia','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Ludwigioideae|Ludwigia|Isnardia','73|8|11|44|178|356|1371|2196','class|subclass|superorder|order|family|subfamily|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('6807','','','e2ee5211-2309-5a0b-b3b3-4247aed0866f','Ludwigia polycarpa Short & R. Peter','Short & R. Peter',0,2,'d76989c3-9234-53cd-ae6d-a27a7804d52f','Ludwigia polycarpa','d76989c3-9234-53cd-ae6d-a27a7804d52f','Ludwigia polycarpa','22894e7c-b7d9-598b-bf2e-d6a1ece67934','Ludwigia polycarp','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Ludwigioideae|Ludwigia|Isnardia|Ludwigia polycarpa','73|8|11|44|178|356|1371|2196|6807','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('17829','','','f574d16b-89db-58cb-b66b-ccb2d0314960','Oxalis montana Rafinesque','Rafinesque',0,2,'3a63cf5f-b00f-5c03-b657-e2199c296349','Oxalis montana','3a63cf5f-b00f-5c03-b657-e2199c296349','Oxalis montana','e42d0f23-c79e-5da9-a2db-2016ffda7b78','Oxalis montan','','Equisetopsida|Magnoliidae|Rosanae|Oxalidales|Oxalidaceae|Oxalis|Oxalis montana','73|8|11|50|184|1495|17829','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33366','','','fb52cbaf-3f53-53f8-bd6a-f03822c2cce5','Oxalis exilis A. Cunningham','A. Cunningham',0,2,'12468520-a38e-5cc5-8684-da067d5b499a','Oxalis exilis','12468520-a38e-5cc5-8684-da067d5b499a','Oxalis exilis','2a96a60f-02ad-515e-8fca-7689a28509b8','Oxalis exil','','Equisetopsida|Magnoliidae|Rosanae|Oxalidales|Oxalidaceae|Oxalis|Oxalis exilis','73|8|11|50|184|1495|33366','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4194','','','4af359df-5bc0-5877-ba2f-087f21ef0045','Humulus japonicus Siebold & Zuccarini','Siebold & Zuccarini',0,2,'54dfbc8f-cf1d-58b9-9fbc-894581719dbe','Humulus japonicus','54dfbc8f-cf1d-58b9-9fbc-894581719dbe','Humulus japonicus','735ac959-dfc7-55d0-ad64-cb860a196959','Humulus iaponic','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Cannabaceae|Humulus|Humulus japonicus','73|8|11|61|104|1261|4194','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4197','','','b6b56d81-5af5-5ea1-8633-19406b8cd66c','Humulus lupulus Linnaeus var. lupulus Linnaeus','Linnaeus',0,3,'a0ab2401-80be-5708-a4b9-18b0f08f316a','Humulus lupulus lupulus','bccbb34b-e645-599a-81a6-7ae974ddfddb','Humulus lupulus var. lupulus','0599f3ba-04de-5c2f-b47e-f961d676a114','Humulus lupul lupul','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Cannabaceae|Humulus|Humulus lupulus|Humulus lupulus lupulus','73|8|11|61|104|1261|4196|4197','class|subclass|superorder|order|family|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('1680','','','4f8aa217-fa14-5dff-a791-0a365ed0d988','Shepherdia Nuttall','Nuttall',0,1,'43fa3b07-e17b-55b9-b030-a77b3670e36c','Shepherdia','43fa3b07-e17b-55b9-b030-a77b3670e36c','Shepherdia','43fa3b07-e17b-55b9-b030-a77b3670e36c','Shepherdia','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Elaeagnaceae|Shepherdia','73|8|11|61|126|1680','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('5460','','','28681e0d-5320-5cee-b5ab-9a33a7962e21','Shepherdia argentea (Pursh) Nuttall','(Pursh) Nuttall',0,2,'1798a929-2d51-5076-857d-82cc5d82a543','Shepherdia argentea','1798a929-2d51-5076-857d-82cc5d82a543','Shepherdia argentea','bca5643b-8ef5-5750-a4bf-71ea33e4eead','Shepherdia argente','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Elaeagnaceae|Shepherdia|Shepherdia argentea','73|8|11|61|126|1680|5460','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8591','','','371afd3a-f0bc-5e5e-bbca-804c6b2acda7','Ceanothus velutinus Douglas','Douglas',0,2,'3bfc42cc-00db-584e-91f9-525fa2449908','Ceanothus velutinus','3bfc42cc-00db-584e-91f9-525fa2449908','Ceanothus velutinus','bed1d499-e6fe-50fb-9ea7-f6cce6010ec4','Ceanothus uelutin','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rhamnaceae|incertae sedis|Ceanothus|Ceanothus|Ceanothus velutinus','73|8|11|61|206|491|963|30178|8591','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8597','','','c7cf4093-47ba-5853-8ed5-db97e18693e6','Rhamnus cathartica Linnaeus','Linnaeus',0,2,'3fbaad7b-1cda-5dfc-81b4-a4ff08dac5fa','Rhamnus cathartica','3fbaad7b-1cda-5dfc-81b4-a4ff08dac5fa','Rhamnus cathartica','292135e9-85b7-5cc4-89c1-d0cf23834bf4','Rhamnus cathartic','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rhamnaceae|Rhamneae|Rhamnus|Rhamnus cathartica','73|8|11|61|206|665|1615|8597','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('207','','','fb1cc3d9-50b9-50f1-bf46-71b5dd6937fc','Rosaceae de Jussieu','de Jussieu',0,1,'53f6b8d9-6f71-58bb-93b3-99c3258cfb03','Rosaceae','53f6b8d9-6f71-58bb-93b3-99c3258cfb03','Rosaceae','53f6b8d9-6f71-58bb-93b3-99c3258cfb03','Rosaceae','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae','73|8|11|61|207','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('542','','','dd50bb0a-1019-5d87-8881-3d4dbb8f754a','Dryadeae Lamarck & de Candolle','Lamarck & de Candolle',0,1,'feb1d3cd-a28c-5be0-8c8f-eec72bc89ab9','Dryadeae','feb1d3cd-a28c-5be0-8c8f-eec72bc89ab9','Dryadeae','feb1d3cd-a28c-5be0-8c8f-eec72bc89ab9','Dryadeae','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Dryadoideae|Dryadeae','73|8|11|61|207|328|542','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('8737','','','b5b150e5-fa13-570b-b170-c5c43faa2ec3','Dryas integrifolia subsp. sylvatica (Hultén) Hultén','(Hultén) Hultén',0,3,'3768a228-e9ab-584e-8a88-1dee6072bd90','Dryas integrifolia sylvatica','5113d617-9767-5e54-8502-adbe22b39998','Dryas integrifolia subsp. sylvatica','0fe81253-daea-56e4-a79d-a8296ef503ae','Dryas integrifol syluatic','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Dryadoideae|Dryadeae|Dryas|Dryas integrifolia|Dryas integrifolia sylvatica','73|8|11|61|207|328|542|1111|8736|8737','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('20033','','','2541d589-71b4-5216-87b2-25c8ee0f773b','Dryas alaskensis A.E. Porsild','A.E. Porsild',0,2,'c91f3f9a-1ae9-59af-b56a-b6af568050f7','Dryas alaskensis','c91f3f9a-1ae9-59af-b56a-b6af568050f7','Dryas alaskensis','a332f54a-df73-5da1-af1b-b095ae9730f3','Dryas alaskens','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Dryadoideae|Dryadeae|Dryas|Dryas alaskensis','73|8|11|61|207|328|542|1111|20033','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8763','','','b9d69bd8-896a-5929-a274-5ecf4439a1a8','Geum aleppicum Jacquin','Jacquin',0,2,'b252fcbb-8220-5ea8-a27c-a5b353a487ef','Geum aleppicum','b252fcbb-8220-5ea8-a27c-a5b353a487ef','Geum aleppicum','a2a3d345-01c2-5191-be3c-4b6d7021ad80','Geum aleppic','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Colurieae|Geum|Geum aleppicum','73|8|11|61|207|257|564|1204|8763','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8765','','','272dcd7e-f1eb-5b1a-bf3f-53b13b6e821f','Geum canadense Jacquin','Jacquin',0,2,'deba483b-ec48-5dc6-8b04-d1b4aa98f5f7','Geum canadense','deba483b-ec48-5dc6-8b04-d1b4aa98f5f7','Geum canadense','55277f58-4d9c-5ca5-be91-5295f56d2aa8','Geum canadens','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Colurieae|Geum|Geum canadense','73|8|11|61|207|257|564|1204|8765','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8779','','','7df1fb0f-51b5-575e-893a-a19f71d581cd','Geum ×aurantiacum Fries ex Scheutz','Fries ex Scheutz',0,2,'5e4b5e4a-c46f-5c0e-8c00-f05d9bc4af24','Geum aurantiacum','6d526799-e6ed-5ed7-9b64-e495eb2f5a53','Geum × aurantiacum','bc7b35d5-85ec-5b18-88be-35ae24aa9fe9','Geum aurantiac','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Colurieae|Geum|Geum aurantiacum','73|8|11|61|207|257|564|1204|8779','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('8781','','','3bf8a77f-6a0c-5157-9688-01766585c7df','Geum ×pulchrum Fernald','Fernald',0,2,'102d6567-9255-5002-96de-30e885081638','Geum pulchrum','780bc369-7e23-5241-8a3e-96001d55b537','Geum × pulchrum','955dc8f4-8a68-554e-89ca-3c4ff6d156e0','Geum pulchr','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Colurieae|Geum|Geum pulchrum','73|8|11|61|207|257|564|1204|8781','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('8776','','','6a3296fa-a4d9-5b12-b603-d4226233e687','Geum urbanum Linnaeus','Linnaeus',0,2,'d51182f1-ea94-57ff-a1cd-f526f39c29f3','Geum urbanum','d51182f1-ea94-57ff-a1cd-f526f39c29f3','Geum urbanum','1a2f8369-9a22-5e1c-9926-de80db8ee966','Geum urban','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Colurieae|Geum|Geum urbanum','73|8|11|61|207|257|564|1204|8776','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8777','','','5e4b4935-a6ef-5169-b3c8-91cd6c3681a3','Geum vernum (Rafinesque) Torrey & A. Gray','(Rafinesque) Torrey & A. Gray',0,2,'4bc0af11-d485-535d-86ab-dc93deefd880','Geum vernum','4bc0af11-d485-535d-86ab-dc93deefd880','Geum vernum','a13a3f16-bd99-5e94-9fea-44ad4e17c1e3','Geum uern','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Colurieae|Geum|Geum vernum','73|8|11|61|207|257|564|1204|8777','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8775','','','9d8a0b4c-a148-5332-9d61-9509e3d43e42','Geum triflorum Pursh','Pursh',0,2,'7a1597bb-326e-5f4d-8f56-48330705df2f','Geum triflorum','7a1597bb-326e-5f4d-8f56-48330705df2f','Geum triflorum','9620dc3e-5d80-5397-ae91-181732e9f47e','Geum triflor','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Colurieae|Geum|Geum triflorum','73|8|11|61|207|257|564|1204|8775','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8606','','','bdfd582f-4d33-5da0-92ba-4eccab8d4ac2','Alchemilla alpina Linnaeus','Linnaeus',0,2,'90dab352-462a-59c3-bcec-3e0c627edc43','Alchemilla alpina','90dab352-462a-59c3-bcec-3e0c627edc43','Alchemilla alpina','e8fdf7a3-371a-5ff2-afcc-694e9936df9f','Alchemilla alpin','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Alchemilla|Alchemilla alpina','73|8|11|61|207|257|409|797|8606','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9698','','','5e7fbc52-c733-5f64-b1d5-5f66fc93269f','Alchemilla micans Buser','Buser',0,2,'1ca7e878-9cbf-5c9b-9e81-d426073bb146','Alchemilla micans','1ca7e878-9cbf-5c9b-9e81-d426073bb146','Alchemilla micans','1ca7e878-9cbf-5c9b-9e81-d426073bb146','Alchemilla micans','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Alchemilla|Alchemilla micans','73|8|11|61|207|257|409|797|9698','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9697','','','84e4aced-f398-5a53-b509-f3fbcb71a715','Alchemilla glaucescens Wallroth','Wallroth',0,2,'abfb198a-8be2-5d0b-87e5-292470959902','Alchemilla glaucescens','abfb198a-8be2-5d0b-87e5-292470959902','Alchemilla glaucescens','abfb198a-8be2-5d0b-87e5-292470959902','Alchemilla glaucescens','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Alchemilla|Alchemilla glaucescens','73|8|11|61|207|257|409|797|9697','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29115','','','7b016175-79df-510e-bd34-ec72a0fc65a1','Alchemilla acutiloba Opiz','Opiz',0,2,'2087b96f-2d46-5445-878e-16a4257acb39','Alchemilla acutiloba','2087b96f-2d46-5445-878e-16a4257acb39','Alchemilla acutiloba','27d00d49-f530-5146-a36a-ad300d4df5df','Alchemilla acutilob','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Alchemilla|Alchemilla acutiloba','73|8|11|61|207|257|409|797|29115','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9823','','','8498cd55-6f85-53b1-a91b-10165d07954f','Alchemilla mollis (Buser) Rothmaler','(Buser) Rothmaler',0,2,'b6a86333-5a3a-5a5c-a2df-408ac432679a','Alchemilla mollis','b6a86333-5a3a-5a5c-a2df-408ac432679a','Alchemilla mollis','8ed87ae5-6964-5a2a-b318-daf8f24246a4','Alchemilla moll','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Alchemilla|Alchemilla mollis','73|8|11|61|207|257|409|797|9823','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1019','','','dde39665-7b96-551b-96b6-29f9ed6049f2','Comarum Linnaeus','Linnaeus',0,1,'a1db58f4-0317-5692-9c1e-e7c1a5ab5f8e','Comarum','a1db58f4-0317-5692-9c1e-e7c1a5ab5f8e','Comarum','a1db58f4-0317-5692-9c1e-e7c1a5ab5f8e','Comarum','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Comarum','73|8|11|61|207|257|409|1019','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('8755','','','bd2f8814-1f19-5f32-9fec-ff7945c6a84c','Fragaria vesca Linnaeus','Linnaeus',0,2,'8bd2b527-b32b-5484-adca-5e86128af8a5','Fragaria vesca','8bd2b527-b32b-5484-adca-5e86128af8a5','Fragaria vesca','bb4787e8-57eb-57e7-ae51-abe046f0408f','Fragaria uesc','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Fragaria|Fragaria vesca','73|8|11|61|207|257|409|1180|8755','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8757','','','804cf5dd-a56e-511b-9f6d-f17bd3cc4414','Fragaria virginiana subsp. glauca (S. Watson) Staudt','(S. Watson) Staudt',0,3,'f194207c-17d4-593b-a924-b83dabc6ce87','Fragaria virginiana glauca','274085a7-0218-5b77-bb9a-865e5574c854','Fragaria virginiana subsp. glauca','2f886b5c-299b-5fef-8949-d6c420749f00','Fragaria uirginian glauc','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Fragaria|Fragaria virginiana|Fragaria virginiana glauca','73|8|11|61|207|257|409|1180|8758|8757','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('32437','','','13dd94b5-1bbd-5744-9ff0-0511b648c4c8','Fragaria ×ananassa subsp. ananassa Duchesne ex Rozier','Duchesne ex Rozier',0,3,'a5a20ee1-acc7-5c89-80ea-c54350419437','Fragaria ananassa ananassa','1e2e7a9d-746b-5b91-9dde-5019633f7452','Fragaria × ananassa subsp. ananassa','79174400-7116-588d-929a-9de4167c9f27','Fragaria ananass ananass','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Fragaria|Fragaria ananassa|Fragaria ananassa ananassa','73|8|11|61|207|257|409|1180|8762|32437','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',3);
INSERT INTO core VALUES('1586','','','8a2e448b-af77-5206-b222-0e304f6423bd','Potentilla Linnaeus','Linnaeus',0,1,'a5494883-b7a4-5ef1-a4c7-0a1902dc0a11','Potentilla','a5494883-b7a4-5ef1-a4c7-0a1902dc0a11','Potentilla','a5494883-b7a4-5ef1-a4c7-0a1902dc0a11','Potentilla','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla','73|8|11|61|207|257|409|1586','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('8804','','','13f24ce3-726b-5633-894b-a097d6c0469a','Potentilla canadensis Linnaeus','Linnaeus',0,2,'478c6e8f-7edc-5f3f-8099-fc6496b98c11','Potentilla canadensis','478c6e8f-7edc-5f3f-8099-fc6496b98c11','Potentilla canadensis','bdbaf452-856a-5394-b859-f6f41b59739e','Potentilla canadens','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Potentilla|Potentilla canadensis','73|8|11|61|207|257|409|1586|2266|8804','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('8801','','','2b9e81b4-eaa3-50c4-8e1a-dd72c86665a0','Potentilla biennis Greene','Greene',0,2,'c71ab80b-fb45-53ce-b2d9-39538fdc848d','Potentilla biennis','c71ab80b-fb45-53ce-b2d9-39538fdc848d','Potentilla biennis','c21db012-7270-5d5d-949a-20be30fb08c3','Potentilla bienn','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Rivales|Potentilla biennis','73|8|11|61|207|257|409|1586|2269|8801','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('8845','','','09ff7ba9-8639-5476-b3b0-ae98bfa72b05','Potentilla rivalis Nuttall','Nuttall',0,2,'e692b47b-8837-5b5e-a45c-716787aa4f78','Potentilla rivalis','e692b47b-8837-5b5e-a45c-716787aa4f78','Potentilla rivalis','4a12d213-dc62-5510-b291-bacefbd9a0e8','Potentilla riual','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Rivales|Potentilla rivalis','73|8|11|61|207|257|409|1586|2269|8845','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('8837','','','7d262833-686e-515c-bbd7-80ed25a029a7','Potentilla supina Linnaeus','Linnaeus',0,2,'1f807baf-c797-5375-a7fe-1eeab664e907','Potentilla supina','1f807baf-c797-5375-a7fe-1eeab664e907','Potentilla supina','7f4303b1-562a-5db5-a7ea-06acb6b999d0','Potentilla supin','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Rivales|Potentilla supina','73|8|11|61|207|257|409|1586|2269|8837','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('8815','','','83e95ad3-7637-54a8-a216-ae2f71b23a10','Potentilla lasiodonta Rydberg','Rydberg',0,2,'231d3e1a-1030-507e-bb56-afa92453de8a','Potentilla lasiodonta','231d3e1a-1030-507e-bb56-afa92453de8a','Potentilla lasiodonta','748503aa-6adc-5e25-b0b5-94e027997d61','Potentilla lasiodont','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Pensylvanicae|Potentilla lasiodonta','73|8|11|61|207|257|409|1586|2271|8815','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('8841','','','f93f5f58-b010-5b1e-b271-c576c80f6857','Potentilla pulchella R. Brown','R. Brown',0,2,'96bb6e71-6527-5009-ab40-70a7925c5e05','Potentilla pulchella','96bb6e71-6527-5009-ab40-70a7925c5e05','Potentilla pulchella','c7d676d0-f707-5c6b-b369-5ac4562498b3','Potentilla pulchell','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Pensylvanicae|Potentilla pulchella','73|8|11|61|207|257|409|1586|2271|8841','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('2273','','','0e93c19e-9879-5754-986e-cc4bed50ee85','Potentilla sect. Graciles (Rydberg) A. Nelson','(Rydberg) A. Nelson',0,1,'f49d7d84-468d-5898-b933-43bb23c785bc','Graciles','ff2ae809-8e60-5692-9faf-9173dd8227f6','Potentilla sect. Graciles','f49d7d84-468d-5898-b933-43bb23c785bc','Graciles','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Graciles','73|8|11|61|207|257|409|1586|2273','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('8809','','','1a8c04fa-88bb-5095-9526-dbb22d22c487','Potentilla glaucophylla Lehmann var. glaucophylla Lehmann','Lehmann',0,3,'1b4ce032-692c-5edc-97a9-7a1e14e455e1','Potentilla glaucophylla glaucophylla','d899650d-40e7-5d99-b082-de7e81881430','Potentilla glaucophylla var. glaucophylla','7fdfee44-6a56-59bf-aeb2-293eb4c6f055','Potentilla glaucophyll glaucophyll','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Graciles|Potentilla glaucophylla|Potentilla glaucophylla glaucophylla','73|8|11|61|207|257|409|1586|2273|8808|8809','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('2274','','','6ee4f9f1-b346-574d-8e17-86f523af167a','Potentilla sect. Leucophyllae (Rydberg) A. Nelson','(Rydberg) A. Nelson',0,1,'08478204-b3ac-50a3-a148-b33814d8f8fc','Leucophyllae','de3241e7-f79d-5fdb-8a50-664993d1607f','Potentilla sect. Leucophyllae','08478204-b3ac-50a3-a148-b33814d8f8fc','Leucophyllae','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Leucophyllae','73|8|11|61|207|257|409|1586|2274','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('2275','','','b2a0c6e3-a5ec-56cf-ac94-c89cc53402bc','Potentilla sect. Aureae (Rydberg) Juzepczuk','(Rydberg) Juzepczuk',0,1,'122f1c08-814e-5ff3-bcb9-e8ea769e5773','Aureae','abff0693-d055-527d-a0f9-cf89b4cee136','Potentilla sect. Aureae','122f1c08-814e-5ff3-bcb9-e8ea769e5773','Aureae','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Aureae','73|8|11|61|207|257|409|1586|2275','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('8831','','','00f6d71e-76d7-5b30-993a-18733455509e','Potentilla crantzii (Crantz) Beck ex Fritsch','(Crantz) Beck ex Fritsch',0,2,'8d7f851c-4803-522c-a02d-5ca82ca7bf2a','Potentilla crantzii','8d7f851c-4803-522c-a02d-5ca82ca7bf2a','Potentilla crantzii','b9320899-6a9a-5ae8-b7cf-d051f024515f','Potentilla crantz','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Aureae|Potentilla crantzii','73|8|11|61|207|257|409|1586|2275|8831','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('9773','','','87d4b8dc-8118-5330-92ac-d7a8f2a9a324','Potentilla hyparctica Malte subsp. hyparctica Malte','Malte',0,3,'d4830bd2-d537-5490-a918-761d06d0b333','Potentilla hyparctica hyparctica','1e5cd5af-c584-5f83-be3f-bb6dd1408c88','Potentilla hyparctica subsp. hyparctica','a83a4697-f73c-5b41-895b-2a598afef29b','Potentilla hyparctic hyparctic','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Aureae|Potentilla hyparctica|Potentilla hyparctica hyparctica','73|8|11|61|207|257|409|1586|2275|8830|9773','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('9778','','','df4e95c4-c879-5e5b-a6a1-62d7f4bebed5','Potentilla villosa Pallas ex Pursh','Pallas ex Pursh',0,2,'78717f48-e5f7-5b16-ad30-b0693e16de21','Potentilla villosa','78717f48-e5f7-5b16-ad30-b0693e16de21','Potentilla villosa','22e0325e-a422-5899-9db8-5656edf657f9','Potentilla uillos','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Niveae|Potentilla villosa','73|8|11|61|207|257|409|1586|2276|9778','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('9776','','','6b3fc4ad-7735-5c51-b096-10b153e88489','Potentilla arenosa (Turczaninow) Juzepczuk subsp. arenosa (Turczaninow) Juzepczuk','(Turczaninow) Juzepczuk',0,3,'e67fa6f5-6594-53b8-b905-8f10d73b27e0','Potentilla arenosa arenosa','22ef8ef2-432b-50e0-85c4-9f84ef890783','Potentilla arenosa subsp. arenosa','e721175b-4486-5d37-a2b7-b5a5e5e276ba','Potentilla arenos arenos','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Niveae|Potentilla arenosa|Potentilla arenosa arenosa','73|8|11|61|207|257|409|1586|2276|8826|9776','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('26942','','','533d333d-1fb2-5ba0-9baa-e239e82e3701','Potentilla arenosa subsp. chamissonis × Potentilla nivea','',0,0,'604aef02-8e55-5f85-b88c-bcc9d3158305','Potentilla arenosa chamissonis × Potentilla nivea','533d333d-1fb2-5ba0-9baa-e239e82e3701','Potentilla arenosa subsp. chamissonis × Potentilla nivea','7368e3ac-357a-547c-8c0f-603f07eeb976','Potentilla arenos chamisson × Potentilla niue','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Niveae|Potentilla arenosa chamissonis × Potentilla nivea','73|8|11|61|207|257|409|1586|2276|26942','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('8846','','','1c5865d8-6611-5072-afad-15c6b093acc6','Potentilla rubella T.J. Sørensen','T.J. Sørensen',0,2,'c7b25f97-4ff3-5e8c-9b3c-2aa1a3e74259','Potentilla rubella','c7b25f97-4ff3-5e8c-9b3c-2aa1a3e74259','Potentilla rubella','ad45dd5b-90d7-5be8-b795-018bab9d6e11','Potentilla rubell','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Chrysanthae|Potentilla rubella','73|8|11|61|207|257|409|1586|2279|8846','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9782','','','ba78e34e-54de-53cd-bd3d-c873ade31fea','Potentilla furcata A.E. Porsild','A.E. Porsild',0,2,'56e77b34-b289-5db7-84de-5797e7275918','Potentilla furcata','56e77b34-b289-5db7-84de-5797e7275918','Potentilla furcata','689630f2-fdaf-5564-a5c9-3d0516c8cfbf','Potentilla furcat','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Rubricaules|Potentilla furcata','73|8|11|61|207|257|409|1586|2280|9782','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('8857','','','dbc3da4a-b633-511e-9707-49c13c7fbc7e','Potentilla ×tundricola Soják','Soják',0,2,'d8335cd0-1d77-59e2-92ec-1458e6160dc7','Potentilla tundricola','bb982a42-f806-5e99-b0ae-0fd13a277ed0','Potentilla × tundricola','96b1c0c7-f5f3-53f1-9750-5f6db2ba9efc','Potentilla tundricol','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Potentilla tundricola','73|8|11|61|207|257|409|1586|8857','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('8851','','','36246f2a-36a3-52b6-997c-dd1e5ab84328','Potentilla subjuga Rydberg','Rydberg',0,2,'48f3dc2c-38b6-5e89-a418-7bc71bfb47e7','Potentilla subjuga','48f3dc2c-38b6-5e89-a418-7bc71bfb47e7','Potentilla subjuga','be0e999a-0562-5c97-8e85-81a83db20b58','Potentilla subiug','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Subjugae|Potentilla subjuga','73|8|11|61|207|257|409|1586|2281|8851','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('8960','','','40fb4550-6877-588e-943b-74379e3faaf2','Sibbaldia procumbens Linnaeus','Linnaeus',0,2,'c63463d0-763e-5f3c-81ff-cf348dbe2e8e','Sibbaldia procumbens','c63463d0-763e-5f3c-81ff-cf348dbe2e8e','Sibbaldia procumbens','c63463d0-763e-5f3c-81ff-cf348dbe2e8e','Sibbaldia procumbens','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Sibbaldia|Sibbaldia procumbens','73|8|11|61|207|257|409|1682|8960','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8798','','','7e2b2303-ed36-58c2-9562-36c4437561de','Drymocallis arguta (Pursh) Rydberg','(Pursh) Rydberg',0,2,'1ccb83a7-4ab6-5685-96e4-785355a8362a','Drymocallis arguta','1ccb83a7-4ab6-5685-96e4-785355a8362a','Drymocallis arguta','65486b71-7a7b-5048-a829-a0d61c5fa6a4','Drymocallis argut','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Drymocallis|Drymocallis arguta','73|8|11|61|207|257|409|1884|8798','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8820','','','3fd8f835-7c3c-5e9e-b40f-b1d9591ff1de','Drymocallis pseudorupestris var. saxicola Ertter','Ertter',0,3,'adbc5e81-870a-50a9-9e7c-b16f77f02581','Drymocallis pseudorupestris saxicola','ff828f12-1027-5d5c-a4ae-4d06a5be448b','Drymocallis pseudorupestris var. saxicola','3d8bb22c-53af-579f-a8cc-fee8fb9eaaed','Drymocallis pseudorupestr saxicol','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Drymocallis|Drymocallis pseudorupestris|Drymocallis pseudorupestris saxicola','73|8|11|61|207|257|409|1884|8821|8820','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('23585','','','c546fdb0-f93f-515c-8734-292d508e0d7b','Argentina anserina (Linnaeus) Rydberg','(Linnaeus) Rydberg',0,2,'d4acddd3-31a9-57fc-912d-29b84e1e751b','Argentina anserina','d4acddd3-31a9-57fc-912d-29b84e1e751b','Argentina anserina','6640dcfe-aa9d-585f-b7b7-1e157c780cc9','Argentina anserin','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Argentina|Argentina anserina','73|8|11|61|207|257|409|33511|23585','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19833','','','2d326b4b-c985-5a7c-8a5a-3edab34f4386','Argentina anserina subsp. groenlandica (Trattinnick) Á. Löve','(Trattinnick) Á. Löve',0,3,'66d174e3-a210-59f2-9a68-205635c79b2a','Argentina anserina groenlandica','13cf4a8a-2540-5017-9388-e1a4387181c7','Argentina anserina subsp. groenlandica','ad7a03fd-9c28-58b3-89b9-49497d301240','Argentina anserin groenlandic','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Argentina|Argentina anserina|Argentina anserina groenlandica','73|8|11|61|207|257|409|33511|23585|19833','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('2052','','','232d227f-36a2-57de-80c7-5dc755b97be7','Rosa subg. Rosa','',0,1,'4703e3ac-1538-5692-a2dc-6de1c956f50d','Rosa','cb0dbd53-b37d-522b-b1ca-c96e1e3e8b30','Rosa subgen. Rosa','4703e3ac-1538-5692-a2dc-6de1c956f50d','Rosa','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa','73|8|11|61|207|257|668|1627|2052','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('21761','','','5e9475ea-4bde-5a38-827c-bdc96bc54d2e','Argentina subarctica Rydberg','Rydberg',0,2,'3254688c-20b5-54b0-a99a-e78681364616','Argentina subarctica','3254688c-20b5-54b0-a99a-e78681364616','Argentina subarctica','e658a117-356c-5d72-8941-8caf4f9a5a66','Argentina subarctic','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Argentina|Argentina subarctica','73|8|11|61|207|257|409|33511|21761','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8897','','','74a562c1-87d9-5e4d-b773-0984a0678225','Rosa gymnocarpa Nuttall','Nuttall',0,2,'9e8f7f55-100b-58f6-a814-453c5d834f64','Rosa gymnocarpa','9e8f7f55-100b-58f6-a814-453c5d834f64','Rosa gymnocarpa','aa84d95a-54ab-56d3-b5e1-757c5e8af5fe','Rosa gymnocarp','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Rosa|Rosa gymnocarpa','73|8|11|61|207|257|668|1627|2052|2282|8897','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30358','','','17cc29f2-d6da-5593-9118-566e9f6b241a','Rosa virginiana subsp. minidentata W.H. Lewis','W.H. Lewis',0,3,'d0e227b3-b23d-52e6-aa98-f6986615dec3','Rosa virginiana minidentata','16ebd1a0-0ae4-5e6c-bfc4-db5f0f0b5868','Rosa virginiana subsp. minidentata','d7509fda-5eb5-50d1-ae54-83823159b71b','Rosa uirginian minidentat','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Rosa|Rosa virginiana|Rosa virginiana minidentata','73|8|11|61|207|257|668|1627|2052|2282|8915|30358','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('9743','','','2829d235-a404-551e-ad01-7c68ea037a5c','Rosa carolina subsp. subserrulata (Rydberg) W.H. Lewis','(Rydberg) W.H. Lewis',0,3,'df11776e-6bce-5ff9-9f95-a495aeb17255','Rosa carolina subserrulata','17a940c3-470e-5bd8-93f6-bfd2f9cb6f42','Rosa carolina subsp. subserrulata','e3c8ada4-0236-5a30-86bc-ca65e1cd6ffb','Rosa carolin subserrulat','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Rosa|Rosa carolina|Rosa carolina subserrulata','73|8|11|61|207|257|668|1627|2052|2282|8892|9743','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('8916','','','e11ecffb-c88b-5acf-ad4a-960993e2f73e','Rosa woodsii subsp. ultramontana (S. Watson) Roy L. Taylor & MacBryde','(S. Watson) Roy L. Taylor & MacBryde',0,3,'cce965d9-3143-5453-87e1-dd25f72c53b8','Rosa woodsii ultramontana','23ce206b-2e9a-5ae3-8954-32dab849fc7e','Rosa woodsii subsp. ultramontana','0c0d87ef-5a27-51d6-a67a-27cc3b6f7350','Rosa woods ultramontan','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Rosa|Rosa woodsii|Rosa woodsii ultramontana','73|8|11|61|207|257|668|1627|2052|2282|8917|8916','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('30362','','','12350cef-b99b-5ea8-88eb-67f3b830034f','Rosa ×engelmannii subsp. occidentalis W.H. Lewis','W.H. Lewis',0,3,'595465fa-dcb1-5d51-a7c7-5fa73aead02f','Rosa engelmannii occidentalis','fd83760a-f91a-552e-8b5e-af427b13736e','Rosa × engelmannii subsp. occidentalis','31354313-9d82-5bbd-ba1e-48d7f402b7b0','Rosa engelmann occidental','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Rosa|Rosa engelmannii|Rosa engelmannii occidentalis','73|8|11|61|207|257|668|1627|2052|2282|20296|30362','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',3);
INSERT INTO core VALUES('23892','','','0d1bd9b4-9e9c-5077-ba2b-c5eb8bd159c3','Rosa rubiginosa Linnaeus var. rubiginosa Linnaeus','Linnaeus',0,3,'cf52a177-d7ae-59d3-a2bb-8d1645859844','Rosa rubiginosa rubiginosa','70c1afc5-ac79-5d72-a1da-a6e734249b33','Rosa rubiginosa var. rubiginosa','d4cc2194-d1d2-56f6-9ff0-47e15d81ec12','Rosa rubiginos rubiginos','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Caninae|Rosa rubiginosa|Rosa rubiginosa rubiginosa','73|8|11|61|207|257|668|1627|2052|2283|8909|23892','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('8898','','','9259c019-3bde-515f-959d-9fa5cacd3239','Rosa hugonis Hemsley','Hemsley',0,2,'678ea774-f919-52c3-aceb-65d55a797686','Rosa hugonis','678ea774-f919-52c3-aceb-65d55a797686','Rosa hugonis','0ea9bc15-8c3b-5e43-974f-84b8fa2418f7','Rosa hugon','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Pimpinellifoliae|Rosa hugonis','73|8|11|61|207|257|668|1627|2052|2286|8898','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('2286','','','d53a33ec-58d8-50b3-8e91-f5d24e0a38a8','Rosa sect. Pimpinellifoliae de Candolle ex Seringe','de Candolle ex Seringe',0,1,'b549c176-6217-5f26-97bb-aae7346ff654','Pimpinellifoliae','175e8fbe-facf-5d91-b998-417031b62ade','Rosa sect. Pimpinellifoliae','b549c176-6217-5f26-97bb-aae7346ff654','Pimpinellifoliae','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Pimpinellifoliae','73|8|11|61|207|257|668|1627|2052|2286','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('30356','','','e96f4db5-7900-5036-b011-35afe0f97466','Rosa sect. Americanae W.H. Lewis','W.H. Lewis',0,1,'05e7ca1f-d4ae-5913-85d0-4bb330746609','Americanae','f33676fc-e36a-5577-b136-f288099f4c09','Rosa sect. Americanae','05e7ca1f-d4ae-5913-85d0-4bb330746609','Americanae','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Americanae','73|8|11|61|207|257|668|1627|2052|30356','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('8951','','','492ddcba-9ec4-548b-b389-b35da39d9065','Rubus ×neglectus Peck','Peck',0,2,'14304fd5-feeb-5fea-bc88-c3ef9d889b55','Rubus neglectus','3373e8ed-5d14-51c5-910a-1a33d300e47d','Rubus × neglectus','022c9e6c-b543-5f4b-bf1f-2bf89cd22945','Rubus neglect','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus neglectus','73|8|11|61|207|257|669|1629|8951','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('33639','','','49c754c1-72f0-57db-be23-dc7f699ca403','Rubus subg. Chamaerubus Kuntze','Kuntze',0,1,'aa31fac0-d7df-5551-85d8-8b48b2f563bd','Chamaerubus','dc3c1eeb-d3c8-54e9-bb44-519b738a946e','Rubus subgen. Chamaerubus','aa31fac0-d7df-5551-85d8-8b48b2f563bd','Chamaerubus','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Chamaerubus','73|8|11|61|207|257|669|1629|33639','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('8727','','','7dc96612-3fa2-5ba7-949b-c0e99ad84965','Rubus repens (Linnaeus) Kuntze','(Linnaeus) Kuntze',0,2,'466e1334-8ef9-5d84-a2b4-4d42c3366ce6','Rubus repens','466e1334-8ef9-5d84-a2b4-4d42c3366ce6','Rubus repens','466e1334-8ef9-5d84-a2b4-4d42c3366ce6','Rubus repens','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Dalibarda|Rubus repens','73|8|11|61|207|257|669|1629|33638|8727','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8941','','','c128b64d-6c13-51bb-b3ec-e1558099ecbb','Rubus odoratus Linnaeus','Linnaeus',0,2,'728fa39b-05b9-5e3b-a810-a38d2b1ffc41','Rubus odoratus','728fa39b-05b9-5e3b-a810-a38d2b1ffc41','Rubus odoratus','817d4a67-adfd-5a8a-a5ba-bfca45a86c7d','Rubus odorat','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Anoplobatus|Rubus odoratus','73|8|11|61|207|257|669|1629|33640|8941','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8936','','','1edfe810-1dd2-52bf-af52-88cf78aa908a','Rubus laciniatus Willdenow','Willdenow',0,2,'76f76063-c685-578a-8cf4-42da96275c0b','Rubus laciniatus','76f76063-c685-578a-8cf4-42da96275c0b','Rubus laciniatus','412c00fa-168c-5f74-9eac-df9b69484378','Rubus laciniat','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus laciniatus','73|8|11|61|207|257|669|1629|33641|8936','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8930','','','6d17b01b-56e1-58c3-8a8d-afb42932ebbc','Rubus ×frondisentis Blanchard','Blanchard',0,2,'0abd28e2-ccd9-503b-9cdf-ad1a9bb52755','Rubus frondisentis','c31be327-fcf6-5041-ae1b-a1689df137f7','Rubus × frondisentis','d3604991-f77e-5ba3-b1dc-d6e268dd3d16','Rubus frondisent','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus frondisentis','73|8|11|61|207|257|669|1629|33641|8930','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',3);
INSERT INTO core VALUES('30995','','','980b1996-c1c6-57d9-94a3-224b01747a64','Rubus ×crux Ashe','Ashe',0,2,'92abf866-4a09-56d8-bb59-c726f7a65dad','Rubus crux','62f13ff1-2013-5f8e-b431-0b4a2cb1603d','Rubus × crux','92abf866-4a09-56d8-bb59-c726f7a65dad','Rubus crux','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus crux','73|8|11|61|207|257|669|1629|33641|30995','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',3);
INSERT INTO core VALUES('20371','','','9f6a5d72-d2e1-5252-9a37-04c7eedfb78f','Rubus ×lepagei L.H. Bailey','L.H. Bailey',0,2,'2ab605af-d6ff-52b4-8078-169a5f20b0f2','Rubus lepagei','45a725ae-6f11-58d3-b138-db078cefd3e4','Rubus × lepagei','ea0941e2-0d06-50e6-89b2-185d8b741e3c','Rubus lepage','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus lepagei','73|8|11|61|207|257|669|1629|33641|20371','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',3);
INSERT INTO core VALUES('28769','','','f21f3e6f-cbe4-5854-a973-6fe80f706c31','Rubus ×permixtus Blanchard','Blanchard',0,2,'650931a1-f927-5e76-a0de-b97f609b9d47','Rubus permixtus','d8f4f747-fb52-577a-90c7-183a34311b1b','Rubus × permixtus','702792f6-237c-5e41-a64d-2527bc66eba6','Rubus permixt','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus permixtus','73|8|11|61|207|257|669|1629|33641|28769','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',3);
INSERT INTO core VALUES('28772','','','8adbbf63-081f-5655-a1ed-14e42943ed4b','Rubus ×ostryifolius Rydberg','Rydberg',0,2,'a0078389-8e87-5fe4-ba10-2a0e6dbaf28a','Rubus ostryifolius','59775e06-cf4f-52c6-b1d1-735113424535','Rubus × ostryifolius','04a5eeb3-bffc-50cf-a6c7-da080d22dcd0','Rubus ostryifol','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus ostryifolius','73|8|11|61|207|257|669|1629|33641|28772','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',3);
INSERT INTO core VALUES('33643','','','7bf652e9-d4bf-549a-94c1-2a89b3372e88','Rubus subg. Cylactis (Rafinesque) Focke','(Rafinesque) Focke',0,1,'7b8cb539-cee9-594e-9d0f-3d8cdb776629','Cylactis','495c9c8a-6c38-5cc4-b399-0e6734d40b2b','Rubus subgen. Cylactis','7b8cb539-cee9-594e-9d0f-3d8cdb776629','Cylactis','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Cylactis','73|8|11|61|207|257|669|1629|33643','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('8952','','','cd94b752-e5bf-588b-abfb-2342e3a101b8','Rubus ×paracaulis L.H. Bailey','L.H. Bailey',0,2,'61de9e0f-5b53-5929-90f8-c58251645e33','Rubus paracaulis','317408ba-7d8d-53b1-9a37-c03d0df8880c','Rubus × paracaulis','cd5deda1-3951-5dd0-8304-acbda14e374a','Rubus paracaul','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Cylactis|Rubus paracaulis','73|8|11|61|207|257|669|1629|33643|8952','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',3);
INSERT INTO core VALUES('33645','','','e16f17e0-88a4-5fe6-b107-9a378bfdd0ad','Rubus subg. Melanobatus (Greene) House','(Greene) House',0,1,'e07cc10a-2275-5e1d-b423-b88e95276dc0','Melanobatus','9dd8efef-18ad-5705-9c4f-c64f6a896f3e','Rubus subgen. Melanobatus','e07cc10a-2275-5e1d-b423-b88e95276dc0','Melanobatus','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Melanobatus','73|8|11|61|207|257|669|1629|33645','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('8600','','','c91f97fe-f48e-5187-b2c0-a870da6e8cb4','Agrimonia eupatoria Linnaeus','Linnaeus',0,2,'fb1b0853-52ea-5064-96bd-cc0f36249d9e','Agrimonia eupatoria','fb1b0853-52ea-5064-96bd-cc0f36249d9e','Agrimonia eupatoria','740e7575-0e64-5c1d-bc1d-cc3afac8dabe','Agrimonia eupator','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Sanguisorbeae|Agrimonia|Agrimonia eupatoria','73|8|11|61|207|257|405|789|8600','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('789','','','1ffddf91-1637-52b8-9d1d-8983d8d8015e','Agrimonia Linnaeus','Linnaeus',0,1,'f11782af-70fd-5751-9f71-1a651df47dec','Agrimonia','f11782af-70fd-5751-9f71-1a651df47dec','Agrimonia','f11782af-70fd-5751-9f71-1a651df47dec','Agrimonia','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Sanguisorbeae|Agrimonia','73|8|11|61|207|257|405|789','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('27383','','','8975d95c-169b-557d-a0e2-ea37b61481e1','Rubus leucodermis Douglas ex Torrey & A. Gray var. leucodermis Douglas ex Torrey & A. Gray','Douglas ex Torrey & A. Gray',0,3,'a7f4e04a-44b6-5320-bc78-5232ecff7c3f','Rubus leucodermis leucodermis','dda1a059-bd9e-5902-b9d3-911b96d9e863','Rubus leucodermis var. leucodermis','9fdcb2a9-fffc-5043-8f93-95ae803d34f0','Rubus leucoderm leucoderm','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Melanobatus|Rubus leucodermis|Rubus leucodermis leucodermis','73|8|11|61|207|257|669|1629|33645|8938|27383','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','variety','0','0','0','',2);
INSERT INTO core VALUES('8956','','','69b127e1-caa4-5c6c-9c8a-2986ca72a380','Sanguisorba menziesii Rydberg','Rydberg',0,2,'693584ba-7595-5d09-b78b-db2af2a47146','Sanguisorba menziesii','693584ba-7595-5d09-b78b-db2af2a47146','Sanguisorba menziesii','d433d63d-fa71-5139-aca7-c8289f892515','Sanguisorba menzies','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Sanguisorbeae|Sanguisorba|Sanguisorba menziesii','73|8|11|61|207|257|405|1645|8956','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1175','','','8699ea7a-2a06-5d7d-8c74-d24e607d6992','Filipendula Miller','Miller',0,1,'3b22d026-da9b-551c-9da8-0639abdec9b2','Filipendula','3b22d026-da9b-551c-9da8-0639abdec9b2','Filipendula','3b22d026-da9b-551c-9da8-0639abdec9b2','Filipendula','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Ulmarieae|Filipendula','73|8|11|61|207|257|557|1175','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('416','','','dd6e7a3b-99b4-5eb0-8abd-e4c48064ac76','Maleae Small','Small',0,1,'54c8d8e1-4edf-511e-b6ea-46c7a730a908','Maleae','54c8d8e1-4edf-511e-b6ea-46c7a730a908','Maleae','54c8d8e1-4edf-511e-b6ea-46c7a730a908','Maleae','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae','73|8|11|61|207|264|416','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('8621','','','04fa4331-f7b5-5bc2-9374-29563f54be4c','Amelanchier fernaldii Wiegand','Wiegand',0,2,'23d80d01-7837-57ca-8c7e-7777ba425bd5','Amelanchier fernaldii','23d80d01-7837-57ca-8c7e-7777ba425bd5','Amelanchier fernaldii','a955a48e-1910-52ee-90b4-9e77de6d8951','Amelanchier fernald','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Amelanchier|Amelanchier fernaldii','73|8|11|61|207|264|416|809|8621','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8625','','','f7b2a7be-49fe-515b-9470-d638892ba68d','Amelanchier spicata (Lamarck) K. Koch','(Lamarck) K. Koch',0,2,'48a881c7-1c69-5f0d-a425-de18ea4fde66','Amelanchier spicata','48a881c7-1c69-5f0d-a425-de18ea4fde66','Amelanchier spicata','8860a094-df73-53bd-935c-6ef78d9703a0','Amelanchier spicat','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Amelanchier|Amelanchier spicata','73|8|11|61|207|264|416|809|8625','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8626','','','3b772523-f4a8-5b98-9066-a52f1b7439da','Amelanchier intermedia Spach','Spach',0,2,'334261b6-34f4-5f15-ad13-7e381dc48853','Amelanchier intermedia','334261b6-34f4-5f15-ad13-7e381dc48853','Amelanchier intermedia','9b7de650-f15c-514d-87fc-afbd33c5a640','Amelanchier intermed','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Amelanchier|Amelanchier intermedia','73|8|11|61|207|264|416|809|8626','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9651','','','71061033-c1c8-5b20-8d7b-93de6569eda4','Amelanchier amabilis Wiegand','Wiegand',0,2,'2a2b0fbd-57ea-5570-b94e-7220e6967472','Amelanchier amabilis','2a2b0fbd-57ea-5570-b94e-7220e6967472','Amelanchier amabilis','1f51d9a6-19f7-5f0e-b873-88467803c0c0','Amelanchier amabil','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Amelanchier|Amelanchier amabilis','73|8|11|61|207|264|416|809|9651','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8616','','','f5c2b863-0259-50df-a3bb-9ef96bb6ebd7','Amelanchier alnifolia (Nuttall) Nuttall ex M. Roemer var. alnifolia (Nuttall) Nuttall ex M. Roemer','(Nuttall) Nuttall ex M. Roemer',0,3,'e4356ec0-1928-5146-a27f-f3c340f76088','Amelanchier alnifolia alnifolia','e5b511cd-6ef1-50a4-b681-29d6de1e486f','Amelanchier alnifolia var. alnifolia','cd7f306d-e551-544b-8216-d89867bb2007','Amelanchier alnifol alnifol','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Amelanchier|Amelanchier alnifolia|Amelanchier alnifolia alnifolia','73|8|11|61|207|264|416|809|8617|8616','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',2);
INSERT INTO core VALUES('2051','','','6a17ae78-2fdd-5a20-aca5-941e9d4203f9','Cotoneaster subg. Cotoneaster','',0,1,'b5753ba9-3426-5348-8118-362b51136a29','Cotoneaster','0ffb9ae4-4385-5ca0-9031-7e40c7631fec','Cotoneaster subgen. Cotoneaster','b5753ba9-3426-5348-8118-362b51136a29','Cotoneaster','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Cotoneaster|Cotoneaster','73|8|11|61|207|264|416|1045|2051','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('9688','','','3dc37f41-dda0-5a38-ad5a-90f005788f59','Cotoneaster sternianus (Turrill) Boom','(Turrill) Boom',0,2,'a3f2a115-66c7-5992-bd1e-71d669a9af4e','Cotoneaster sternianus','a3f2a115-66c7-5992-bd1e-71d669a9af4e','Cotoneaster sternianus','67f21c82-cef1-5ce7-bf8f-47a3efa3008b','Cotoneaster sternian','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Cotoneaster|Cotoneaster|Cotoneaster sternianus','73|8|11|61|207|264|416|1045|2051|9688','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9685','','','014be737-bdde-50f4-a9c7-282c57747bc1','Cotoneaster rehderi Pojarkova','Pojarkova',0,2,'5df3fd96-7b3e-5e31-8226-a5634a2353c6','Cotoneaster rehderi','5df3fd96-7b3e-5e31-8226-a5634a2353c6','Cotoneaster rehderi','961ab7a8-02a3-5b4c-a95d-371926ba85ed','Cotoneaster rehder','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Cotoneaster|Cotoneaster|Cotoneaster rehderi','73|8|11|61|207|264|416|1045|2051|9685','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8644','','','e9417680-7888-5408-8a69-fef7d71391ee','Cotoneaster lucidus Schlechtendal','Schlechtendal',0,2,'435e6217-2d76-5475-89f9-1260ce043474','Cotoneaster lucidus','435e6217-2d76-5475-89f9-1260ce043474','Cotoneaster lucidus','cf1316eb-99c9-501e-8baf-820e66bbbcde','Cotoneaster lucid','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Cotoneaster|Cotoneaster|Cotoneaster lucidus','73|8|11|61|207|264|416|1045|2051|8644','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9684','','','0b5b18da-5620-5a8c-9c05-b03074740e83','Cotoneaster divaricatus Rehder & E.H. Wilson','Rehder & E.H. Wilson',0,2,'87cb9d38-2dce-553a-b45b-c3173733863c','Cotoneaster divaricatus','87cb9d38-2dce-553a-b45b-c3173733863c','Cotoneaster divaricatus','52cfbea8-69bd-5e28-a840-e42739ec91c8','Cotoneaster diuaricat','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Cotoneaster|Cotoneaster|Cotoneaster divaricatus','73|8|11|61|207|264|416|1045|2051|9684','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1047','','','9edab250-a23a-5c17-9987-7c0b5656df02','Crataegus Linnaeus nom. cons.','Linnaeus',0,1,'57b043ec-e907-50ad-a818-15bde2e4f2f6','Crataegus','57b043ec-e907-50ad-a818-15bde2e4f2f6','Crataegus','57b043ec-e907-50ad-a818-15bde2e4f2f6','Crataegus','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus','73|8|11|61|207|264|416|1047','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',4);
INSERT INTO core VALUES('2264','','','4dc5707b-06b1-570e-b4bf-b2797ce99ccf','Crataegus sect. Coccineae Loudon','Loudon',0,1,'dd566268-0226-5b07-a42d-5c21da80a7b3','Coccineae','31b3530a-bdb8-5930-9a5c-0de3fc4ed142','Crataegus sect. Coccineae','dd566268-0226-5b07-a42d-5c21da80a7b3','Coccineae','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae','73|8|11|61|207|264|416|1047|2264','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('8691','','','71b2c367-d01e-5953-9b8c-7d6d8e248d30','Crataegus lumaria Ashe','Ashe',0,2,'1ddbe67a-1364-5513-96d8-b09f8da0ee44','Crataegus lumaria','1ddbe67a-1364-5513-96d8-b09f8da0ee44','Crataegus lumaria','b828c0ca-ba17-566d-b0b9-6435b06be6d5','Crataegus lumar','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Rotundifoliae|Crataegus lumaria','73|8|11|61|207|264|416|1047|2264|2408|8691','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('9728','','','552bccf6-d5e5-5ae1-b16e-9ca7b3e8e0e6','Crataegus ursopedensis J.B. Phipps & O''Kennon','J.B. Phipps & O''Kennon',0,2,'40931b3d-4f9b-5ecf-be8a-9f45977f0887','Crataegus ursopedensis','40931b3d-4f9b-5ecf-be8a-9f45977f0887','Crataegus ursopedensis','346d57fa-80ea-5937-8f68-882c6618f7e3','Crataegus ursopedens','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Rotundifoliae|Crataegus ursopedensis','73|8|11|61|207|264|416|1047|2264|2408|9728','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('23944','','','d543ead0-0fa0-5ecb-99d7-86a7bc0b58e4','Crataegus chrysocarpa var. subrotundifolia (Sargent) J.B. Phipps','(Sargent) J.B. Phipps',0,3,'7d9b2303-648e-503c-8685-4743fd919163','Crataegus chrysocarpa subrotundifolia','7e743c05-8a5f-507d-89e9-3265c54944ea','Crataegus chrysocarpa var. subrotundifolia','f0548df1-feef-5ab1-a2bf-1e210a3e8969','Crataegus chrysocarp subrotundifol','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Rotundifoliae|Crataegus chrysocarpa|Crataegus chrysocarpa subrotundifolia','73|8|11|61|207|264|416|1047|2264|2408|8657|23944','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('24167','','','39a6ef85-a2b6-5467-aa28-af015d2f25ae','Crataegus sheila-phippsiae J.B. Phipps & O''Kennon var. sheila-phippsiae J.B. Phipps & O''Kennon','J.B. Phipps & O''Kennon',0,3,'5d303cbb-eaff-5da8-bb92-8a73eb8e3918','Crataegus sheila-phippsiae sheila-phippsiae','99776747-a9bd-5593-8036-ce276e9632f0','Crataegus sheila-phippsiae var. sheila-phippsiae','d41ed5c5-9ca2-5e55-989a-f0d20c15e87f','Crataegus sheila-phippsi sheila-phippsi','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Rotundifoliae|Crataegus sheila-phippsiae|Crataegus sheila-phippsiae sheila-phippsiae','73|8|11|61|207|264|416|1047|2264|2408|9727|24167','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('2416','','','555d2342-15f3-527c-a638-7065e9f6e360','Crataegus ser. Molles (Sargent) Rehder','(Sargent) Rehder',0,1,'ad895e59-bfd9-5353-9f4f-b2565b4869f3','Molles','038d6b72-4ea4-5bf7-8dae-863d0e4c0c97','Crataegus ser. Molles','ad895e59-bfd9-5353-9f4f-b2565b4869f3','Molles','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Molles','73|8|11|61|207|264|416|1047|2264|2416','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series','series','0','0','0','',2);
INSERT INTO core VALUES('8686','','','aaebf4f1-3761-5542-bc8b-6569203fa7de','Crataegus jonesiae Sargent','Sargent',0,2,'446900dc-5a62-569d-b2c7-8adc6c7888c1','Crataegus jonesiae','446900dc-5a62-569d-b2c7-8adc6c7888c1','Crataegus jonesiae','ff52d3d0-c045-5fef-b75e-c4672c3ad86f','Crataegus ionesi','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Punctatae|Crataegus jonesiae','73|8|11|61|207|264|416|1047|2264|2415|8686','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('2419','','','b168100b-9929-50b1-a2c3-1c5367040852','Crataegus ser. Populneae J.B. Phipps','J.B. Phipps',0,1,'21b0c7e4-bcf1-544d-bffc-657b5f8d6983','Populneae','c3c45d8f-7c21-54b8-b3a4-272dc4202521','Crataegus ser. Populneae','21b0c7e4-bcf1-544d-bffc-657b5f8d6983','Populneae','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Populneae','73|8|11|61|207|264|416|1047|2264|2419','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series','series','0','0','0','',2);
INSERT INTO core VALUES('9666','','','0352f234-5e45-50a4-859e-141ebd9a9394','Crataegus stolonifera Sargent','Sargent',0,2,'f42f1992-1161-5d5d-9dc3-5a0bc0a3a1ce','Crataegus stolonifera','f42f1992-1161-5d5d-9dc3-5a0bc0a3a1ce','Crataegus stolonifera','69cde748-ddf1-5dde-9f5c-750ce3e980d7','Crataegus stolonifer','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Populneae|Crataegus stolonifera','73|8|11|61|207|264|416|1047|2264|2419|9666','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('29477','','','e0bfd74c-408e-502a-8dc8-0865dfadc303','Crataegus jesupii Sargent','Sargent',0,2,'2a0ec21f-8374-5295-972e-fd0decac12a9','Crataegus jesupii','2a0ec21f-8374-5295-972e-fd0decac12a9','Crataegus jesupii','d238a96c-7f88-5938-8baf-428ba878219e','Crataegus iesup','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Populneae|Crataegus jesupii','73|8|11|61|207|264|416|1047|2264|2419|29477','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('8670','','','e1065e78-dbda-5cd1-bb02-2bd0423811d9','Crataegus pruinosa var. dissona (Sargent) Eggleston','(Sargent) Eggleston',0,3,'936f861c-39ab-5a1d-a1b0-8761ac382e11','Crataegus pruinosa dissona','2736187d-9168-5406-9db9-34a260f378c9','Crataegus pruinosa var. dissona','e3f48ea8-330a-5883-8944-2bee1a51b3cc','Crataegus pruinos disson','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Pruinosae|Crataegus pruinosa|Crataegus pruinosa dissona','73|8|11|61|207|264|416|1047|2264|2411|8671|8670','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('8711','','','18cccfe2-8b67-56b2-bef4-8dfcf0491f3a','Crataegus pruinosa (H.L. Wendland) K. Koch var. pruinosa (H.L. Wendland) K. Koch','(H.L. Wendland) K. Koch',0,3,'bd202702-de25-514c-a017-91c8dd6e1380','Crataegus pruinosa pruinosa','104c9043-28de-5e00-99fb-e5b426c42c9b','Crataegus pruinosa var. pruinosa','e918cd98-bf12-5e3d-8a36-5bb5f7638711','Crataegus pruinos pruinos','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Pruinosae|Crataegus pruinosa|Crataegus pruinosa pruinosa','73|8|11|61|207|264|416|1047|2264|2411|8671|8711','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('8683','','','baa517aa-e21f-520b-a83e-a2e4d4e16ce0','Crataegus holmesiana Ashe','Ashe',0,2,'e29f58c6-a9de-5ab9-8ce2-726cc6c39b4c','Crataegus holmesiana','e29f58c6-a9de-5ab9-8ce2-726cc6c39b4c','Crataegus holmesiana','cf5d524f-f1cf-55c1-8940-87488febbc09','Crataegus holmesian','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Coccineae|Crataegus holmesiana','73|8|11|61|207|264|416|1047|2264|2409|8683','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('8700','','','05f11cb1-391a-5a55-b390-af42f1c79ba3','Crataegus monogyna Jacquin','Jacquin',0,2,'52fa6573-b35e-5f82-ac20-ccefa302a110','Crataegus monogyna','52fa6573-b35e-5f82-ac20-ccefa302a110','Crataegus monogyna','29b6ae9f-c015-50fa-a844-177465eb3641','Crataegus monogyn','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Crataegus|Crataegus|Crataegus monogyna','73|8|11|61|207|264|416|1047|2265|2417|8700','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('2410','','','12f5f8af-10ec-530a-8975-51fead9e6fe9','Crataegus ser. Dilatatae','',0,1,'6b427fc2-6f08-5421-a2d3-37185af0b0d5','Dilatatae','12f5f8af-10ec-530a-8975-51fead9e6fe9','Crataegus ser. Dilatatae','6b427fc2-6f08-5421-a2d3-37185af0b0d5','Dilatatae','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Dilatatae','73|8|11|61|207|264|416|1047|2410','class|subclass|superorder|order|family|subfamily|tribe|genus|series','series','0','0','0','',2);
INSERT INTO core VALUES('2418','','','6e6a31ac-d275-53ec-8fe3-5cdc910e8c3e','Crataegus ser. Cordatae (Beadle) Rehder','(Beadle) Rehder',0,1,'acc9d26c-de92-5255-9963-5558467f9213','Cordatae','44a490d4-47f6-5d39-b014-d49bdf673648','Crataegus ser. Cordatae','acc9d26c-de92-5255-9963-5558467f9213','Cordatae','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Crataegus|Cordatae','73|8|11|61|207|264|416|1047|2265|2418','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series','series','0','0','0','',2);
INSERT INTO core VALUES('2414','','','8fbb52d9-30a4-5b6f-abe9-a3ef55c1e699','Crataegus ser. Intricatae (Sargent) Rehder','(Sargent) Rehder',0,1,'8537bb4d-13f6-5afd-a862-d006534ae967','Intricatae','234ade3c-cc33-5a70-8fd9-ef7543ca9e43','Crataegus ser. Intricatae','8537bb4d-13f6-5afd-a862-d006534ae967','Intricatae','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Intricatae','73|8|11|61|207|264|416|1047|2414','class|subclass|superorder|order|family|subfamily|tribe|genus|series','series','0','0','0','',2);
INSERT INTO core VALUES('8667','','','17802a92-2f91-523e-87e3-56292de30bac','Crataegus crus-galli Linnaeus var. crus-galli Linnaeus','Linnaeus',0,3,'e5e3e6d9-673d-54e5-88cc-f6b1e8e36815','Crataegus crus-galli crus-galli','739814dc-4783-5783-99b1-f054a2261f0d','Crataegus crus-galli var. crus-galli','daf76990-59dd-52a6-bf40-aadfdffa3861','Crataegus crus-gall crus-gall','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Crus-galli|Crataegus crus-galli|Crataegus crus-galli crus-galli','73|8|11|61|207|264|416|1047|2412|8668|8667','class|subclass|superorder|order|family|subfamily|tribe|genus|series|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('9671','','','9171ad4e-5cfd-5a3e-a93e-bbb52a70b2b7','Crataegus ×laurentiana Sargent','Sargent',0,2,'94d7a8dc-11f4-5a88-81d2-d0360d933285','Crataegus laurentiana','849d303d-cc8c-50f3-9199-5e0eb34857c8','Crataegus × laurentiana','b137ffad-b1f0-5100-9308-d643bbd46c43','Crataegus laurentian','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Crataegus laurentiana','73|8|11|61|207|264|416|1047|9671','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('24152','','','9e9969ae-dcf2-5686-becb-9b653af43009','Crataegus sect. Macracanthae Loudon','Loudon',0,1,'ea928639-602c-5b0a-b1b6-7eb3eab5e20c','Macracanthae','17676557-0e18-50c4-92eb-3fd7409e2101','Crataegus sect. Macracanthae','ea928639-602c-5b0a-b1b6-7eb3eab5e20c','Macracanthae','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Macracanthae','73|8|11|61|207|264|416|1047|24152','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('8693','','','35a6eea5-23a2-580b-b6a7-529a7da5e595','Crataegus macracantha Loddiges ex Loudon','Loddiges ex Loudon',0,2,'d8f46740-4090-516b-b005-0a57cf73313d','Crataegus macracantha','d8f46740-4090-516b-b005-0a57cf73313d','Crataegus macracantha','f8253c56-2f7a-5094-9ae9-22a155fdaca9','Crataegus macracanth','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Macracanthae|Macracanthae|Crataegus macracantha','73|8|11|61|207|264|416|1047|24152|2406|8693','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',2);
INSERT INTO core VALUES('9670','','','ee1df39b-e89d-5771-a34b-3f183c2fe81c','Crataegus succulenta var. michiganensis (Ashe) E.J. Palmer','(Ashe) E.J. Palmer',0,3,'99fa3f45-f58c-5a71-912e-8015bb9aacd4','Crataegus succulenta michiganensis','52a5a302-92b8-5fa7-8a7e-f22cd9a4fdd3','Crataegus succulenta var. michiganensis','395420d5-76c8-5a6d-a7a6-793f2dd989ef','Crataegus succulent michiganens','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Macracanthae|Macracanthae|Crataegus succulenta|Crataegus succulenta michiganensis','73|8|11|61|207|264|416|1047|24152|2406|8721|9670','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('8678','','','ef273324-3fc5-5f11-a13d-d953278eb977','Crataegus florifera Sargent','Sargent',0,2,'5a24602d-f059-5990-8942-525bad727a04','Crataegus florifera','5a24602d-f059-5990-8942-525bad727a04','Crataegus florifera','a320d833-c951-5381-bff0-cb9ab0a28a3a','Crataegus florifer','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Macracanthae|Anomalae|Crataegus florifera','73|8|11|61|207|264|416|1047|24152|2405|8678','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('8714','','','da43397a-e7b8-545c-9e3e-501c15cb357f','Crataegus scabrida Sargent var. scabrida Sargent','Sargent',0,3,'fea7159f-7b78-5fd9-a8e3-92c889d66a0e','Crataegus scabrida scabrida','6fbb8e99-1565-5362-9998-b115a08786f3','Crataegus scabrida var. scabrida','c42b20d7-6acd-5ae8-953d-67d9be8873fd','Crataegus scabrid scabrid','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Macracanthae|Anomalae|Crataegus scabrida|Crataegus scabrida scabrida','73|8|11|61|207|264|416|1047|24152|2405|8715|8714','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('2404','','','799b3aef-2c2b-5207-a9ff-49d6cf717291','Crataegus ser. Purpureofructae J.B. Phipps & O''Kennon','J.B. Phipps & O''Kennon',0,1,'5b4f46c1-7307-5327-bfde-5337583ade23','Purpureofructae','bcc4b6e6-c5f9-5415-bb32-45907e8aa3f5','Crataegus ser. Purpureofructae','5b4f46c1-7307-5327-bfde-5337583ade23','Purpureofructae','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Douglasia|Purpureofructae','73|8|11|61|207|264|416|1047|24168|2404','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series','series','0','0','0','',2);
INSERT INTO core VALUES('8708','','','a0334787-10f4-5719-b9f5-23d62c780cfd','Crataegus phippsii O''Kennon','O''Kennon',0,2,'5019235c-3d25-593f-928e-574c17d3c8df','Crataegus phippsii','5019235c-3d25-593f-928e-574c17d3c8df','Crataegus phippsii','5b746c3f-4e33-5733-a6ac-724e521b56bb','Crataegus phipps','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Douglasia|Purpureofructae|Crataegus phippsii','73|8|11|61|207|264|416|1047|24168|2404|8708','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('23983','','','09659a8f-6274-532a-9ebf-896aa50d90a3','Crataegus okanaganensis var. wellsii J.B. Phipps & O''Kennon','J.B. Phipps & O''Kennon',0,3,'95dac4ac-060e-5b92-b60f-b9326e4ad29b','Crataegus okanaganensis wellsii','dd23140f-9542-5e35-af90-72ac59c5a0dd','Crataegus okanaganensis var. wellsii','5671a721-5514-5307-82b4-c00aab125584','Crataegus okanaganens wells','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Douglasia|Purpureofructae|Crataegus okanaganensis|Crataegus okanaganensis wellsii','73|8|11|61|207|264|416|1047|24168|2404|8703|23983','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('1062','','','1d94c145-ee50-5807-aac1-ad07563dc8df','Cydonia Miller','Miller',0,1,'e268acd1-1052-5cc0-83ec-a4673f0fd02f','Cydonia','e268acd1-1052-5cc0-83ec-a4673f0fd02f','Cydonia','e268acd1-1052-5cc0-83ec-a4673f0fd02f','Cydonia','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Cydonia','73|8|11|61|207|264|416|1062','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('8726','','','021c7734-9de1-5745-9e0f-3b84753a5c34','Cydonia oblonga Miller','Miller',0,2,'fbf85582-a5c8-54d8-98d2-dbe7cc82e998','Cydonia oblonga','fbf85582-a5c8-54d8-98d2-dbe7cc82e998','Cydonia oblonga','67c42be4-2a10-57e8-bde4-2609524888c1','Cydonia oblong','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Cydonia|Cydonia oblonga','73|8|11|61|207|264|416|1062|8726','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8787','','','6cb33058-1fbf-52bb-87f2-933da6a50ef6','Malus coronaria (Linnaeus) Miller','(Linnaeus) Miller',0,2,'4b2d168c-aaba-5202-b717-8a7441c36ae9','Malus coronaria','4b2d168c-aaba-5202-b717-8a7441c36ae9','Malus coronaria','5f8774b8-911c-52e3-8da7-24fa59947562','Malus coronar','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Malus|Malus coronaria','73|8|11|61|207|264|416|1392|8787','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8789','','','8df81f74-e81f-5aad-8ecc-54ab0401ab03','Malus prunifolia (Willdenow) Borkhausen','(Willdenow) Borkhausen',0,2,'1a85d6ed-51f3-5a22-803a-351c972738aa','Malus prunifolia','1a85d6ed-51f3-5a22-803a-351c972738aa','Malus prunifolia','285d8925-35ed-51b5-85bd-0dd82e19eda0','Malus prunifol','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Malus|Malus prunifolia','73|8|11|61|207|264|416|1392|8789','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1831','','','5d2a8f13-fbdd-5716-89ac-5ca89547aab0','×Sorbaronia C.K. Schneider','C.K. Schneider',0,1,'04c54f8c-aa63-5364-9100-1fb5876527e2','Sorbaronia','e7ccfc7e-de29-52d9-a90f-bffb824aab6d','× Sorbaronia','04c54f8c-aa63-5364-9100-1fb5876527e2','Sorbaronia','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Sorbaronia','73|8|11|61|207|264|416|1831','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',3);
INSERT INTO core VALUES('8967','','','527c47b1-b9b5-5261-b9b8-863ee51607a5','Sorbus sitchensis var. grayi (Wenzig) C.L. Hitchcock','(Wenzig) C.L. Hitchcock',0,3,'542127ae-13f0-561d-b429-fa446ae95a39','Sorbus sitchensis grayi','3b2f5107-83d5-5b27-b509-623c53b9c2d7','Sorbus sitchensis var. grayi','4a2bb050-d5e1-5d64-8dcd-2dfb2e629200','Sorbus sitchens gray','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Sorbus|Sorbus sitchensis|Sorbus sitchensis grayi','73|8|11|61|207|264|416|1700|8968|8967','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('33357','','','48b4d176-2685-5120-85e3-9c87ffd5387c','Aria (Persoon) Host','',0,1,'d07f61ba-4ae4-5386-8e4b-31600fddd2ca','Aria','d07f61ba-4ae4-5386-8e4b-31600fddd2ca','Aria','d07f61ba-4ae4-5386-8e4b-31600fddd2ca','Aria','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Aria','73|8|11|61|207|264|416|33357','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',2);
INSERT INTO core VALUES('33358','','','0ca4ac25-adb4-5a68-af1a-944a1db251da','Aria edulis (Willdenow) M. Roemer','(Willdenow) M. Roemer',0,2,'71fa9c7a-13e9-5791-a248-4160480e2e65','Aria edulis','71fa9c7a-13e9-5791-a248-4160480e2e65','Aria edulis','29653e18-2c24-5d59-ab2e-6c2683652b45','Aria edul','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Aria|Aria edulis','73|8|11|61|207|264|416|33357|33358','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31182','','','33f28daa-1e26-592c-901a-d02d1d4f8204','Spiraea alba var. latifolia (Aiton) Dippel','(Aiton) Dippel',0,3,'f304ffa0-1ad3-58fb-b199-fabe07830812','Spiraea alba latifolia','edb4ffed-d199-58c6-bee8-ada04c5c81dd','Spiraea alba var. latifolia','d603e014-df54-50cd-9dc6-fa96e4d06f2d','Spiraea alb latifol','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Spiraeeae|Spiraea|Spiraea alba|Spiraea alba latifolia','73|8|11|61|207|264|579|1711|8971|31182','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('8973','','','70dc604e-1433-5284-bb95-034bdff81be7','Spiraea lucida Douglas ex Greene','Douglas ex Greene',0,2,'c7aa1dd2-69d9-5817-a49c-26ea32bb7474','Spiraea lucida','c7aa1dd2-69d9-5817-a49c-26ea32bb7474','Spiraea lucida','80630036-e4c3-56a8-b80c-a574fc3833df','Spiraea lucid','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Spiraeeae|Spiraea|Spiraea lucida','73|8|11|61|207|264|579|1711|8973','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('8984','','','fa90a52b-76f3-59bc-a330-c7f00c6a7c46','Spiraea stevenii (C.K. Schneider) Rydberg','(C.K. Schneider) Rydberg',0,2,'7f8cb7b0-92fb-5eaa-81c5-a2993021f0b5','Spiraea stevenii','7f8cb7b0-92fb-5eaa-81c5-a2993021f0b5','Spiraea stevenii','2b439061-37b1-5fb9-83a4-87edfe9af63c','Spiraea steuen','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Spiraeeae|Spiraea|Spiraea stevenii','73|8|11|61|207|264|579|1711|8984','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8986','','','cc419985-c718-54dd-9c96-edcb8c8c6979','Spiraea tomentosa Linnaeus var. tomentosa Linnaeus','Linnaeus',0,3,'66beee52-f788-59c5-872a-fcd5adf46f00','Spiraea tomentosa tomentosa','aa62906f-d727-593a-b6a0-0378fdce942b','Spiraea tomentosa var. tomentosa','ab799377-bdbb-5130-b0d4-b18af379d621','Spiraea tomentos tomentos','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Spiraeeae|Spiraea|Spiraea tomentosa|Spiraea tomentosa tomentosa','73|8|11|61|207|264|579|1711|8987|8986','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('8639','','','a8367fdc-c7d3-5798-9f61-bb177c5d5783','Aruncus dioicus var. acuminatus (Rydberg) H. Hara','(Rydberg) H. Hara',0,3,'153b9f7e-e5b9-54e7-867e-7a85c7c11853','Aruncus dioicus acuminatus','3b5a932c-a658-5848-8a3c-572ceb77bd74','Aruncus dioicus var. acuminatus','020704d0-667e-5df0-b3bd-033cfc61af2b','Aruncus dioic acuminat','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Spiraeeae|Aruncus|Aruncus dioicus|Aruncus dioicus acuminatus','73|8|11|61|207|264|579|1864|8640|8639','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('8792','','','7061c190-8891-54a3-ae7c-f8856a64498e','Physocarpus capitatus (Pursh) Kuntze','(Pursh) Kuntze',0,2,'4c96417d-d20c-5d04-9d67-faae3b2ce020','Physocarpus capitatus','4c96417d-d20c-5d04-9d67-faae3b2ce020','Physocarpus capitatus','36e4eeb3-3684-583d-91ea-079825376bc7','Physocarpus capitat','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Neillieae|Cambessedes|Physocarpus capitatus','73|8|11|61|207|264|646|1544|8792','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8794','','','6b1b2473-ef67-5e0c-bee5-cc70b983c056','Physocarpus opulifolius (Linnaeus) Maximowicz','(Linnaeus) Maximowicz',0,2,'b0226158-6fa9-598a-88fb-7374daa6d75d','Physocarpus opulifolius','b0226158-6fa9-598a-88fb-7374daa6d75d','Physocarpus opulifolius','242fd9f6-34f8-57da-972d-d607c039a455','Physocarpus opulifol','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Neillieae|Cambessedes|Physocarpus opulifolius','73|8|11|61|207|264|646|1544|8794','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8858','','','c4a9a890-98cb-5fec-bdc1-6c27af348a56','Prunus americana Marshall','Marshall',0,2,'1727cec0-f959-5887-b1c3-8340e2e831ae','Prunus americana','1727cec0-f959-5887-b1c3-8340e2e831ae','Prunus americana','d4ae5627-89e2-5d33-83a9-e01331e93341','Prunus american','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Amygdaleae|Prunus|Prunus americana','73|8|11|61|207|264|661|1593|8858','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8868','','','707a0623-0772-5a73-8d7b-3243719a27ce','Prunus maritima Marshall','Marshall',0,2,'2fc8560f-7965-534a-9ca3-2f7832701e2f','Prunus maritima','2fc8560f-7965-534a-9ca3-2f7832701e2f','Prunus maritima','e4053697-a60e-55c9-b171-f246266c13a7','Prunus maritim','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Amygdaleae|Prunus|Prunus maritima','73|8|11|61|207|264|661|1593|8868','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8871','','','302238f3-a63d-5216-991e-be56af17adf9','Prunus pensylvanica Linnaeus f.','Linnaeus f.',0,2,'369d3b5f-39dd-5ca5-972b-12d5d1ecac7a','Prunus pensylvanica','369d3b5f-39dd-5ca5-972b-12d5d1ecac7a','Prunus pensylvanica','a34132f9-2a43-57ce-a3b1-df298f20db72','Prunus pensyluanic','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Amygdaleae|Prunus|Prunus pensylvanica','73|8|11|61|207|264|661|1593|8871','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20280','','','9c9f652a-c88f-58f4-8db7-fd21e23ab590','Prunus pumila var. susquehanae (Willdenow) H. Jaeger','(Willdenow) H. Jaeger',0,3,'8bc3876c-6d01-596c-aa41-ff827c388dd4','Prunus pumila susquehanae','cfaa3d12-3585-53db-a55c-071cc93b0b1d','Prunus pumila var. susquehanae','70b932f7-7cd3-5412-8406-f5a1cbafaa69','Prunus pumil susquehan','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Amygdaleae|Prunus|Prunus pumila|Prunus pumila susquehanae','73|8|11|61|207|264|661|1593|8874|20280','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('8882','','','10d1d189-e4a7-5a83-b24e-c7d5888de7cc','Prunus virginiana Linnaeus var. virginiana Linnaeus','Linnaeus',0,3,'b7e21612-90d1-5466-96d1-e67ddeb2fa4f','Prunus virginiana virginiana','b1dce6c2-f695-509c-b6a2-99aef4493b08','Prunus virginiana var. virginiana','0fcb9453-ef2b-52ee-ac3f-28bc4da7a222','Prunus uirginian uirginian','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Amygdaleae|Prunus|Prunus virginiana|Prunus virginiana virginiana','73|8|11|61|207|264|661|1593|8881|8882','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('680','','','b94e2461-7689-5903-bb5e-215940ed8cff','Sorbarieae Rydberg','Rydberg',0,1,'a1c03379-d881-58d3-859e-c953ab757d72','Sorbarieae','a1c03379-d881-58d3-859e-c953ab757d72','Sorbarieae','a1c03379-d881-58d3-859e-c953ab757d72','Sorbarieae','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Sorbarieae','73|8|11|61|207|264|680','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('1952','','','c4266641-6dad-5642-8921-6543a7985625','Rhodotypos Siebold & Zuccarini','Siebold & Zuccarini',0,1,'450808cb-a72a-5b7c-9c72-79d36baf48c9','Rhodotypos','450808cb-a72a-5b7c-9c72-79d36baf48c9','Rhodotypos','450808cb-a72a-5b7c-9c72-79d36baf48c9','Rhodotypos','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Kerrieae|Rhodotypos','73|8|11|61|207|264|704|1952','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('9761','','','eb4b32a1-505e-5bc5-afbe-6684efbd64d6','Rhodotypos scandens (Thunberg) Makino','(Thunberg) Makino',0,2,'16fb0d02-8b33-5c9c-a64c-89fb749cb39b','Rhodotypos scandens','16fb0d02-8b33-5c9c-a64c-89fb749cb39b','Rhodotypos scandens','16fb0d02-8b33-5c9c-a64c-89fb749cb39b','Rhodotypos scandens','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Kerrieae|Rhodotypos|Rhodotypos scandens','73|8|11|61|207|264|704|1952|9761','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9426','','','9e9b991f-2f19-5af3-b6e5-de11d382567f','Ulmus minor P. Miller','P. Miller',0,2,'55e3555b-f031-532c-9347-df87f064ce94','Ulmus minor','55e3555b-f031-532c-9347-df87f064ce94','Ulmus minor','55e3555b-f031-532c-9347-df87f064ce94','Ulmus minor','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Ulmaceae|Ulmus|Ulmus minor','73|8|11|61|232|1801|9426','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('233','','','e26453fd-0564-5284-9884-1638daee5f64','Urticaceae de Jussieu','de Jussieu',0,1,'9b280e9d-a9ab-5bf6-92a3-1e99ea80b0e1','Urticaceae','9b280e9d-a9ab-5bf6-92a3-1e99ea80b0e1','Urticaceae','9b280e9d-a9ab-5bf6-92a3-1e99ea80b0e1','Urticaceae','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Urticaceae','73|8|11|61|233','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('9432','','','29b14e8b-5b64-5d84-a544-2adfd52b5ea9','Boehmeria cylindrica (Linnaeus) Swartz','(Linnaeus) Swartz',0,2,'549a2e63-08dd-50e3-8d8a-aaca4d988b91','Boehmeria cylindrica','549a2e63-08dd-50e3-8d8a-aaca4d988b91','Boehmeria cylindrica','04199569-43e3-5ab0-b1b4-936f279d6e1c','Boehmeria cylindric','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Urticaceae|Boehmerieae|Boehmeria|Boehmeria cylindrica','73|8|11|61|233|465|901|9432','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9434','','','0168dab0-1ea3-580d-944d-9ac13c49a58a','Parietaria pensylvanica Muhlenberg ex Willdenow','Muhlenberg ex Willdenow',0,2,'86314db8-a735-5661-9c2c-39e78005271d','Parietaria pensylvanica','86314db8-a735-5661-9c2c-39e78005271d','Parietaria pensylvanica','e9408071-b7fe-5649-9332-c4d6e9121af2','Parietaria pensyluanic','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Urticaceae|Parietarieae|Parietaria|Parietaria pensylvanica','73|8|11|61|233|642|1505|9434','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('65','','','deadc5d0-00cf-5acd-b156-51abc45fe86d','Sapindales Bentham & Hooker','Bentham & Hooker',0,1,'86d47f66-9576-5b18-8311-5e1c74ff645b','Sapindales','86d47f66-9576-5b18-8311-5e1c74ff645b','Sapindales','86d47f66-9576-5b18-8311-5e1c74ff645b','Sapindales','','Equisetopsida|Magnoliidae|Rosanae|Sapindales','73|8|11|65','class|subclass|superorder|order','order','0','0','0','',1);
INSERT INTO core VALUES('23679','','','13675534-479d-555d-aed2-edfeedb58e79','Rhus subg. Rhus Linnaeus','Linnaeus',0,1,'d10142b1-9e81-5c7c-9599-b4c2a25b6507','Rhus','2b70251b-3f18-5ea2-b9d1-e7b7ee22e4a9','Rhus subgen. Rhus','d10142b1-9e81-5c7c-9599-b4c2a25b6507','Rhus','','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Anacardiaceae|Anacardioideae|Rhoeae|Rhus|Rhus','73|8|11|65|81|320|522|1621|23679','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('2520','','','53076f41-3354-5d3a-bfbb-2edc8dcb2bbb','Rhus glabra Linnaeus','Linnaeus',0,2,'90cde498-0d26-5845-9108-f7bedfa66720','Rhus glabra','90cde498-0d26-5845-9108-f7bedfa66720','Rhus glabra','8812ff45-57d9-5e5b-b074-b9e7a032526e','Rhus glabr','','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Anacardiaceae|Anacardioideae|Rhoeae|Rhus|Rhus|Rhus glabra','73|8|11|65|81|320|522|1621|23679|2520','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2523','','','5f72d75f-ca5e-5e64-b08a-c357ba482082','Toxicodendron diversilobum (Torrey & A. Gray) Greene','(Torrey & A. Gray) Greene',0,2,'5be1ade4-1b9b-5a22-bbab-05228eedbd83','Toxicodendron diversilobum','5be1ade4-1b9b-5a22-bbab-05228eedbd83','Toxicodendron diversilobum','f9618024-166b-56d5-acb1-273d0e152888','Toxicodendron diuersilob','','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Anacardiaceae|Anacardioideae|Rhoeae|Toxicodendron|Toxicodendron diversilobum','73|8|11|65|81|320|522|1770|2523','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31332','','','ca3258c9-fef4-5188-a77f-d5c85e957ee6','Ptelea trifoliata Linnaeus subsp. trifoliata Linnaeus','Linnaeus',0,3,'d60abae5-8ca7-5e14-aff3-bb5a0e7709ce','Ptelea trifoliata trifoliata','c6081bbc-5f92-54aa-bc68-e7ad13237c24','Ptelea trifoliata subsp. trifoliata','2878d908-3791-534c-8852-9493ca319007','Ptelea trifoliat trifoliat','','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Rutaceae|Rutoideae|Ptelea|Ptelea trifoliata|Ptelea trifoliata trifoliata','73|8|11|65|210|377|1599|9039|31332','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('9215','','','7a6f1f9a-2c48-5928-ac34-2b0d33f9d698','Acer spicatum Lamarck','Lamarck',0,2,'703a51c4-4e35-5410-805e-7ca2e8df2846','Acer spicatum','703a51c4-4e35-5410-805e-7ca2e8df2846','Acer spicatum','526000df-220e-538e-b6ca-97fd09caaa7d','Acer spicat','','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Sapindaceae|Hippocastanoideae|Acereae|Acer|Spicata|Acer spicatum','73|8|11|65|213|245|24398|769|32292|9215','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9209','','','8171a361-7923-531c-bc5e-6a2eb19bc87a','Acer pensylvanicum Linnaeus','Linnaeus',0,2,'a759dd8f-4c05-5abc-9f86-11e971707164','Acer pensylvanicum','a759dd8f-4c05-5abc-9f86-11e971707164','Acer pensylvanicum','1bd7c496-cd0e-5262-a511-cbd7c77ce268','Acer pensyluanic','','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Sapindaceae|Hippocastanoideae|Acereae|Acer|Macrantha|Acer pensylvanicum','73|8|11|65|213|245|24398|769|32293|9209','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('32297','','','7aab183d-8ee3-56c9-80c7-097fd0565148','Acer sect. Ginnala Nakai','Nakai',0,1,'f089611b-0ff1-5658-b7fa-9b92ce521714','Ginnala','f428ff86-ad55-53b2-a022-d79db59dc871','Acer sect. Ginnala','f089611b-0ff1-5658-b7fa-9b92ce521714','Ginnala','','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Sapindaceae|Hippocastanoideae|Acereae|Acer|Ginnala','73|8|11|65|213|245|24398|769|32297','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('9213','','','26cf66bb-fa8f-589a-9aa1-6b6fe8a47ad2','Acer saccharinum Linnaeus','Linnaeus',0,2,'eb05807a-d12a-55ff-9b23-ec354e2fa04d','Acer saccharinum','eb05807a-d12a-55ff-9b23-ec354e2fa04d','Acer saccharinum','f486c595-ef8d-529c-9e66-241062698bc9','Acer saccharin','','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Sapindaceae|Hippocastanoideae|Acereae|Acer|Rubra|Acer saccharinum','73|8|11|65|213|245|24398|769|32298|9213','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9210','','','17fa2789-443d-5f1b-9b11-7529cf0ea354','Acer platanoides Linnaeus','Linnaeus',0,2,'eb5d8171-e737-5ed6-abdf-9e42555e6842','Acer platanoides','eb5d8171-e737-5ed6-abdf-9e42555e6842','Acer platanoides','bd6e020d-3e54-51b2-9ea4-ba78fb1af24b','Acer platanoid','','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Sapindaceae|Hippocastanoideae|Acereae|Acer|Platanoidea|Acer platanoides','73|8|11|65|213|245|24398|769|32299|9210','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9198','','','bbaa6b02-a3c6-5495-a826-36cb45b3695b','Acer campestre Linnaeus','Linnaeus',0,2,'d05a80aa-3e3a-5d0b-8dcf-8bdd9174ab3e','Acer campestre','d05a80aa-3e3a-5d0b-8dcf-8bdd9174ab3e','Acer campestre','7effb4c9-90da-5d02-b7b3-43202ceae917','Acer campestr','','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Sapindaceae|Hippocastanoideae|Acereae|Acer|Platanoidea|Acer campestre','73|8|11|65|213|245|24398|769|32299|9198','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9221','','','0260f84c-a2a0-504b-b34a-98ddec964c1c','Aesculus ×neglecta Lindley','Lindley',0,2,'471c3fc3-83f1-55a4-b1a2-4e7bfe1f37fa','Aesculus neglecta','5c875f85-c8b0-5e4a-8396-7ebfebd22e00','Aesculus × neglecta','e37e4cd3-3284-5977-9957-966b4196594c','Aesculus neglect','','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Sapindaceae|Hippocastanoideae|Hippocastaneae|Aesculus|Aesculus neglecta','73|8|11|65|213|245|24399|783|9221','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('9220','','','3b000359-a375-55f5-a9a6-40138ea06fdb','Aesculus pavia Linnaeus','Linnaeus',0,2,'ce712a4d-10ed-5e74-aa8a-64cc5db972dd','Aesculus pavia','ce712a4d-10ed-5e74-aa8a-64cc5db972dd','Aesculus pavia','1b538b57-858b-516b-a49a-19e5af33c190','Aesculus pau','','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Sapindaceae|Hippocastanoideae|Hippocastaneae|Aesculus|Aesculus pavia','73|8|11|65|213|245|24399|783|9220','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('221','','','c307218a-4fcd-5c9e-be65-44b7594feed5','Simaroubaceae de Candolle','de Candolle',0,1,'fd681a45-cb98-52ff-834f-66d502c96627','Simaroubaceae','fd681a45-cb98-52ff-834f-66d502c96627','Simaroubaceae','fd681a45-cb98-52ff-834f-66d502c96627','Simaroubaceae','','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Simaroubaceae','73|8|11|65|221','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('1509','','','2cf2d583-f5c9-51ec-b7b8-f59c3df3a122','Parthenocissus Planchon nom. cons.','Planchon',0,1,'ed7a23d5-c249-518c-918e-5cf47b33e1b7','Parthenocissus','ed7a23d5-c249-518c-918e-5cf47b33e1b7','Parthenocissus','ed7a23d5-c249-518c-918e-5cf47b33e1b7','Parthenocissus','','Equisetopsida|Magnoliidae|Rosanae|Vitales|Vitaceae|Parthenocissus','73|8|11|71|237|1509','class|subclass|superorder|order|family|genus','genus','0','0','0','',4);
INSERT INTO core VALUES('30177','','','aa0c482a-b0b4-5622-918b-131e7d2af2cc','Vitis subg. Vitis Linnaeus','Linnaeus',0,1,'ee8dae64-4e09-50bf-bd89-8e43381bfc17','Vitis','1ec4af97-3bab-5736-8096-808798cf3aae','Vitis subgen. Vitis','ee8dae64-4e09-50bf-bd89-8e43381bfc17','Vitis','','Equisetopsida|Magnoliidae|Rosanae|Vitales|Vitaceae|Vitis|Vitis','73|8|11|71|237|1823|30177','class|subclass|superorder|order|family|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('9544','','','3c00dfc5-e6b9-59bf-9bcd-6d9e7a7fe8a9','Vitis vinifera Linnaeus','Linnaeus',0,2,'153f0177-b76b-5bfe-a07c-a0ea988f0230','Vitis vinifera','153f0177-b76b-5bfe-a07c-a0ea988f0230','Vitis vinifera','98a3bbb8-cb00-594b-bccf-5bef10f25f4c','Vitis uinifer','','Equisetopsida|Magnoliidae|Rosanae|Vitales|Vitaceae|Vitis|Vitis|Vitis vinifera','73|8|11|71|237|1823|30177|9544','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9545','','','db61bcfd-721e-520e-b8c3-a208ff05c751','Vitis vulpina Linnaeus','Linnaeus',0,2,'317c7416-58e1-5f1e-b85d-c88482169caf','Vitis vulpina','317c7416-58e1-5f1e-b85d-c88482169caf','Vitis vulpina','a3d86c06-c61e-5982-ab01-469f44d9ff83','Vitis uulpin','','Equisetopsida|Magnoliidae|Rosanae|Vitales|Vitaceae|Vitis|Vitis|Vitis vulpina','73|8|11|71|237|1823|30177|9545','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9556','','','38c04b80-a3cb-5675-85e3-c2ec3b37f1f6','Tribulus terrestris Linnaeus','Linnaeus',0,2,'7734b0f9-9d8d-5cd8-a2b5-5c0177414f2d','Tribulus terrestris','7734b0f9-9d8d-5cd8-a2b5-5c0177414f2d','Tribulus terrestris','0e821029-cd6a-59b1-974b-e55d4f2cd34c','Tribulus terrestr','','Equisetopsida|Magnoliidae|Rosanae|Zygophyllales|Zygophyllaceae|Tribuloideae|Tribulus|Tribulus terrestris','73|8|11|72|241|385|1777|9556','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('843','','','cf9d4002-b2c9-53ef-8749-390666a7efcb','Arceuthobium Bieberstein','Bieberstein',0,1,'3147e60a-7230-5ea0-9d65-3c9d012ed960','Arceuthobium','3147e60a-7230-5ea0-9d65-3c9d012ed960','Arceuthobium','3147e60a-7230-5ea0-9d65-3c9d012ed960','Arceuthobium','','Equisetopsida|Magnoliidae|Santalanae|Santalales|Viscaceae|Arceuthobium','73|8|64|63|33420|843','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('6570','','','e1f35e02-2640-5d8b-84cc-31956efc3e66','Arceuthobium americanum Nuttall ex Engelmann','Nuttall ex Engelmann',0,2,'902f2397-ccfd-54a4-a18d-3e221f94dc40','Arceuthobium americanum','902f2397-ccfd-54a4-a18d-3e221f94dc40','Arceuthobium americanum','a8db8082-4585-5791-a6af-2c38cbc780e2','Arceuthobium american','','Equisetopsida|Magnoliidae|Santalanae|Santalales|Viscaceae|Arceuthobium|Arceuthobium americanum','73|8|64|63|33420|843|6570','class|subclass|superorder|order|family|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('33422','','','b2d07511-350d-57f5-a6fb-c1e84105a8d0','Comandraceae Nickrent & Der','Nickrent & Der',0,1,'f0b3337a-9800-5e04-99be-9f2279340a35','Comandraceae','f0b3337a-9800-5e04-99be-9f2279340a35','Comandraceae','f0b3337a-9800-5e04-99be-9f2279340a35','Comandraceae','','Equisetopsida|Magnoliidae|Santalanae|Santalales|Comandraceae','73|8|64|63|33422','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('9195','','','d96ef28a-5d1f-5c22-a80e-8ddd928d71da','Comandra umbellata subsp. pallida (A. de Candolle) Piehl','(A. de Candolle) Piehl',0,3,'cc3953f7-58f2-5835-866d-349b619eb1ff','Comandra umbellata pallida','1b0ba90e-8dc9-559f-aa01-5e047f971840','Comandra umbellata subsp. pallida','4633bd8c-2ff7-5bc4-b2d5-e901defada1a','Comandra umbellat pallid','','Equisetopsida|Magnoliidae|Santalanae|Santalales|Comandraceae|Comandra|Comandra umbellata|Comandra umbellata pallida','73|8|64|63|33422|1018|9194|9195','class|subclass|superorder|order|family|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('585','','','bb1bf8ff-d578-5563-9912-c4e6d1afadae','Sedeae','',0,1,'bb1bf8ff-d578-5563-9912-c4e6d1afadae','Sedeae','bb1bf8ff-d578-5563-9912-c4e6d1afadae','Sedeae','bb1bf8ff-d578-5563-9912-c4e6d1afadae','Sedeae','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Sempervivoideae|Sedeae','73|8|67|66|117|347|585','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('66','','','aeb2ed7e-e159-52e0-bb4c-2dc3cc7533c8','Saxifragales Berchtold & J. Presl','Berchtold & J. Presl',0,1,'a7e7e528-7625-55b8-8559-c246cfbcc98f','Saxifragales','a7e7e528-7625-55b8-8559-c246cfbcc98f','Saxifragales','a7e7e528-7625-55b8-8559-c246cfbcc98f','Saxifragales','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales','73|8|67|66','class|subclass|superorder|order','order','0','0','0','',1);
INSERT INTO core VALUES('4659','','','787b8022-dde9-554b-9c3a-b5de0e625eea','Rhodiola integrifolia Rafinesque','Rafinesque',0,2,'f0f53205-7ffa-5db1-8714-73ec7f5c649a','Rhodiola integrifolia','f0f53205-7ffa-5db1-8714-73ec7f5c649a','Rhodiola integrifolia','b01bceee-8413-5e26-b1f9-3628c20fdbf7','Rhodiola integrifol','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Sempervivoideae|Sedeae|Rhodiola|Rhodiola integrifolia','73|8|67|66|117|347|585|1619|4659','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4658','','','76dfdfad-efdb-551e-8126-f13ef37ff499','Rhodiola integrifolia Rafinesque subsp. integrifolia Rafinesque','Rafinesque',0,3,'2c518335-5c3d-5ff1-8fba-1e00190a5e82','Rhodiola integrifolia integrifolia','c8bf4ab2-4a4a-5498-a075-22f51b1d7fdc','Rhodiola integrifolia subsp. integrifolia','09bbd850-08b2-5c6f-bee1-4879e106b7f6','Rhodiola integrifol integrifol','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Sempervivoideae|Sedeae|Rhodiola|Rhodiola integrifolia|Rhodiola integrifolia integrifolia','73|8|67|66|117|347|585|1619|4659|4658','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('4683','','','60de819e-6ff4-5b2d-86ef-c6c9fde5c153','Sedum ternatum Michaux','Michaux',0,2,'988c0d7f-07ac-5d0d-98c5-c41d3d43c24e','Sedum ternatum','988c0d7f-07ac-5d0d-98c5-c41d3d43c24e','Sedum ternatum','89057761-9e62-54ab-8f76-b7f23efc2e3e','Sedum ternat','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Sempervivoideae|Sedeae|Sedum|Sedum ternatum','73|8|67|66|117|347|585|1673|4683','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4672','','','ee945b98-35a9-5d2d-9ef2-1d0f3c87724e','Sedum oreganum Nuttall','Nuttall',0,2,'ffef0a6f-7ad9-5454-9de9-b3295e777ed6','Sedum oreganum','ffef0a6f-7ad9-5454-9de9-b3295e777ed6','Sedum oreganum','18a6f48e-d89f-5689-a79d-e36dacb9e6f8','Sedum oregan','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Sempervivoideae|Sedeae|Sedum|Sedum oreganum','73|8|67|66|117|347|585|1673|4672','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29962','','','53c55710-d99e-5908-ada3-c57e8df51afa','Sedum stenopetalum var. monanthum (Suksdorf) H. Ohba','(Suksdorf) H. Ohba',0,3,'01d0763b-b9bc-5ea9-a954-171eaf47c946','Sedum stenopetalum monanthum','15162553-5102-52d7-8be6-4fd9c268eb25','Sedum stenopetalum var. monanthum','08e0c5fa-3b82-5a3e-9f35-da577f596fb7','Sedum stenopetal monanth','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Sempervivoideae|Sedeae|Sedum|Sedum stenopetalum|Sedum stenopetalum monanthum','73|8|67|66|117|347|585|1673|4681|29962','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('4680','','','118c68da-60ba-54a6-bca2-375b5accadfa','Sedum stenopetalum Pursh var. stenopetalum Pursh','Pursh',0,3,'6fd32311-dadf-5ff8-92b0-2c13db1fdd23','Sedum stenopetalum stenopetalum','5a4c270e-c4bc-53ac-bb74-ecab273c55e8','Sedum stenopetalum var. stenopetalum','359d933f-1d8c-5041-b670-7f886754fc0f','Sedum stenopetal stenopetal','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Sempervivoideae|Sedeae|Sedum|Sedum stenopetalum|Sedum stenopetalum stenopetalum','73|8|67|66|117|347|585|1673|4681|4680','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('31419','','','34294fbf-1ebe-5949-b8f4-f10a04ba1ccd','Petrosedum Grulich','Grulich',0,1,'87f52db0-14f3-5d56-9fda-e2894a9ed8a6','Petrosedum','87f52db0-14f3-5d56-9fda-e2894a9ed8a6','Petrosedum','87f52db0-14f3-5d56-9fda-e2894a9ed8a6','Petrosedum','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Sempervivoideae|Sedeae|Petrosedum','73|8|67|66|117|347|585|31419','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1914','','','ba4b2e0f-08af-5da2-a9ba-7e5b04230f51','Phedimus Rafinesque','Rafinesque',0,1,'1530237a-c27c-5398-9267-1fc7e59d7357','Phedimus','1530237a-c27c-5398-9267-1fc7e59d7357','Phedimus','1530237a-c27c-5398-9267-1fc7e59d7357','Phedimus','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Sempervivoideae|Sedeae|Phedimus','73|8|67|66|117|347|585|1914','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('31420','','','b54f67ed-26de-5451-8d7f-a4c69f93c784','Petrosedum rupestre (Linnaeus) P.V. Heath','(Linnaeus) P.V. Heath',0,2,'53f403f9-a5f3-53d5-92e6-e8250a6063b4','Petrosedum rupestre','53f403f9-a5f3-53d5-92e6-e8250a6063b4','Petrosedum rupestre','7c21778e-883d-56a8-b0bb-aa3968d7b039','Petrosedum rupestr','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Sempervivoideae|Sedeae|Petrosedum|Petrosedum rupestre','73|8|67|66|117|347|585|31419|31420','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4686','','','822121e6-5ae0-58e8-afeb-7c8606e437a9','Crassula aquatica (Linnaeus) Schönland','(Linnaeus) Schönland',0,2,'6e5dc7f5-6147-57eb-b4ef-b5904d78dbc3','Crassula aquatica','6e5dc7f5-6147-57eb-b4ef-b5904d78dbc3','Crassula aquatica','962d2a0c-040a-5c8b-8b3a-5d13a29ff9c7','Crassula aquatic','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Crassuloideae|Crassula|Crassula aquatica','73|8|67|66|117|384|1762|4686','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29082','','','f802bac1-c3ce-55bb-8358-ea65b70ff5f2','Crassula viridis (S. Watson) Fedde','(S. Watson) Fedde',0,2,'a20d83dd-754e-58d7-a9c7-55303917c7f9','Crassula viridis','a20d83dd-754e-58d7-a9c7-55303917c7f9','Crassula viridis','b8505363-9f2f-5ed1-9921-7892bf76d347','Crassula uirid','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Crassuloideae|Crassula|Crassula viridis','73|8|67|66|117|384|1762|29082','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6077','','','df249764-57f5-571e-8467-24a6fd4899c4','Ribes nigrum Linnaeus','Linnaeus',0,2,'06ce1c19-058f-5b55-af60-5923eeccc2b9','Ribes nigrum','06ce1c19-058f-5b55-af60-5923eeccc2b9','Ribes nigrum','3744fad3-ef74-5012-af93-f85fb694366e','Ribes nigr','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Grossulariaceae|Ribes|Ribes nigrum','73|8|67|66|137|1623|6077','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6075','','','957b1cb8-bf43-5487-82cb-f1ca2184d3ae','Ribes missouriense Nuttall','Nuttall',0,2,'8e6c5e4c-6130-5f11-a753-f5299a5dfe07','Ribes missouriense','8e6c5e4c-6130-5f11-a753-f5299a5dfe07','Ribes missouriense','63e618cc-69c2-5b2c-a128-b47251d0aef1','Ribes missouriens','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Grossulariaceae|Ribes|Ribes missouriense','73|8|67|66|137|1623|6075','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6057','','','d09afe92-90e7-5529-b868-41aa1fa6a472','Ribes aureum Pursh','Pursh',0,2,'5ebb7a63-9817-5d13-b5ad-ff0eff40f57d','Ribes aureum','5ebb7a63-9817-5d13-b5ad-ff0eff40f57d','Ribes aureum','e13a4823-aa9c-5c88-a736-2ccd42c27271','Ribes aure','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Grossulariaceae|Ribes|Ribes aureum','73|8|67|66|137|1623|6057','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6091','','','cd89f25d-3ec6-502f-8c2b-f8f22ff2486e','Ribes watsonianum Koehne','Koehne',0,2,'493e8622-9a8d-5401-b354-1df54925fb8f','Ribes watsonianum','493e8622-9a8d-5401-b354-1df54925fb8f','Ribes watsonianum','fa074692-c1a7-5bb9-ad6c-b1e971103dd0','Ribes watsonian','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Grossulariaceae|Ribes|Ribes watsonianum','73|8|67|66|137|1623|6091','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6059','','','c25c7fcb-de45-5c8d-b095-8c96d4d82102','Ribes cereum Douglas var. cereum Douglas','Douglas',0,3,'3e394e4a-5c53-51c5-b7b8-ded37d985225','Ribes cereum cereum','4ed1e091-1661-5b2a-8d6d-0384355df7b1','Ribes cereum var. cereum','1c499223-5f9b-5695-9f0a-224edd800761','Ribes cere cere','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Grossulariaceae|Ribes|Ribes cereum|Ribes cereum cereum','73|8|67|66|137|1623|6060|6059','class|subclass|superorder|order|family|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('6067','','','f281f66c-1b02-544b-b9ff-d5e6f237d5b8','Ribes hudsonianum Richardson var. hudsonianum Richardson','Richardson',0,3,'75d372a7-40c2-5646-9fa3-87e1372db780','Ribes hudsonianum hudsonianum','b4c50b9c-39a6-59bc-aa0b-8ccc10cadfd6','Ribes hudsonianum var. hudsonianum','721919c6-ebe9-5fc0-9d72-2974f9d9c220','Ribes hudsonian hudsonian','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Grossulariaceae|Ribes|Ribes hudsonianum|Ribes hudsonianum hudsonianum','73|8|67|66|137|1623|6068|6067','class|subclass|superorder|order|family|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('6080','','','f87bc109-87de-593f-b0aa-0ad321f35f36','Ribes oxyacanthoides Linnaeus','Linnaeus',0,2,'9aadc4a0-3f62-53bb-ba80-616a061c438a','Ribes oxyacanthoides','9aadc4a0-3f62-53bb-ba80-616a061c438a','Ribes oxyacanthoides','9a69eaed-8c31-588a-998b-9f016a99b670','Ribes oxyacanthoid','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Grossulariaceae|Ribes|Ribes oxyacanthoides','73|8|67|66|137|1623|6080','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23853','','','2cd386ea-cc89-5066-84d0-4f55eac8226d','Ribes oxyacanthoides var. cognatum (Greene) Morin','(Greene) Morin',0,3,'194f7c35-65bd-5ff0-8b97-f498247e60f3','Ribes oxyacanthoides cognatum','9ac8dd77-1075-5472-b1fd-17725226be7d','Ribes oxyacanthoides var. cognatum','424658d8-34b7-5b04-a2c7-2d61975ba4fc','Ribes oxyacanthoid cognat','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Grossulariaceae|Ribes|Ribes oxyacanthoides|Ribes oxyacanthoides cognatum','73|8|67|66|137|1623|6080|23853','class|subclass|superorder|order|family|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('26996','','','ba0d7bc4-64d0-51cd-805e-8eee74433496','Myriophyllum sect. Myriophyllum Linnaeus','Linnaeus',0,1,'6dc2c6ef-d026-51d5-a1bf-0b6b1ee1b541','Myriophyllum','f97e1ed0-db1d-5cc4-81a7-79f7b5ef9ef0','Myriophyllum sect. Myriophyllum','6dc2c6ef-d026-51d5-a1bf-0b6b1ee1b541','Myriophyllum','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Haloragaceae|Myriophyllum|Myriophyllum|Myriophyllum','73|8|67|66|139|1448|26995|26996','class|subclass|superorder|order|family|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('6106','','','5e819096-0fbb-501b-93ae-613e400682fb','Myriophyllum verticillatum Linnaeus','Linnaeus',0,2,'e86fbd38-f0f8-5656-8b7c-cd3a76b47cb4','Myriophyllum verticillatum','e86fbd38-f0f8-5656-8b7c-cd3a76b47cb4','Myriophyllum verticillatum','0459256c-f712-5c63-8c83-03cd0e887056','Myriophyllum uerticillat','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Haloragaceae|Myriophyllum|Myriophyllum|Myriophyllum|Isophylleae|Myriophyllum verticillatum','73|8|67|66|139|1448|26995|26996|26998|6106','class|subclass|superorder|order|family|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('26999','','','abdaa842-38da-5865-86d4-1fe533e5d9fc','Myriophyllum sect. Pectinatum M.L. Moody & Les','M.L. Moody & Les',0,1,'5481ab72-7138-5a71-96ec-156ed3897d06','Pectinatum','aab8619b-75af-5cb0-bb76-8fb758e082e9','Myriophyllum sect. Pectinatum','5481ab72-7138-5a71-96ec-156ed3897d06','Pectinatum','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Haloragaceae|Myriophyllum|Myriophyllum|Pectinatum','73|8|67|66|139|1448|26995|26999','class|subclass|superorder|order|family|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('6095','','','d117015c-0c90-516d-91de-cb2b4df33847','Myriophyllum aquaticum (Vellozo) Verdcourt','(Vellozo) Verdcourt',0,2,'0ba0009b-b93c-53f8-9ebf-db0009374c99','Myriophyllum aquaticum','0ba0009b-b93c-53f8-9ebf-db0009374c99','Myriophyllum aquaticum','795aa8de-52aa-5a30-974a-2e4503aaccb3','Myriophyllum aquatic','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Haloragaceae|Myriophyllum|Myriophyllum|Pectinatum|Myriophyllum aquaticum','73|8|67|66|139|1448|26995|26999|6095','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('27003','','','690f1756-89c2-5a53-a407-13dfd484eac6','Myriophyllum sect. Pentapteris de Candolle','de Candolle',0,1,'c361fd19-2b42-54ab-9038-1282f6a091bb','Pentapteris','e2957da1-0b87-5de7-8350-117bef1beda7','Myriophyllum sect. Pentapteris','c361fd19-2b42-54ab-9038-1282f6a091bb','Pentapteris','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Haloragaceae|Myriophyllum|Brachytheca|Pentapteris','73|8|67|66|139|1448|27000|27003','class|subclass|superorder|order|family|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('27004','','','d03b2569-88fe-5d3c-94ff-91d7f2c4e50d','Myriophyllum subsect. Nudiflorum M.L. Moody & Les','M.L. Moody & Les',0,1,'03485df5-abe7-5a92-bdbc-ae989db83ac6','Nudiflorum','16dfb697-a876-5dfe-aeb0-dc7351fc7dd7','Myriophyllum subsect. Nudiflorum','03485df5-abe7-5a92-bdbc-ae989db83ac6','Nudiflorum','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Haloragaceae|Myriophyllum|Brachytheca|Pentapteris|Nudiflorum','73|8|67|66|139|1448|27000|27003|27004','class|subclass|superorder|order|family|genus|subgenus|section|subsection','subsection','0','0','0','',2);
INSERT INTO core VALUES('140','','','747fd7f1-ba1d-5b14-8d55-da0f4c691ef2','Hamamelidaceae R. Brown','R. Brown',0,1,'81d871c8-34cf-5a1d-9fd2-13f38cfcc702','Hamamelidaceae','81d871c8-34cf-5a1d-9fd2-13f38cfcc702','Hamamelidaceae','81d871c8-34cf-5a1d-9fd2-13f38cfcc702','Hamamelidaceae','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Hamamelidaceae','73|8|67|66|140','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('571','','','03d7ca02-9834-5f42-848a-326e09865bec','Hamamelideae','',0,1,'03d7ca02-9834-5f42-848a-326e09865bec','Hamamelideae','03d7ca02-9834-5f42-848a-326e09865bec','Hamamelideae','03d7ca02-9834-5f42-848a-326e09865bec','Hamamelideae','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Hamamelidaceae|Hamamelidoideae|Hamamelideae','73|8|67|66|140|338|571','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('7084','','','5a84d8fc-f479-5bbd-8c42-91e5d8d00ea7','Paeonia lactiflora Pallas','Pallas',0,2,'9fbb2255-f8e1-55e0-bc2a-2ebb717c3a4f','Paeonia lactiflora','9fbb2255-f8e1-55e0-bc2a-2ebb717c3a4f','Paeonia lactiflora','11d28eb6-7d5f-5d9d-9944-31f27fe35381','Paeonia lactiflor','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Paeoniaceae|Paeonia|Paeonia lactiflora','73|8|67|66|185|1513|7084','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9226','','','4c754f70-f7fa-5cf7-bf8e-4e373c481a8f','Boykinia richardsonii (W.J. Hooker) J.T. Rothrock','(W.J. Hooker) J.T. Rothrock',0,2,'84d3b6ae-492b-5b0c-a5d8-4c5c35b8c008','Boykinia richardsonii','84d3b6ae-492b-5b0c-a5d8-4c5c35b8c008','Boykinia richardsonii','485111d0-1053-59d9-99ef-18412ab0922f','Boykinia richardson','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Boykinia|Boykinia richardsonii','73|8|67|66|216|908|9226','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1022','','','7e9350d9-7e94-501c-bb09-11124d93c8f4','Conimitella Rydberg','Rydberg',0,1,'6891972d-f96e-5528-9b19-80c2a4dd9cef','Conimitella','6891972d-f96e-5528-9b19-80c2a4dd9cef','Conimitella','6891972d-f96e-5528-9b19-80c2a4dd9cef','Conimitella','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Conimitella','73|8|67|66|216|1022','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('9230','','','344d5c78-d5cc-5264-ba6e-b768cb549bd8','Chrysosplenium wrightii Franchet & Savatier','Franchet & Savatier',0,2,'b1b1eddb-9d2e-5a67-a816-b750fcd3fed2','Chrysosplenium wrightii','b1b1eddb-9d2e-5a67-a816-b750fcd3fed2','Chrysosplenium wrightii','ba2b575a-d4ca-5049-ad2d-73db412cdc0a','Chrysosplenium wright','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Chrysosplenium|Chrysosplenium wrightii','73|8|67|66|216|992|9230','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9240','','','6f55de7c-c2f2-53cb-91f2-d258414733c1','Heuchera parvifolia Nuttall ex Torrey & A. Gray','Nuttall ex Torrey & A. Gray',0,2,'37cdb200-2bdb-55a7-a399-8e44fbf5e8ad','Heuchera parvifolia','37cdb200-2bdb-55a7-a399-8e44fbf5e8ad','Heuchera parvifolia','0e54b506-79b2-5199-84f3-3d96855e9cf8','Heuchera paruifol','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Heuchera|Heuchera parvifolia','73|8|67|66|216|1247|9240','class|subclass|superorder|order|family|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('9239','','','c752da3b-09e0-5261-a6f8-4c01485cf42d','Heuchera micrantha Douglas ex Lindley','Douglas ex Lindley',0,2,'1c6e4914-e954-54bd-aa6f-e27b20f184ca','Heuchera micrantha','1c6e4914-e954-54bd-aa6f-e27b20f184ca','Heuchera micrantha','fa9aefe8-62cb-5eae-a348-5b738ec5ccbb','Heuchera micranth','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Heuchera|Heuchera micrantha','73|8|67|66|216|1247|9239','class|subclass|superorder|order|family|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('9273','','','a1a2c4bb-8b8a-52cc-bd04-3ab0cde5ba72','Mitella diphylla Linnaeus','Linnaeus',0,2,'eb6e48f0-5718-5f77-9952-cc15aa238f49','Mitella diphylla','eb6e48f0-5718-5f77-9952-cc15aa238f49','Mitella diphylla','1ac69f00-834d-5bf6-ba17-c9d4a3e4d2db','Mitella diphyll','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Mitella|Mitella diphylla','73|8|67|66|216|1426|9273','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9274','','','adbec151-2c77-5505-9bb4-27edbc93ac5f','Mitella nuda Linnaeus','Linnaeus',0,2,'ede731e8-ee5f-520a-bcac-276ae7293c85','Mitella nuda','ede731e8-ee5f-520a-bcac-276ae7293c85','Mitella nuda','17e74b92-492f-5f6f-b98f-d916e9004242','Mitella nud','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Mitella|Mitella nuda','73|8|67|66|216|1426|9274','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9284','','','72d45928-0616-5101-9711-5888e9a8ce80','Saxifraga cespitosa Linnaeus','Linnaeus',0,2,'546dda88-1166-5870-b1b2-4a4c77178c88','Saxifraga cespitosa','546dda88-1166-5870-b1b2-4a4c77178c88','Saxifraga cespitosa','85b2e71e-1fb9-502d-8d82-1c99894ef52f','Saxifraga cespitos','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Saxifraga|Saxifraga|Saxifraga cespitosa','73|8|67|66|216|1655|2326|9284','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9301','','','3c18abae-f543-512c-8648-b8829427168b','Saxifraga rivularis Linnaeus subsp. rivularis Linnaeus','Linnaeus',0,3,'028135eb-6ebc-56b3-b729-1bdc02cd32c8','Saxifraga rivularis rivularis','ffb9553e-f398-5ae5-9bf8-50c44e3af7e0','Saxifraga rivularis subsp. rivularis','a3d93b4b-0ef5-53fe-acd0-20dce63a0c36','Saxifraga riuular riuular','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Saxifraga|Mesogyne|Saxifraga rivularis|Saxifraga rivularis rivularis','73|8|67|66|216|1655|2329|9302|9301','class|subclass|superorder|order|family|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('9285','','','935fec61-f3ad-5dce-a9a4-5e2d36506787','Saxifraga eschscholtzii Sternberg','Sternberg',0,2,'97a5769e-4aaa-5fa8-8121-f244034ce523','Saxifraga eschscholtzii','97a5769e-4aaa-5fa8-8121-f244034ce523','Saxifraga eschscholtzii','cdc312ce-5371-5ce1-94c5-1ec9349b6dd1','Saxifraga eschscholtz','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Saxifraga|Ciliatae|Saxifraga eschscholtzii','73|8|67|66|216|1655|2330|9285','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9290','','','0bf3c6a2-c735-593b-9320-1f5fb8b4c205','Saxifraga hirculus Linnaeus','Linnaeus',0,2,'781b1969-ec7f-57d6-98b3-ce777f73ba26','Saxifraga hirculus','781b1969-ec7f-57d6-98b3-ce777f73ba26','Saxifraga hirculus','ca5d37f3-cb64-599b-a8f5-0d34191d4362','Saxifraga hircul','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Saxifraga|Ciliatae|Saxifraga hirculus','73|8|67|66|216|1655|2330|9290','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('2332','','','a84817dc-3a9b-584a-8084-0c3af789dec3','Saxifraga sect. Porphyrion Tausch','Tausch',0,1,'0a588a4a-6d6b-52e6-8754-02d5ba6d82e1','Porphyrion','a78eaa55-62f0-58ce-b6fa-99ef03009faf','Saxifraga sect. Porphyrion','0a588a4a-6d6b-52e6-8754-02d5ba6d82e1','Porphyrion','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Saxifraga|Porphyrion','73|8|67|66|216|1655|2332','class|subclass|superorder|order|family|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('2333','','','dc0dd0b2-4253-51cc-8456-268949d496c2','Saxifraga sect. Ligulatae Haworth','Haworth',0,1,'b8d6b15d-e3c8-597a-bbf8-dd347c576bfb','Ligulatae','a737a28f-97e6-59eb-85ea-9571fb68efa5','Saxifraga sect. Ligulatae','b8d6b15d-e3c8-597a-bbf8-dd347c576bfb','Ligulatae','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Saxifraga|Ligulatae','73|8|67|66|216|1655|2333','class|subclass|superorder|order|family|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('9296','','','cf0be1bf-bdcc-5854-84dc-4e7800a3a90f','Saxifraga oppositifolia subsp. smalliana (Engler & Irmscher) Hultén','(Engler & Irmscher) Hultén',0,3,'72c7d826-14e3-5078-844a-5225f1027a4d','Saxifraga oppositifolia smalliana','010472c5-6eb7-5f6e-8000-ef0002864664','Saxifraga oppositifolia subsp. smalliana','78882d89-4e95-5746-a34c-281f6acc35a8','Saxifraga oppositifol smallian','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Saxifraga|Porphyrion|Saxifraga oppositifolia|Saxifraga oppositifolia smalliana','73|8|67|66|216|1655|2332|9295|9296','class|subclass|superorder|order|family|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('9305','','','127c0e92-8863-54ec-8368-1d38d43d7aed','Saxifraga tricuspidata Rottbøll','Rottbøll',0,2,'1989e40b-7fc7-5fdc-b2ac-dd6b450ab811','Saxifraga tricuspidata','1989e40b-7fc7-5fdc-b2ac-dd6b450ab811','Saxifraga tricuspidata','03934a23-431b-5f27-8c62-b90491934700','Saxifraga tricuspidat','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Saxifraga|Bronchiales|Saxifraga tricuspidata','73|8|67|66|216|1655|33507|9305','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('1743','','','14647880-d7b8-5b02-8d42-4880e7d70154','Telesonix Rafinesque','Rafinesque',0,1,'188acc62-7757-5e71-b6e3-3e2f5f4e20ae','Telesonix','188acc62-7757-5e71-b6e3-3e2f5f4e20ae','Telesonix','188acc62-7757-5e71-b6e3-3e2f5f4e20ae','Telesonix','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Telesonix','73|8|67|66|216|1743','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('9310','','','c49ad2fe-47ac-5d90-a440-395f4528f738','Tellima grandiflora (Pursh) Douglas ex Lindley','(Pursh) Douglas ex Lindley',0,2,'78e4329d-f635-5469-a009-9d55d2cd6f7d','Tellima grandiflora','78e4329d-f635-5469-a009-9d55d2cd6f7d','Tellima grandiflora','0992c62b-203c-5bdb-8b6d-754d6f5754a1','Tellima grandiflor','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Tellima|Tellima grandiflora','73|8|67|66|216|1744|9310','class|subclass|superorder|order|family|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('9316','','','236743da-d5d6-5592-afb3-4cbe0ef4c53e','Tolmiea menziesii (Pursh) Torrey & A. Gray','(Pursh) Torrey & A. Gray',0,2,'f1768051-c2d5-5662-b07a-1cb0eaca87ad','Tolmiea menziesii','f1768051-c2d5-5662-b07a-1cb0eaca87ad','Tolmiea menziesii','61955b33-33fe-5266-b5a5-4a4bdd42839b','Tolmiea menzies','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Tolmiea|Tolmiea menziesii','73|8|67|66|216|1764|9316','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9261','','','e20ee0fe-9649-5b4a-a70d-0533688a6118','Micranthes oregana (J.T. Howell) Small','(J.T. Howell) Small',0,2,'d72181da-d829-54a3-9adb-d4cb30f116e0','Micranthes oregana','d72181da-d829-54a3-9adb-d4cb30f116e0','Micranthes oregana','ca5b016c-e108-5835-bc0b-683c144aac1e','Micranthes oregan','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Micranthes|Micranthes oregana','73|8|67|66|216|1851|2324|9261','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9270','','','5f633ff9-8af7-581c-9b29-fb523ced7eec','Micranthes virginiensis (Michaux) Small','(Michaux) Small',0,2,'7dd51024-3a37-5ae7-ac1d-9b53ec4ec10f','Micranthes virginiensis','7dd51024-3a37-5ae7-ac1d-9b53ec4ec10f','Micranthes virginiensis','156db65d-a07d-5b77-848f-1f516c632a92','Micranthes uirginiens','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Micranthes|Micranthes virginiensis','73|8|67|66|216|1851|2324|9270','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9266','','','c44e9962-201d-5349-85eb-54c27fbbb6e8','Micranthes stellaris (Linnaeus) Galasso, Banfi & Soldano','(Linnaeus) Galasso, Banfi & Soldano',0,2,'0aeed875-c40a-50bf-aa1b-3db64fb62b45','Micranthes stellaris','0aeed875-c40a-50bf-aa1b-3db64fb62b45','Micranthes stellaris','04d7ebb4-8c97-5715-ac71-8898229b1789','Micranthes stellar','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Stellares|Micranthes stellaris','73|8|67|66|216|1851|33504|9266','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9260','','','54f42396-fe99-5990-9741-d26db6fdcd96','Micranthes odontoloma (Piper) A. Heller','(Piper) A. Heller',0,2,'821c4118-d4ce-57d4-bd10-18f27f79f42e','Micranthes odontoloma','821c4118-d4ce-57d4-bd10-18f27f79f42e','Micranthes odontoloma','2dacf353-8100-5d07-805d-11990ccb04ba','Micranthes odontolom','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Rotundifoliatae|Micranthes odontoloma','73|8|67|66|216|1851|33506|9260','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('32862','','','389799a6-c989-5e93-9df1-f3c92ea7dc24','Brewerimitella (Engler) R.A. Folk & Y. Okuyama','',0,1,'82daf24c-2a05-5e44-a1e1-23a5090ce80f','Brewerimitella','82daf24c-2a05-5e44-a1e1-23a5090ce80f','Brewerimitella','82daf24c-2a05-5e44-a1e1-23a5090ce80f','Brewerimitella','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Brewerimitella','73|8|67|66|216|32862','class|subclass|superorder|order|family|genus','genus','0','0','0','',2);
INSERT INTO core VALUES('26548','','','d9f42a7d-bce5-5ff2-814e-6a8ac6abadab','Penthoraceae Rydberg ex Britton','Rydberg ex Britton',0,1,'874b232a-8997-5555-991a-4493e6485be9','Penthoraceae','874b232a-8997-5555-991a-4493e6485be9','Penthoraceae','874b232a-8997-5555-991a-4493e6485be9','Penthoraceae','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Penthoraceae','73|8|67|66|26548','class|subclass|superorder|order|family','family','0','0','0','',2);
INSERT INTO core VALUES('1520','','','2fe79830-fce8-56fb-9508-037ee16f6101','Penthorum Linnaeus','Linnaeus',0,1,'283a036d-c243-57ba-8bf1-47b995c6888c','Penthorum','283a036d-c243-57ba-8bf1-47b995c6888c','Penthorum','283a036d-c243-57ba-8bf1-47b995c6888c','Penthorum','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Penthoraceae|Penthorum','73|8|67|66|26548|1520','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('32945','','','be18051b-224a-575c-ab87-0e8172de8839','Gunneraceae Meisner','Meisner',0,1,'d8c04d94-6097-5923-9a2e-334e44da32d0','Gunneraceae','d8c04d94-6097-5923-9a2e-334e44da32d0','Gunneraceae','d8c04d94-6097-5923-9a2e-334e44da32d0','Gunneraceae','','Equisetopsida|Magnoliidae|Myrothamnanae|Gunnerales|Gunneraceae','73|8|32943|32944|32945','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('32944','','','b3d38de1-63c8-5243-be39-72f704bbfd15','Gunnerales Takhtajan ex Reveal','Takhtajan ex Reveal',0,1,'d857645a-a2ac-5914-9dd4-072686dcbe84','Gunnerales','d857645a-a2ac-5914-9dd4-072686dcbe84','Gunnerales','d857645a-a2ac-5914-9dd4-072686dcbe84','Gunnerales','','Equisetopsida|Magnoliidae|Myrothamnanae|Gunnerales','73|8|32943|32944','class|subclass|superorder|order','order','0','0','0','',2);
INSERT INTO core VALUES('31448','','','0e12ae19-44d7-54de-9265-4653c9b83fda','Cercidiphyllum japonicum Siebold & Zuccarini ex J.J. Hoffmann & J.H. Schultes bis','Siebold & Zuccarini ex J.J. Hoffmann & J.H. Schultes bis',0,2,'98be3149-f156-598f-bd89-4e86f35159a6','Cercidiphyllum japonicum','98be3149-f156-598f-bd89-4e86f35159a6','Cercidiphyllum japonicum','1988f191-8fb1-57fb-9dce-616859ddda86','Cercidiphyllum iaponic','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Cercidiphyllaceae|Cercidiphyllum|Cercidiphyllum japonicum','73|8|67|66|31446|31447|31448','class|subclass|superorder|order|family|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('32583','','','8520dc6c-b34e-5a5b-97bd-a93f6b6cb2f3','Botrychium campestre W.H. Wagner & Farrar var. campestre W.H. Wagner & Farrar','W.H. Wagner & Farrar',0,3,'6a58fd40-a9fa-513f-ad6e-92a4e2d876ff','Botrychium campestre campestre','ddc65f92-3c75-5fb0-a2e8-29b1c63fec6a','Botrychium campestre var. campestre','087aba9e-0d07-5988-81c4-3e4d79242c24','Botrychium campestr campestr','','Equisetopsida|Ophioglossidae|Ophioglossales|Ophioglossaceae|Botrychioideae|Botrychium|Botrychium campestre|Botrychium campestre campestre','73|48|47|180|31527|906|3849|32583','class|subclass|order|family|subfamily|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('28933','','','c9a2b182-c08d-5b05-a6ef-fb6c2aca51d8','Botrychium lunaria (Linnaeus) Swartz var. lunaria (Linnaeus) Swartz','(Linnaeus) Swartz',0,3,'271a06f6-f1a2-592f-b5db-ab92bdee896f','Botrychium lunaria lunaria','0b920086-140d-57d3-a3f6-c392f671ec2e','Botrychium lunaria var. lunaria','7d497bb9-18c4-519d-af40-a5bb6ec6a1c8','Botrychium lunar lunar','','Equisetopsida|Ophioglossidae|Ophioglossales|Ophioglossaceae|Botrychioideae|Botrychium|Botrychium lunaria|Botrychium lunaria lunaria','73|48|47|180|31527|906|3856|28933','class|subclass|order|family|subfamily|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('27739','','','910fab9d-e206-5ea4-9cb9-d8b9f4b89ca6','Botrychium simplex E. Hitchcock var. simplex E. Hitchcock','E. Hitchcock',0,3,'9ebaf6cc-f3b9-5470-8134-f55d5668b732','Botrychium simplex simplex','48760dde-7b12-5e0b-8d06-935f05b05d48','Botrychium simplex var. simplex','9ebaf6cc-f3b9-5470-8134-f55d5668b732','Botrychium simplex simplex','','Equisetopsida|Ophioglossidae|Ophioglossales|Ophioglossaceae|Botrychioideae|Botrychium|Botrychium simplex|Botrychium simplex simplex','73|48|47|180|31527|906|3865|27739','class|subclass|order|family|subfamily|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('3853','','','2cf59b34-e36c-5a86-a8de-652475d13355','Botrychium lanceolatum (S.G. Gmelin) Angström','(S.G. Gmelin) Angström',0,2,'e26ba987-7c80-5780-a676-941ed032fbab','Botrychium lanceolatum','e26ba987-7c80-5780-a676-941ed032fbab','Botrychium lanceolatum','930b5ab1-e3c0-55d0-a655-56e1182b0028','Botrychium lanceolat','','Equisetopsida|Ophioglossidae|Ophioglossales|Ophioglossaceae|Botrychioideae|Botrychium|Botrychium lanceolatum','73|48|47|180|31527|906|3853','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9840','','','efaba9b6-c307-50e9-aaae-a92298f99e5b','Botrychium alaskense W.H. Wagner & J.R. Grant','W.H. Wagner & J.R. Grant',0,2,'0c19992f-8840-5787-9ef1-eaa2e488a84a','Botrychium alaskense','0c19992f-8840-5787-9ef1-eaa2e488a84a','Botrychium alaskense','d452d3f4-f5a5-54cf-a737-9d2308412a91','Botrychium alaskens','','Equisetopsida|Ophioglossidae|Ophioglossales|Ophioglossaceae|Botrychioideae|Botrychium|Botrychium alaskense','73|48|47|180|31527|906|9840','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26181','','','c7250756-108e-557a-8428-02291311c09a','Botrychium onondagense Underwood','Underwood',0,2,'58ae921c-a0e9-5f9a-81df-bcb032da005f','Botrychium onondagense','58ae921c-a0e9-5f9a-81df-bcb032da005f','Botrychium onondagense','f93f53ff-c0f1-5852-a736-9695ccc9a2a0','Botrychium onondagens','','Equisetopsida|Ophioglossidae|Ophioglossales|Ophioglossaceae|Botrychioideae|Botrychium|Botrychium onondagense','73|48|47|180|31527|906|26181','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12955','','','aefb86d6-2b38-57c9-abef-5b2da5114578','Sceptridium multifidum (S.G. Gmelin) M. Nishida','(S.G. Gmelin) M. Nishida',0,2,'4d9ef8cf-7854-5682-920e-ca569d0864ca','Sceptridium multifidum','4d9ef8cf-7854-5682-920e-ca569d0864ca','Sceptridium multifidum','ffbf98b0-228b-56a9-ae5b-c793c3fc2155','Sceptridium multifid','','Equisetopsida|Ophioglossidae|Ophioglossales|Ophioglossaceae|Botrychioideae|Sceptridium|Sceptridium multifidum','73|48|47|180|31527|27737|12955','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1553','','','b228daab-fa3e-50ae-aea6-e2e2a57b04a7','Pinus Linnaeus','Linnaeus',0,1,'ab47598a-2593-58d7-83f1-edfa9a65a9cd','Pinus','ab47598a-2593-58d7-83f1-edfa9a65a9cd','Pinus','ab47598a-2593-58d7-83f1-edfa9a65a9cd','Pinus','','Equisetopsida|Pinidae|Pinales|Pinaceae|Pinoideae|Pinus','73|53|52|189|32761|1553','class|subclass|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('2020','','','63fde87c-e080-50c4-be22-5b0e705497f7','Pinus subg. Pinus','',0,1,'ab47598a-2593-58d7-83f1-edfa9a65a9cd','Pinus','8d354d58-552e-5536-9a99-31da6c0192f1','Pinus subgen. Pinus','ab47598a-2593-58d7-83f1-edfa9a65a9cd','Pinus','','Equisetopsida|Pinidae|Pinales|Pinaceae|Pinoideae|Pinus|Pinus','73|53|52|189|32761|1553|2020','class|subclass|order|family|subfamily|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('7186','','','5d4dc16c-5ac5-578f-9220-4046680e643f','Pinus flexilis E. James','E. James',0,2,'efb5e231-7248-5087-89f7-e5db7c3b4aad','Pinus flexilis','efb5e231-7248-5087-89f7-e5db7c3b4aad','Pinus flexilis','432b6bc8-4bc0-537e-815f-ae9ae7edb9c4','Pinus flexil','','Equisetopsida|Pinidae|Pinales|Pinaceae|Pinoideae|Pinus|Strobus|Pinus flexilis','73|53|52|189|32761|1553|2019|7186','class|subclass|order|family|subfamily|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32757','','','95efb6eb-b33f-5700-8cb4-acbf93a26fb8','Pinus sect. Trifoliae Duhamel du Monceau','Duhamel du Monceau',0,1,'fde190f5-ec3a-50ce-a94f-38b30162e472','Trifoliae','c875e164-0940-569d-9502-b380d5b46ca4','Pinus sect. Trifoliae','fde190f5-ec3a-50ce-a94f-38b30162e472','Trifoliae','','Equisetopsida|Pinidae|Pinales|Pinaceae|Pinoideae|Pinus|Pinus|Trifoliae','73|53|52|189|32761|1553|2020|32757','class|subclass|order|family|subfamily|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('7189','','','cb6a7b4d-e899-5f48-b334-0406b2fb200c','Pinus nigra J.F. Arnold','J.F. Arnold',0,2,'855b84ff-a60d-53c2-a403-5abafff0ed8d','Pinus nigra','855b84ff-a60d-53c2-a403-5abafff0ed8d','Pinus nigra','7de2a6e7-4ee7-53f2-ae00-3c5d59a0cfff','Pinus nigr','','Equisetopsida|Pinidae|Pinales|Pinaceae|Pinoideae|Pinus|Pinus|Pinus|Pinus|Pinus nigra','73|53|52|189|32761|1553|2020|32755|32756|7189','class|subclass|order|family|subfamily|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('7184','','','c8edfe9d-9ecc-5bb0-b580-c803a2d014cb','Pinus contorta Douglas ex Loudon','Douglas ex Loudon',0,2,'8bf2dd90-3f9e-5092-b34a-7db86784b4fe','Pinus contorta','8bf2dd90-3f9e-5092-b34a-7db86784b4fe','Pinus contorta','f41a3ddd-ad75-5a69-8f64-59f81fa4f978','Pinus contort','','Equisetopsida|Pinidae|Pinales|Pinaceae|Pinoideae|Pinus|Pinus|Trifoliae|Contortae|Pinus contorta','73|53|52|189|32761|1553|2020|32757|32760|7184','class|subclass|order|family|subfamily|genus|subgenus|section|subsection|species','species','0','0','0','',2);
INSERT INTO core VALUES('7185','','','bb366af7-e463-5c75-85d6-040117f3626a','Pinus contorta var. latifolia Engelmann','Engelmann',0,3,'7e4c28f0-d571-5310-8fd9-bea6f7ebc6f9','Pinus contorta latifolia','92309725-9a1f-5c48-8a13-bcafc9fa5b87','Pinus contorta var. latifolia','57a02f85-67c2-5284-87d9-6adaed2ae88f','Pinus contort latifol','','Equisetopsida|Pinidae|Pinales|Pinaceae|Pinoideae|Pinus|Pinus|Trifoliae|Contortae|Pinus contorta|Pinus contorta latifolia','73|53|52|189|32761|1553|2020|32757|32760|7184|7185','class|subclass|order|family|subfamily|genus|subgenus|section|subsection|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('7173','','','d1e83403-93f8-5921-93a4-aec3041fbfb5','Picea glauca (Moench) Voss','(Moench) Voss',0,2,'a2bbc703-edef-52ae-973a-89b76285e28f','Picea glauca','a2bbc703-edef-52ae-973a-89b76285e28f','Picea glauca','d4257a4d-c221-5773-b639-9be616fac60a','Picea glauc','','Equisetopsida|Pinidae|Pinales|Pinaceae|Piceoideae|Picea|Picea glauca','73|53|52|189|32762|1547|7173','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7179','','','54f9ebef-bdbd-59e4-b71a-2275a7afa199','Picea ×lutzii Little','Little',0,2,'2a5388ea-cbe9-5445-ac22-3550998dace7','Picea lutzii','0953ffdb-2390-5171-84f4-1816d48a8136','Picea × lutzii','bd774289-60f6-54e0-b8f3-99166fdc4d71','Picea lutz','','Equisetopsida|Pinidae|Pinales|Pinaceae|Piceoideae|Picea|Picea lutzii','73|53|52|189|32762|1547|7179','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('33589','','','99cc2341-956a-5a78-b616-b4d99095d3d4','Picea ×darwyniana Björk & Goward','Björk & Goward',0,2,'e20bf4f5-419d-5cb9-8855-378aa87c1e73','Picea darwyniana','9f5b7be8-aec1-5cab-94a5-a689824ae89b','Picea × darwyniana','e3038803-ccf5-5fa0-8d8f-6a7458bbb08c','Picea darwynian','','Equisetopsida|Pinidae|Pinales|Pinaceae|Piceoideae|Picea|Picea darwyniana','73|53|52|189|32762|1547|33589','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('7164','','','559b4a32-7905-5efd-8521-dddcf21b10a5','Larix decidua Miller','Miller',0,2,'2a3c4ff4-658e-587e-abb0-283907238afd','Larix decidua','2a3c4ff4-658e-587e-abb0-283907238afd','Larix decidua','dabe2dcf-498c-5293-a27e-7c28f54142aa','Larix decidu','','Equisetopsida|Pinidae|Pinales|Pinaceae|Laricoideae|Larix|Larix|Larix decidua','73|53|52|189|32763|1318|2213|7164','class|subclass|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7166','','','046991b1-e8fb-5d04-b131-6ea41b697d55','Larix laricina (Du Roi) K. Koch','(Du Roi) K. Koch',0,2,'6546e7d2-d919-51b0-be9a-ad5eba962828','Larix laricina','6546e7d2-d919-51b0-be9a-ad5eba962828','Larix laricina','5e8f83b4-3d16-58f8-ac0a-2c10f40b4f0c','Larix laricin','','Equisetopsida|Pinidae|Pinales|Pinaceae|Laricoideae|Larix|Larix|Larix laricina','73|53|52|189|32763|1318|2213|7166','class|subclass|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('2209','','','7c67f221-4ff3-5051-849d-7bf1d97d9c4c','Abies sect. Amabilis (Matzenko) Farjon & Rushforth','(Matzenko) Farjon & Rushforth',0,1,'16845fcb-720c-5ce9-8628-cd0bd0350bd6','Amabilis','bc2cf15f-9113-511f-a4aa-4b7ac81fa027','Abies sect. Amabilis','16845fcb-720c-5ce9-8628-cd0bd0350bd6','Amabilis','','Equisetopsida|Pinidae|Pinales|Pinaceae|Abietoideae|Abies|Amabilis','73|53|52|189|32764|764|2209','class|subclass|order|family|subfamily|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('32803','','','29c3029d-9361-5eb1-a827-7d92518eb0ed','Abies balsamea (Linnaeus) Miller var. balsamea (Linnaeus) Miller','(Linnaeus) Miller',0,3,'6306fd35-bfe2-5213-a0d4-6464c860e0f8','Abies balsamea balsamea','2ff6551a-ad04-5bac-8316-66a333dec53e','Abies balsamea var. balsamea','c61da853-a5e1-58c8-9839-449a09d6167e','Abies balsame balsame','','Equisetopsida|Pinidae|Pinales|Pinaceae|Abietoideae|Abies|Balsamea|Laterales|Abies balsamea|Abies balsamea balsamea','73|53|52|189|32764|764|2210|2367|7159|32803','class|subclass|order|family|subfamily|genus|section|subsection|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('1796','','','62d6db25-e169-5c9c-9879-df3658383214','Tsuga (Endler) Carrière','Carrière',0,1,'4f524e59-a5e4-536e-8f27-c04622ccd971','Endler','115af39a-5ed5-5fe3-abe0-599a090b417e','Tsuga subgen. Endler','4f524e59-a5e4-536e-8f27-c04622ccd971','Endler','','Equisetopsida|Pinidae|Pinales|Pinaceae|Abietoideae|Endler','73|53|52|189|32764|1796','class|subclass|order|family|subfamily|genus','genus','0','0','0','',2);
INSERT INTO core VALUES('24669','','','ffc515bd-e478-5fe6-b9a2-0a11bedf7a39','Cupressales Link','Link',0,1,'f2c169f8-153e-59cc-a2e4-ba618ddcf660','Cupressales','f2c169f8-153e-59cc-a2e4-ba618ddcf660','Cupressales','f2c169f8-153e-59cc-a2e4-ba618ddcf660','Cupressales','','Equisetopsida|Pinidae|Cupressales','73|53|24669','class|subclass|order','order','0','0','0','',1);
INSERT INTO core VALUES('33512','','','31b9b831-a1ae-50f0-85a8-28f89702282a','Juniperus sect. Juniperus Linnaeus','Linnaeus',0,1,'d2c66fe4-c6f8-5f34-a927-ce257b1c488d','Juniperus','448ed28d-6bf3-58f0-b29d-b6e3e07b752b','Juniperus sect. Juniperus','d2c66fe4-c6f8-5f34-a927-ce257b1c488d','Juniperus','','Equisetopsida|Pinidae|Cupressales|Cupressaceae|Juniperus|Juniperus','73|53|24669|119|1299|33512','class|subclass|order|family|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('1299','','','8255c135-43d6-567c-9975-7471407654e1','Juniperus Linnaeus','Linnaeus',0,1,'d2c66fe4-c6f8-5f34-a927-ce257b1c488d','Juniperus','d2c66fe4-c6f8-5f34-a927-ce257b1c488d','Juniperus','d2c66fe4-c6f8-5f34-a927-ce257b1c488d','Juniperus','','Equisetopsida|Pinidae|Cupressales|Cupressaceae|Juniperus','73|53|24669|119|1299','class|subclass|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('32817','','','f0c2a702-1a2f-5ba3-9129-7330960be3bf','Juniperus communis var. kelleyi R.P. Adams','R.P. Adams',0,3,'4359a0a4-f00c-5994-984e-19ff8b2be460','Juniperus communis kelleyi','d53e5d84-36b9-5ccf-96bb-a7972a93d294','Juniperus communis var. kelleyi','6f7348ba-4a0c-5cfb-87f4-ae25db099895','Juniperus commun kelley','','Equisetopsida|Pinidae|Cupressales|Cupressaceae|Juniperus|Juniperus|Juniperus communis|Juniperus communis kelleyi','73|53|24669|119|1299|33512|4702|32817','class|subclass|order|family|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('4705','','','b4ee3ad6-0960-59fe-8f35-a4f94666cb50','Juniperus horizontalis Moench','Moench',0,2,'62dc6714-6997-5409-8c13-d061430be419','Juniperus horizontalis','62dc6714-6997-5409-8c13-d061430be419','Juniperus horizontalis','80010b85-5833-5b5b-bbb7-838b39f38c1c','Juniperus horizontal','','Equisetopsida|Pinidae|Cupressales|Cupressaceae|Juniperus|Sabina|Juniperus horizontalis','73|53|24669|119|1299|33513|4705','class|subclass|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('1757','','','cf316bb3-b6d6-5e57-aaf6-bf9e99d607d2','Thuja Linnaeus','Linnaeus',0,1,'43ef488f-18a0-550d-9a79-c2f320b8189c','Thuja','43ef488f-18a0-550d-9a79-c2f320b8189c','Thuja','43ef488f-18a0-550d-9a79-c2f320b8189c','Thuja','','Equisetopsida|Pinidae|Cupressales|Cupressaceae|Thuja','73|53|24669|119|1757','class|subclass|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('4711','','','7b67d985-9689-5483-a388-f22dcb17a15a','Thuja occidentalis Linnaeus','Linnaeus',0,2,'85d85f44-b47c-56b9-8731-f004f4088c00','Thuja occidentalis','85d85f44-b47c-56b9-8731-f004f4088c00','Thuja occidentalis','454a098c-58e7-514a-8c3c-51c1f181d648','Thuja occidental','','Equisetopsida|Pinidae|Cupressales|Cupressaceae|Thuja|Thuja occidentalis','73|53|24669|119|1757|4711','class|subclass|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1741','','','80e4857c-81b8-5c56-a490-659150925279','Taxus Linnaeus','Linnaeus',0,1,'ab89266f-dc8e-594c-a715-99e866c1137a','Taxus','ab89266f-dc8e-594c-a715-99e866c1137a','Taxus','ab89266f-dc8e-594c-a715-99e866c1137a','Taxus','','Equisetopsida|Pinidae|Cupressales|Taxaceae|Taxus','73|53|24669|227|1741','class|subclass|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('6147','','','b7174765-aa3f-52c4-a19b-7d71a79bd313','Hymenophyllum wrightii Bosch','Bosch',0,2,'3ad2c5bc-c4bd-524d-b0a3-41c5f3c08500','Hymenophyllum wrightii','3ad2c5bc-c4bd-524d-b0a3-41c5f3c08500','Hymenophyllum wrightii','0ac327cb-47a4-5c1c-b777-47df0cb32ef2','Hymenophyllum wright','','Equisetopsida|Polypodiidae|Hymenophyllales|Hymenophyllaceae|Hymenophyllum|Hymenophyllum wrightii','73|33|32|144|1272|6147','class|subclass|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('49','','','c8452c3a-d098-5dd8-a6c8-2fcdc3e6fc61','Osmundales Link','Link',0,1,'3e09890f-2ab8-5853-9631-725cae459173','Osmundales','3e09890f-2ab8-5853-9631-725cae459173','Osmundales','3e09890f-2ab8-5853-9631-725cae459173','Osmundales','','Equisetopsida|Polypodiidae|Osmundales','73|33|49','class|subclass|order','order','0','0','0','',1);
INSERT INTO core VALUES('1493','','','e5d46e1f-f359-5ef1-8d42-67c87268fdce','Osmunda Linnaeus','Linnaeus',0,1,'695c4d57-827e-5b13-8a03-63cbc1127f4f','Osmunda','695c4d57-827e-5b13-8a03-63cbc1127f4f','Osmunda','695c4d57-827e-5b13-8a03-63cbc1127f4f','Osmunda','','Equisetopsida|Polypodiidae|Osmundales|Osmundaceae|Osmunda','73|33|49|183|1493','class|subclass|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('21984','','','091763cb-a23b-50a8-8c5d-c320710fcda5','Osmunda spectabilis Willdenow','Willdenow',0,2,'b99dc6f1-169d-5f32-abc3-30eff7d2b522','Osmunda spectabilis','b99dc6f1-169d-5f32-abc3-30eff7d2b522','Osmunda spectabilis','b7cfed1b-24b5-5586-a4d0-bd23a5824ffd','Osmunda spectabil','','Equisetopsida|Polypodiidae|Osmundales|Osmundaceae|Osmunda|Osmunda spectabilis','73|33|49|183|1493|21984','class|subclass|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2750','','','707dd5b0-6162-57f1-aa7e-502faa5d120a','Asplenium adulterinum J. Milde','J. Milde',0,2,'5c3e4206-0220-5bd7-a602-47ce8dcf0615','Asplenium adulterinum','5c3e4206-0220-5bd7-a602-47ce8dcf0615','Asplenium adulterinum','a579dd52-f0d3-52e7-96a0-350b687db7bc','Asplenium adulterin','','Equisetopsida|Polypodiidae|Polypodiales|Aspleniaceae|Asplenium|Asplenium adulterinum','73|33|56|90|870|2750','class|subclass|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2761','','','f483ae67-5f18-5fbc-9f42-4c9d73684916','Asplenium viride Hudson','Hudson',0,2,'61724069-7e94-50dd-9cbc-5553cced89c7','Asplenium viride','61724069-7e94-50dd-9cbc-5553cced89c7','Asplenium viride','968f8372-0def-5c2a-bb9c-06cfa24990c1','Asplenium uirid','','Equisetopsida|Polypodiidae|Polypodiales|Aspleniaceae|Asplenium|Asplenium viride','73|33|56|90|870|2761','class|subclass|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2754','','','7c3d3358-207a-527c-ba7c-2f70f124d19d','Asplenium ruta-muraria Linnaeus','Linnaeus',0,2,'f473df2f-6055-5077-ac9f-00706199c981','Asplenium ruta-muraria','f473df2f-6055-5077-ac9f-00706199c981','Asplenium ruta-muraria','c67722c8-7c1b-5c67-b0ca-d6c604fedb6e','Asplenium ruta-murar','','Equisetopsida|Polypodiidae|Polypodiales|Aspleniaceae|Asplenium|Asplenium ruta-muraria','73|33|56|90|870|2754','class|subclass|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2759','','','8c0c480c-ffc7-536e-abf3-e7d652dea808','Asplenium trichomanes Linnaeus','Linnaeus',0,2,'1727c65c-781e-50f6-b5c1-7e05f06523bb','Asplenium trichomanes','1727c65c-781e-50f6-b5c1-7e05f06523bb','Asplenium trichomanes','8e19a13a-b5e4-5dd6-84d6-af059c889dfa','Asplenium trichoman','','Equisetopsida|Polypodiidae|Polypodiales|Aspleniaceae|Asplenium|Asplenium trichomanes','73|33|56|90|870|2759','class|subclass|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21990','','','0a3bcb9d-db3b-5feb-9bab-87047a548c36','Struthiopteris spicant (Linnaeus) Weis','(Linnaeus) Weis',0,2,'96ad383c-d635-5d4e-979b-c5b08fbeb857','Struthiopteris spicant','96ad383c-d635-5d4e-979b-c5b08fbeb857','Struthiopteris spicant','b80d561b-5b9b-53d3-8b54-02dc6b0fdd8a','Struthiopteris spica','','Equisetopsida|Polypodiidae|Polypodiales|Blechnaceae|Blechnoideae|Struthiopteris|Struthiopteris spicant','73|33|56|96|293|31267|21990','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12872','','','96f212a6-826f-5cd5-8e46-90a90b2a2977','Lorinseria areolata (Linnaeus) C. Presl','(Linnaeus) C. Presl',0,2,'cfdbe477-a233-5e5f-9bee-5fe8cab1d8f2','Lorinseria areolata','cfdbe477-a233-5e5f-9bee-5fe8cab1d8f2','Lorinseria areolata','57193eb5-2f71-5692-8e27-088efcc6de75','Lorinseria areolat','','Equisetopsida|Polypodiidae|Polypodiales|Blechnaceae|Woodwardioideae|Lorinseria|Lorinseria areolata','73|33|56|96|31268|31270|12872','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1600','','','a5ceaa85-c2ce-5728-bcf2-3cac78bf3b4b','Pteridium Gleditsch ex Scopoli','Gleditsch ex Scopoli',0,1,'9a7e3060-659b-55bc-a9db-1144a83dd973','Pteridium','9a7e3060-659b-55bc-a9db-1144a83dd973','Pteridium','9a7e3060-659b-55bc-a9db-1144a83dd973','Pteridium','','Equisetopsida|Polypodiidae|Polypodiales|Dennstaedtiaceae|Hypolepidoideae|Pteridium','73|33|56|121|33491|1600','class|subclass|order|family|subfamily|genus','genus','0','0','0','',2);
INSERT INTO core VALUES('5386','','','9c62eff3-714f-5adc-b5ba-856190b2b1cd','Dryopteris campyloptera × Dryopteris intermedia','',0,0,'9c62eff3-714f-5adc-b5ba-856190b2b1cd','Dryopteris campyloptera × Dryopteris intermedia','9c62eff3-714f-5adc-b5ba-856190b2b1cd','Dryopteris campyloptera × Dryopteris intermedia','a80b962d-1d06-5ef6-88dc-a0328f38fa0b','Dryopteris campylopter × Dryopteris intermed','','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Dryopteris|Dryopteris campyloptera × Dryopteris intermedia','73|33|56|125|24668|1112|5386','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('5388','','','0c4633ca-08eb-5089-8ec3-5793d25c3da3','Dryopteris clintoniana (D.C. Eaton) Dowell','(D.C. Eaton) Dowell',0,2,'d84c9249-8107-572f-a401-7be074b4e6ce','Dryopteris clintoniana','d84c9249-8107-572f-a401-7be074b4e6ce','Dryopteris clintoniana','01e895d3-5d6e-5af4-92ce-ebe4b4782336','Dryopteris clintonian','','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Dryopteris|Dryopteris clintoniana','73|33|56|125|24668|1112|5388','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5397','','','0e188e20-ca90-5b03-93a7-67e419ded72d','Dryopteris goldieana × Dryopteris intermedia','',0,0,'0e188e20-ca90-5b03-93a7-67e419ded72d','Dryopteris goldieana × Dryopteris intermedia','0e188e20-ca90-5b03-93a7-67e419ded72d','Dryopteris goldieana × Dryopteris intermedia','81c4a3f0-0aa6-5912-a8af-dde3d4a2dbd4','Dryopteris goldiean × Dryopteris intermed','','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Dryopteris|Dryopteris goldieana × Dryopteris intermedia','73|33|56|125|24668|1112|5397','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('5396','','','6589d2af-2387-582d-9d38-306d5de77014','Dryopteris goldieana (Hooker ex Goldie) A. Gray','(Hooker ex Goldie) A. Gray',0,2,'c5325f7e-e587-5ce0-b6f5-017685bb5f00','Dryopteris goldieana','c5325f7e-e587-5ce0-b6f5-017685bb5f00','Dryopteris goldieana','232974d4-e83c-5717-ac14-40aca862ea99','Dryopteris goldiean','','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Dryopteris|Dryopteris goldieana','73|33|56|125|24668|1112|5396','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('5408','','','18674d51-95e7-54e5-aca8-6d4c6f2c538d','Dryopteris ×neowherryi W.H. Wagner','W.H. Wagner',0,2,'60c4dd5c-f576-592c-a89c-0c43b65724fe','Dryopteris neowherryi','945eec73-1675-5826-ba77-c26d6584905e','Dryopteris × neowherryi','92a125aa-f961-5ea9-b12e-4288b37b2c90','Dryopteris neowherry','','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Dryopteris|Dryopteris neowherryi','73|33|56|125|24668|1112|5408','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('5392','','','b599dc8a-7aa9-5ea3-bc1f-9e1a50c159be','Dryopteris filix-mas subsp. brittonii Fraser-Jenkins & Widen','Fraser-Jenkins & Widen',0,3,'ccfa2a0d-50ef-520c-894f-59ba69290275','Dryopteris filix-mas brittonii','a35a4c38-fd36-56e4-968f-8e8e20446151','Dryopteris filix-mas subsp. brittonii','427ad19d-0a2a-5d40-9af5-0aad8f418ef5','Dryopteris filix-m britton','','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Dryopteris|Dryopteris filix-mas|Dryopteris filix-mas brittonii','73|33|56|125|24668|1112|5393|5392','class|subclass|order|family|subfamily|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('1581','','','838f8aad-a9d7-587e-ba79-355629c4ad1c','Polystichum Roth','Roth',0,1,'ec3f4fd0-0590-5048-964f-b57ee9595acb','Polystichum','ec3f4fd0-0590-5048-964f-b57ee9595acb','Polystichum','ec3f4fd0-0590-5048-964f-b57ee9595acb','Polystichum','','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Polystichum','73|33|56|125|24668|1581','class|subclass|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('5425','','','f8893399-ccc9-50f1-8e86-9400bb082df9','Polystichum andersonii M. Hopkins','M. Hopkins',0,2,'9bc65cc3-9f0d-5cc5-a1e0-0e4eb41b65cd','Polystichum andersonii','9bc65cc3-9f0d-5cc5-a1e0-0e4eb41b65cd','Polystichum andersonii','4eea40bf-60cc-5111-af6b-caf1eafb3600','Polystichum anderson','','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Polystichum|Polystichum andersonii','73|33|56|125|24668|1581|5425','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5426','','','9789ef53-6f9a-55f4-9973-5d56396f2b63','Polystichum braunii (Spenner) Fée','(Spenner) Fée',0,2,'71881851-d675-502c-9ab3-9ce2b5eb5cc9','Polystichum braunii','71881851-d675-502c-9ab3-9ce2b5eb5cc9','Polystichum braunii','78abb16c-4185-5025-81e1-aa6bc9ba1879','Polystichum braun','','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Polystichum|Polystichum braunii','73|33|56|125|24668|1581|5426','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5433','','','c8708233-1139-5fcb-8cb8-b4754167b8b6','Polystichum lonchitis (Linnaeus) Roth','(Linnaeus) Roth',0,2,'e2cc8908-98a2-546b-8afc-8a3979d452a2','Polystichum lonchitis','e2cc8908-98a2-546b-8afc-8a3979d452a2','Polystichum lonchitis','9df52772-f8c0-5a39-a3c8-4cabe2d22dab','Polystichum lonchit','','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Polystichum|Polystichum lonchitis','73|33|56|125|24668|1581|5433','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5429','','','294bc889-6606-5876-b91c-bdc15922ad88','Polystichum imbricans (D.C. Eaton) D.H. Wagner','(D.C. Eaton) D.H. Wagner',0,2,'dfec7fb7-8c80-5039-8c14-4b3df94890de','Polystichum imbricans','dfec7fb7-8c80-5039-8c14-4b3df94890de','Polystichum imbricans','dfec7fb7-8c80-5039-8c14-4b3df94890de','Polystichum imbricans','','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Polystichum|Polystichum imbricans','73|33|56|125|24668|1581|5429','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5423','','','59b12656-b342-53e7-8d64-65b5e79fc5ca','Onoclea sensibilis Linnaeus','Linnaeus',0,2,'57e70c42-8237-5522-9111-a05ca52a6c14','Onoclea sensibilis','57e70c42-8237-5522-9111-a05ca52a6c14','Onoclea sensibilis','4436422e-4cf9-5470-91a4-cee09fc7c235','Onoclea sensibil','','Equisetopsida|Polypodiidae|Polypodiales|Onocleaceae|Onoclea|Onoclea sensibilis','73|33|56|179|1479|5423','class|subclass|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('375','','','772fe855-1db3-5352-8691-9d063fd64f50','Polypodioideae B.K. Nayar','B.K. Nayar',0,1,'687e73c1-f166-5096-a264-d6f04d120d92','Polypodioideae','687e73c1-f166-5096-a264-d6f04d120d92','Polypodioideae','687e73c1-f166-5096-a264-d6f04d120d92','Polypodioideae','','Equisetopsida|Polypodiidae|Polypodiales|Polypodiaceae|Polypodioideae','73|33|56|198|375','class|subclass|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('26143','','','1b9af969-d596-5f7b-bc23-bf032442fb0c','Polypodium ×incognitum Cusick','Cusick',0,2,'c9cd01e1-a189-5387-a8ed-18597b9dd8a1','Polypodium incognitum','32969b17-b2f3-5942-bdb3-057cbd5b3e86','Polypodium × incognitum','0dcb5e32-efe1-57fa-89ef-3b946046b13c','Polypodium incognit','','Equisetopsida|Polypodiidae|Polypodiales|Polypodiaceae|Polypodioideae|Polypodieae|Polypodium|Polypodium incognitum','73|33|56|198|375|656|1579|26143','class|subclass|order|family|subfamily|tribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('8239','','','826139aa-d9ab-5ee9-b110-0f16b1c4cab1','Polypodium scouleri Hooker & Greville','Hooker & Greville',0,2,'8593f972-68fd-588b-a48e-d4819721fdb6','Polypodium scouleri','8593f972-68fd-588b-a48e-d4819721fdb6','Polypodium scouleri','b31776b4-5fc4-50c9-ac22-1c729cb64e19','Polypodium scouler','','Equisetopsida|Polypodiidae|Polypodiales|Polypodiaceae|Polypodioideae|Polypodieae|Polypodium|Polypodium scouleri','73|33|56|198|375|656|1579|8239','class|subclass|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8380','','','64892317-39dc-54f2-ad9f-c81167f7ee4a','Adiantum aleuticum (Ruprecht) C.A. Paris','(Ruprecht) C.A. Paris',0,2,'2722ecb1-307f-555a-ae0d-fea656143bba','Adiantum aleuticum','2722ecb1-307f-555a-ae0d-fea656143bba','Adiantum aleuticum','b788e98f-7dd4-5170-978e-b944fbfff8bd','Adiantum aleutic','','Equisetopsida|Polypodiidae|Polypodiales|Pteridaceae|Vittarioideae|Adiantum|Adiantum aleuticum','73|33|56|203|251|778|8380','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8383','','','3db5cc1c-fd15-554c-be57-95fe299bb118','Adiantum viridimontanum Paris','Paris',0,2,'eb147406-ad04-54e4-95cf-7b942cae5bc2','Adiantum viridimontanum','eb147406-ad04-54e4-95cf-7b942cae5bc2','Adiantum viridimontanum','84f4765e-2db9-5e85-a86b-11074302362d','Adiantum uiridimontan','','Equisetopsida|Polypodiidae|Polypodiales|Pteridaceae|Vittarioideae|Adiantum|Adiantum viridimontanum','73|33|56|203|251|778|8383','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1516','','','60be70ae-bd73-5183-87b0-a8ccd7e55274','Pellaea Link','Link',0,1,'3cd3cd85-4b40-5af2-b732-c907121d8b0d','Pellaea','3cd3cd85-4b40-5af2-b732-c907121d8b0d','Pellaea','3cd3cd85-4b40-5af2-b732-c907121d8b0d','Pellaea','','Equisetopsida|Polypodiidae|Polypodiales|Pteridaceae|Cheilanthoideae|Pellaea','73|33|56|203|287|1516','class|subclass|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('8394','','','8067b456-f1da-5853-991e-a5954811967e','Pellaea glabella Mettenius ex Kuhn','Mettenius ex Kuhn',0,2,'ccbfae2c-b582-5dab-9c0d-3e3e9acfa562','Pellaea glabella','ccbfae2c-b582-5dab-9c0d-3e3e9acfa562','Pellaea glabella','18e1facd-ce86-57d4-b259-ee567a7c8628','Pellaea glabell','','Equisetopsida|Polypodiidae|Polypodiales|Pteridaceae|Cheilanthoideae|Pellaea|Pellaea glabella','73|33|56|203|287|1516|8394','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('28388','','','a30db441-8e3f-5779-b9dc-dc230cee89ce','Myriopteris gracilis Fée','Fée',0,2,'1dd6b8e7-da8c-5c22-a167-6e9a945df487','Myriopteris gracilis','1dd6b8e7-da8c-5c22-a167-6e9a945df487','Myriopteris gracilis','cb67a0ae-67c7-5515-9a72-5215285f9f18','Myriopteris gracil','','Equisetopsida|Polypodiidae|Polypodiales|Pteridaceae|Cheilanthoideae|Myriopteris|Myriopteris gracilis','73|33|56|203|287|28387|28388','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8397','','','2adcf868-8ac8-50d3-8923-30321bc67898','Pentagramma triangularis (Kaulfuss) Yatskievych, Windham & E. Wollenweber subsp. triangularis (Kaulfuss) Yatskievych, Windham & E. Wollenweber','(Kaulfuss) Yatskievych, Windham & E. Wollenweber',0,3,'3302bbc5-48b9-5c0e-9109-53d8e0dfc320','Pentagramma triangularis triangularis','c4f6ee19-5d02-590f-a738-21b2c762a8f5','Pentagramma triangularis subsp. triangularis','ffcff96d-05dd-5e10-864d-70eb451e7991','Pentagramma triangular triangular','','Equisetopsida|Polypodiidae|Polypodiales|Pteridaceae|Cheilanthoideae|Pentagramma|Pentagramma triangularis|Pentagramma triangularis triangularis','73|33|56|203|287|1519|8398|8397','class|subclass|order|family|subfamily|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('31531','','','ec97dc34-a51e-5bc2-9717-ff195a55074d','Phegopteridoideae Salino, A.R. Smith & T.E. Almeida','Salino, A.R. Smith & T.E. Almeida',0,1,'5c9575bb-8f8c-5bec-aaf0-3592f9ee94d4','Phegopteridoideae','5c9575bb-8f8c-5bec-aaf0-3592f9ee94d4','Phegopteridoideae','5c9575bb-8f8c-5bec-aaf0-3592f9ee94d4','Phegopteridoideae','','Equisetopsida|Polypodiidae|Polypodiales|Thelypteridaceae|Phegopteridoideae','73|33|56|228|31531','class|subclass|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('32927','','','d89177c2-cd26-5185-95e0-5385b5e2e150','Amauropelta Kunze','Kunze',0,1,'8c4184d4-ed6e-5261-8686-f6b9d83fd508','Amauropelta','8c4184d4-ed6e-5261-8686-f6b9d83fd508','Amauropelta','8c4184d4-ed6e-5261-8686-f6b9d83fd508','Amauropelta','','Equisetopsida|Polypodiidae|Polypodiales|Thelypteridaceae|Thelypteridoideae|Amauropelta','73|33|56|228|31532|32927','class|subclass|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('32930','','','d3bc8c44-0977-57c7-9f9c-6cbb7dbdded5','Amauropelta noveboracensis (Linnaeus) S.E. Fawcett & A.R. Smith','(Linnaeus) S.E. Fawcett & A.R. Smith',0,2,'85ce50ce-87c4-56a9-ab2e-8a0e50b766ea','Amauropelta noveboracensis','85ce50ce-87c4-56a9-ab2e-8a0e50b766ea','Amauropelta noveboracensis','2c477022-7fe7-5d5b-b9de-dcf3d6473005','Amauropelta noueboracens','','Equisetopsida|Polypodiidae|Polypodiales|Thelypteridaceae|Thelypteridoideae|Amauropelta|Nibaa|Amauropelta noveboracensis','73|33|56|228|31532|32927|32928|32930','class|subclass|order|family|subfamily|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5441','','','7b61cc7a-6363-574f-b4e7-9b4589118425','Woodsia ilvensis (Linnaeus) R. Brown','(Linnaeus) R. Brown',0,2,'ef3efc75-ea13-505d-8b03-bf09003c988c','Woodsia ilvensis','ef3efc75-ea13-505d-8b03-bf09003c988c','Woodsia ilvensis','be65031f-f672-5ddf-9479-063de34620e2','Woodsia iluens','','Equisetopsida|Polypodiidae|Polypodiales|Woodsiaceae|Woodsia|Woodsia ilvensis','73|33|56|238|1827|5441','class|subclass|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5375','','','8d445ef3-978b-55f6-95a3-34928a6211d5','Cystopteris bulbifera (Linnaeus) Bernhardi','(Linnaeus) Bernhardi',0,2,'9f4bc494-d2f6-5718-afcb-d8afcf5a8fe7','Cystopteris bulbifera','9f4bc494-d2f6-5718-afcb-d8afcf5a8fe7','Cystopteris bulbifera','2acb0d3c-0cfc-5231-9feb-dc3fa982a5dd','Cystopteris bulbifer','','Equisetopsida|Polypodiidae|Polypodiales|Payer|Cystopteris|Cystopteris bulbifera','73|33|56|26382|1071|5375','class|subclass|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5380','','','4825a65c-9c4f-52ff-8349-e1004af235bf','Cystopteris tenuis (Michaux) Desvaux','(Michaux) Desvaux',0,2,'d7c675d4-d57b-5f31-b1b4-92af49d51294','Cystopteris tenuis','d7c675d4-d57b-5f31-b1b4-92af49d51294','Cystopteris tenuis','3190f091-d2e2-5e4c-9110-eb576630781e','Cystopteris tenu','','Equisetopsida|Polypodiidae|Polypodiales|Payer|Cystopteris|Cystopteris tenuis','73|33|56|26382|1071|5380','class|subclass|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5413','','','f94151ec-b0a2-5e18-aa64-f9a9eb7da425','Gymnocarpium disjunctum (Ruprecht) Ching','(Ruprecht) Ching',0,2,'57a426a3-464f-5ea7-ba77-89e030791ddd','Gymnocarpium disjunctum','57a426a3-464f-5ea7-ba77-89e030791ddd','Gymnocarpium disjunctum','c1ba1ed8-bf7c-5354-96ec-ce8ef7d783ca','Gymnocarpium disiunct','','Equisetopsida|Polypodiidae|Polypodiales|Payer|Gymnocarpium|Gymnocarpium disjunctum','73|33|56|26382|1221|5413','class|subclass|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1085','','','336c2927-17c8-50c2-9711-e4041edc4254','Deparia Hooker & Greville','Hooker & Greville',0,1,'cc2e7771-b2d1-51fb-843e-5f2b6d449fd1','Deparia','cc2e7771-b2d1-51fb-843e-5f2b6d449fd1','Deparia','cc2e7771-b2d1-51fb-843e-5f2b6d449fd1','Deparia','','Equisetopsida|Polypodiidae|Polypodiales|Athyriaceae|Deparia','73|33|56|26383|1085','class|subclass|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('34091','','','13085384-4945-566d-95e2-454178509c7e','Pseudathyrium alpestre (Hoppe) Newman','(Hoppe) Newman',0,2,'7518dd39-3866-51de-b5ff-c5059429ad70','Pseudathyrium alpestre','7518dd39-3866-51de-b5ff-c5059429ad70','Pseudathyrium alpestre','7895c02c-3949-5809-8e57-227cfa49ea17','Pseudathyrium alpestr','','Equisetopsida|Polypodiidae|Polypodiales|Athyriaceae|Pseudathyrium|Pseudathyrium alpestre','73|33|56|26383|34090|34091','class|subclass|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26954','','','79646de3-ba9d-5d9d-93b3-d5b3242a856a','Homalosorus pycnocarpos (Sprengel) Pichi Sermolli','(Sprengel) Pichi Sermolli',0,2,'13f40489-a17d-53d0-b640-1ea9d1cc5ed5','Homalosorus pycnocarpos','13f40489-a17d-53d0-b640-1ea9d1cc5ed5','Homalosorus pycnocarpos','7d98a7fc-03a1-5a8a-a70b-e9e37134c0b3','Homalosorus pycnocarp','','Equisetopsida|Polypodiidae|Polypodiales|Diplaziopsidaceae|Homalosorus|Homalosorus pycnocarpos','73|33|56|26952|26953|26954','class|subclass|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6646','','','610080d7-3017-5fc2-9fda-7c14923395c9','Marsilea quadrifolia Linnaeus','Linnaeus',0,2,'8ed272ed-cf55-511d-98f9-ba778a479dbd','Marsilea quadrifolia','8ed272ed-cf55-511d-98f9-ba778a479dbd','Marsilea quadrifolia','903192a6-a724-5bb3-b63a-3b152b87aa41','Marsilea quadrifol','','Equisetopsida|Polypodiidae|Salviniales|Marsileaceae|Marsilea|Marsilea quadrifolia','73|33|62|164|1396|6646','class|subclass|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9318','','','3f433bc8-8aae-5812-861f-582023bae239','Schizaea pusilla Pursh','Pursh',0,2,'d595c3bd-96d8-50dd-9955-28e2e107c37e','Schizaea pusilla','d595c3bd-96d8-50dd-9955-28e2e107c37e','Schizaea pusilla','a8782e50-e87b-5da3-9080-6e98b189c3a9','Schizaea pusill','','Equisetopsida|Polypodiidae|Schizaeales|Schizaeaceae|Schizaea|Schizaea pusilla','73|33|68|218|1662|9318','class|subclass|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('545','','','e155c667-0e34-5e9f-a40b-3225a6f722ec','Echieae Dumortier','Dumortier',0,1,'fe5a67a8-80e4-5104-8e8c-970489f13266','Echieae','fe5a67a8-80e4-5104-8e8c-970489f13266','Echieae','fe5a67a8-80e4-5104-8e8c-970489f13266','Echieae','475','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Boraginoideae|Lithospermeae','73|8|4|9|97|267|475','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('1161','','','7e9745e2-da1c-5de9-812b-a7bbda33a44a','Eucephalus Nuttall','Nuttall',0,1,'72157411-b80e-5961-b0f4-32fdfad23a59','Eucephalus','72157411-b80e-5961-b0f4-32fdfad23a59','Eucephalus','72157411-b80e-5961-b0f4-32fdfad23a59','Eucephalus','1104','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Doellingeria','73|8|4|7|31424|244|413|1104','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1325','','','70e8df44-297f-5fea-b506-eabb2b3474c0','Lens Miller','Miller',0,1,'e7c4e946-f49c-5a11-9dca-116b5b192133','Lens','e7c4e946-f49c-5a11-9dca-116b5b192133','Lens','e7c4e946-f49c-5a11-9dca-116b5b192133','Lens','1820','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Vicia','73|8|11|28|132|265|600|1820','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1361','','','5456d1de-de27-5c12-8710-7f9e6023b77a','Lloydia Sallisbury ex Reichenbach','Sallisbury ex Reichenbach',0,1,'e13bcb7a-9a2c-51b0-9e47-1129af4318a5','Lloydia','e13bcb7a-9a2c-51b0-9e47-1129af4318a5','Lloydia','e13bcb7a-9a2c-51b0-9e47-1129af4318a5','Lloydia','32924','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Lilioideae|Tulipeae|Gagea','73|8|2|39|155|334|551|32924','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',2);
INSERT INTO core VALUES('2345','','','2a57e642-35b2-5ab0-94a8-ae87c07d68e7','Solidago subsect. Thyrsiflorae (A. Gray) A. Gray','(A. Gray) A. Gray',0,1,'eff48686-d2ac-5a3d-83aa-f92a0cee5810','Thyrsiflorae','6bd1298a-ac31-56bd-8867-4c13143dac94','Solidago subsect. Thyrsiflorae','eff48686-d2ac-5a3d-83aa-f92a0cee5810','Thyrsiflorae','32701','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Thyrsiflorae','73|8|4|7|31424|244|413|1697|32669|32701','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section','subsection','0','0','0','',2);
INSERT INTO core VALUES('2347','','','93d7f7fa-a7a5-5475-88d8-2b1963fec23b','Solidago subsect. Maritimae (Torrey & Gray) G.L. Nesom','(Torrey & Gray) G.L. Nesom',0,1,'236236c3-c9f0-52ea-86c7-caa59d64decb','Maritimae','78ffc8a1-4e38-5ee3-8749-141c6049bf23','Solidago subsect. Maritimae','236236c3-c9f0-52ea-86c7-caa59d64decb','Maritimae','32680','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Maritimae','73|8|4|7|31424|244|413|1697|32670|32680','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section','subsection','0','0','0','',2);
INSERT INTO core VALUES('2441','','','274f3707-cbbb-526f-a495-e39e6b8c9b0f','Sambucus racemosa subsp. pubens var. melanocarpa (A. Gray) McMinn','(A. Gray) McMinn',0,4,'b25ecae0-cf73-5e16-8862-cf3a5c754c35','Sambucus racemosa pubens melanocarpa','6ceea109-90c8-579c-9236-c74e0c0bcd9a','Sambucus racemosa subsp. pubens var. melanocarpa','c80b772a-a46c-5e23-ad8d-89afc96fa2aa','Sambucus racemos pubens melanocarp','9897','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Viburnaceae|Sambucus|Sambucus melanocarpa','73|8|4|24|32036|1642|9897','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('2518','','','9a64e176-4567-5ffd-beef-01f1613c9ccc','Rhus copallinum var. latifolia Engler','Engler',0,3,'cf29355a-0984-58e3-9bea-61c3465885da','Rhus copallinum latifolia','e1ef5013-2247-5080-a57d-ebf5cc946e78','Rhus copallinum var. latifolia','189ff57a-e692-54de-8b7f-79a1fdc675e5','Rhus copallin latifol','23680','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Anacardiaceae|Anacardioideae|Rhoeae|Rhus|Rhus|Rhus copallinum|Rhus copallinum copallinum','73|8|11|65|81|320|522|1621|23679|2519|23680','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('2552','','','12129d1a-6c21-5043-9429-7269189eefdc','Chaerophyllum procumbens (Linnaeus) Crantz var. procumbens (Linnaeus) Crantz','(Linnaeus) Crantz',0,3,'24a58cf5-5d15-5cf6-823c-de41bc1bfb80','Chaerophyllum procumbens procumbens','46005181-c670-578b-87d3-ae669a7522cf','Chaerophyllum procumbens var. procumbens','24a58cf5-5d15-5cf6-823c-de41bc1bfb80','Chaerophyllum procumbens procumbens','2553','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Scandiceae|Chaerophyllum|Chaerophyllum procumbens','73|8|4|3|83|254|431|978|2553','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('2658','','','d0e138e5-69e0-5bfe-9c79-e7ff89049be3','Apocynum androsaemifolium Linnaeus subsp. androsaemifolium Linnaeus','Linnaeus',0,3,'299d242b-a583-5d60-8a9e-d4a31f468b84','Apocynum androsaemifolium androsaemifolium','fc765459-c618-548d-aa18-2aa1a46a54df','Apocynum androsaemifolium subsp. androsaemifolium','b60e5aeb-10d0-585c-9892-075b2b4b0d71','Apocynum androsaemifoli androsaemifoli','2659','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Apocynaceae|Apocynoideae|Apocyneae|Apocynum|Apocynum androsaemifolium','73|8|4|30|84|273|435|837|2659','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('2669','','','639fb85e-ecf2-5833-9b70-7d021e7ad4c1','Ilex opaca Aiton subsp. opaca Aiton','Aiton',0,3,'64ec97d2-9d9e-5e8c-b9c7-03ec2225cce5','Ilex opaca opaca','77f161a4-aa63-59cc-87b7-3f3566c84ba2','Ilex opaca subsp. opaca','17674c5d-6806-5af4-a19c-f89d550fa2ec','Ilex opac opac','31905','Equisetopsida|Magnoliidae|Asteranae|Aquifoliales|Aquifoliaceae|Ilex|Ilex opaca|Ilex opaca opaca','73|8|4|5|85|1282|2670|31905','class|subclass|superorder|order|family|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('2697','','','8dad925a-308e-5920-80d1-d31fa5cf028d','Aristolochia macrophylla Lamarck','Lamarck',0,2,'9050db11-3141-5504-9eb2-d225feff1a4c','Aristolochia macrophylla','9050db11-3141-5504-9eb2-d225feff1a4c','Aristolochia macrophylla','95a383e3-dbd6-594b-8a7c-f93198c68759','Aristolochia macrophyll','27721','Equisetopsida|Magnoliidae|Magnolianae|Piperales|Aristolochiaceae|Aristolochioideae|Aristolochieae|Isotrema|Isotrema macrophyllum','73|8|38|54|88|280|444|27720|27721','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2720','','','509699b4-7711-5ea4-b293-66b78f4b5892','Cynanchum vincetoxicum (Linnaeus) Persoon','(Linnaeus) Persoon',0,2,'99231ffc-4d6e-504a-8e0e-f12cf849d168','Cynanchum vincetoxicum','99231ffc-4d6e-504a-8e0e-f12cf849d168','Cynanchum vincetoxicum','5cfd07fb-4882-519b-a82c-47db65bee96f','Cynanchum uincetoxic','30259','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Apocynaceae|Asclepiadoideae|Asclepiadeae|Vincetoxicum|Vincetoxicum hirundinaria','73|8|4|30|84|283|449|30258|30259','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2739','','','f2948e8a-4d79-5cb4-a6b9-4cdb1ae05738','Maianthemum racemosum (Linnaeus) Link subsp. racemosum (Linnaeus) Link','(Linnaeus) Link',0,3,'fbd792b7-9af2-503f-863d-2818ebb24f38','Maianthemum racemosum racemosum','b44eee68-2471-51d4-a5cb-bd64c0241086','Maianthemum racemosum subsp. racemosum','a67089a8-220c-54fb-9e27-0c5ed0c44c7f','Maianthemum racemos racemos','2738','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Convallarioideae|Maianthemum|Maianthemum racemosum','73|8|2|6|89|359|1390|2738','class|subclass|superorder|order|family|subfamily|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('2760','','','a5e244be-e615-5b98-b62d-458bbb03c4e0','Asplenium trichomanes Linnaeus subsp. trichomanes Linnaeus','Linnaeus',0,3,'1d7f6d17-af09-5b90-9300-38bda7932563','Asplenium trichomanes trichomanes','14940c2d-728f-54ff-862a-cf134b4390b4','Asplenium trichomanes subsp. trichomanes','ba722cc3-8d32-5e63-99c1-66df8a0cc167','Asplenium trichoman trichoman','2759','Equisetopsida|Polypodiidae|Polypodiales|Aspleniaceae|Asplenium|Asplenium trichomanes','73|33|56|90|870|2759','class|subclass|order|family|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('2975','','','2b83cd66-3ccd-5048-b944-3b376ca6938c','Centaurea ×moncktonii C.E. Britton','C.E. Britton',0,2,'082c9d16-368f-5e8b-a693-1cb3e0ae0b8e','Centaurea moncktonii','5446fd90-37a3-5683-b659-b1912ee2bdd3','Centaurea × moncktonii','3a13fe05-e14c-55ae-86b6-ab770999d097','Centaurea monckton','34007','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Centaurea|Centaurea gerstlaueri','73|8|4|7|31424|249|396|967|34007','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('2973','','','2250bb8b-8e0f-5601-8e89-e82e03944436','Centaurea stoebe subsp. micranthos (S. G. Gmelin ex Gugler) Hayek','(S. G. Gmelin ex Gugler) Hayek',0,3,'2bee83e9-2b40-5441-9bcb-20a6fc534a61','Centaurea stoebe micranthos','af2b10dd-c8c1-50f4-9b07-f9346c923692','Centaurea stoebe subsp. micranthos','ab8b105e-5263-5cdc-a87e-2d179cb391d4','Centaurea stoeb micranth','32652','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Centaurea|Centaurea stoebe|Centaurea stoebe australis','73|8|4|7|31424|249|396|967|2974|32652','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',2);
INSERT INTO core VALUES('3237','','','8a6f1ff5-29e4-51b5-8a12-a1e630b890f4','Hieracium tridentatum Fries','Fries',0,2,'13088047-7bf7-5be2-b480-302d4c1f61c1','Hieracium tridentatum','13088047-7bf7-5be2-b480-302d4c1f61c1','Hieracium tridentatum','d41edd8d-a495-5b1b-b0bb-6e626a0327c2','Hieracium tridentat','30727','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Hieracium|Hieracium laevigatum|Hieracium laevigatum tridentatum','73|8|4|7|31424|256|404|1249|11568|30727','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('3197','','','6db0ebeb-e05d-5495-8f73-fdf3a3a968d1','Helianthus mollis Buc''hoz ex Lamarck nom. illeg.','Buc''hoz ex Lamarck',0,2,'16dbc4cb-a187-5f65-8c61-99192db92b26','Helianthus mollis','16dbc4cb-a187-5f65-8c61-99192db92b26','Helianthus mollis','028265fa-584d-5ed7-8ddf-d012146cafae','Helianthus moll','33555','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Helianthus|Helianthus mollis','73|8|4|7|31424|244|392|1235|33555','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('3231','','','ac4a9823-55af-599d-b9d3-262f88d7b11e','Pilosella praealta (Villars ex Gochnat) F.W. Schultz & Schultz Bipontinus','(Villars ex Gochnat) F.W. Schultz & Schultz Bipontinus',0,2,'169a9821-e512-5de1-9ec1-b90eb3a5c6c9','Pilosella praealta','169a9821-e512-5de1-9ec1-b90eb3a5c6c9','Pilosella praealta','bd969039-ce8b-595d-a21b-6f16bed14c49','Pilosella praealt','26590','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Pilosella|Pilosella piloselloides|Pilosella piloselloides praealta','73|8|4|7|31424|256|404|1963|3230|26590','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',2);
INSERT INTO core VALUES('3436','','','da6c606b-9489-5f84-869d-cb8dca751a0a','Solidago altissima Linnaeus subsp. altissima Linnaeus','Linnaeus',0,3,'20663502-e498-50c7-888c-7292aebcedf1','Solidago altissima altissima','e917eab9-4ab2-52be-abff-7d2a39819c7d','Solidago altissima subsp. altissima','d9cc9f14-589c-5fbb-bcb4-a3d2f5e0433d','Solidago altissim altissim','12042','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Unilaterales|Triplinerviae|Canadensae|Solidago altissima|Solidago altissima altissima','73|8|4|7|31424|244|413|1697|32670|32686|2337|32688|3437|12042','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('3454','','','de33390b-b693-5f3e-b92d-220ad4eb725b','Solidago lepida subsp. fallax (Fernald) Semple','(Fernald) Semple',0,3,'53adf40f-9bca-5925-bf79-f1fda17c9b44','Solidago lepida fallax','6e0b1ba7-2aa7-5858-bfda-b54fc59f684d','Solidago lepida subsp. fallax','e37bfa24-5611-537c-af66-d6097715e744','Solidago lepid fallax','27642','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Unilaterales|Triplinerviae|Canadensae|Solidago fallax|Solidago fallax fallax','73|8|4|7|31424|244|413|1697|32670|32686|2337|32688|27640|27642','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('3457','','','eb4dcf03-7882-5f95-a943-12e3a9fd3e39','Solidago lepida de Candolle subsp. lepida de Candolle','de Candolle',0,3,'f24edd06-5706-598c-aa6d-5d3ec116a87d','Solidago lepida lepida','b863c849-83bf-5923-92a4-54721e4ffde1','Solidago lepida subsp. lepida','27f88cd4-f3d2-561f-a3ee-55cd1a1fbe09','Solidago lepid lepid','3456','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Unilaterales|Triplinerviae|Canadensae|Solidago lepida|Solidago lepida lepida','73|8|4|7|31424|244|413|1697|32670|32686|2337|32688|3455|3456','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('3469','','','86c1f7b0-4f8b-51f6-a66f-b1eec7289180','Solidago patula Muhlenberg ex Willdenow subsp. patula Muhlenberg ex Willdenow','Muhlenberg ex Willdenow',0,3,'13fcb8b0-5022-5196-a4c3-c6a28e750a62','Solidago patula patula','6927a6b5-79aa-55a5-b8a8-22663ed9e498','Solidago patula subsp. patula','a0bc4ce8-c48d-531d-a539-9fb40daa945f','Solidago patul patul','3470','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Argutae|Patulae|Solidago patula','73|8|4|7|31424|244|413|1697|32670|32681|32682|3470','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','subspecies','0','0','0','',2);
INSERT INTO core VALUES('3494','','','57a53393-8510-5293-95f7-4f707a511aa2','Solidago simplex var. nana (A. Gray) G.S. Ringius','(A. Gray) G.S. Ringius',0,3,'53162e45-c2b2-5be2-801d-ad078adc972e','Solidago simplex nana','b8fe81d9-a83f-5688-9785-9c97df6d2c95','Solidago simplex var. nana','7cc086c3-9348-58f8-9478-814a108556f2','Solidago simplex nan','12278','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Erectae|Humiles|Solidago bellidifolia','73|8|4|7|31424|244|413|1697|32669|32694|2348|12278','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('3496','','','6e89c1bb-16c7-5ec8-b15d-09ef027c8a34','Solidago speciosa subsp. speciosa var. rigidiuscula Torrey & A. Gray','Torrey & A. Gray',0,4,'f2a6769c-fbc4-5860-a686-97169e9d395a','Solidago speciosa speciosa rigidiuscula','4a51f958-4f6c-5e24-8a9d-0da298650a9a','Solidago speciosa subsp. speciosa var. rigidiuscula','14239662-a808-5856-8bcb-6fad2d91bc6c','Solidago specios specios rigidiuscul','12296','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Erectae|Erectae|Erectae|Solidago rigidiuscula','73|8|4|7|31424|244|413|1697|32669|32694|32698|32695|12296','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species','variety','0','0','0','',1);
INSERT INTO core VALUES('3664','','','eecca67f-35fc-5586-82b6-8840da7d7976','Berberis nervosa Pursh','Pursh',0,2,'48c6cb79-52ac-520d-8442-ee55ad41927e','Berberis nervosa','48c6cb79-52ac-520d-8442-ee55ad41927e','Berberis nervosa','88029801-28e3-5353-909f-4db5926f3b43','Berberis neruos','12777','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Berberidaceae|Berberoideae|Berberideae|Mahonia|Mahonia nervosa','73|8|60|59|93|246|394|31254|12777','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3719','','','bc0fc870-3f08-54bb-bdb9-d7dd459084d6','Carpinus caroliniana var. virginiana (Marshall) Fernald','(Marshall) Fernald',0,3,'b3053909-03fd-5210-9bf0-40ef92dad9ab','Carpinus caroliniana virginiana','0fcd6900-ef64-59dc-84ec-d706e760641e','Carpinus caroliniana var. virginiana','e059f87a-b27a-5a65-9766-1bf08eae5a3f','Carpinus carolinian uirginian','12858','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Coryloideae|Carpinus|Carpinus caroliniana|Carpinus caroliniana virginiana','73|8|11|29|94|303|952|3720|12858','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('3752','','','4796be81-a2b2-5b0f-b5f7-b0a6acb0171f','Cryptantha celosioides (Eastwood) Payson','(Eastwood) Payson',0,2,'c54eb7a4-eeb8-5fab-8166-9af9e03a8654','Cryptantha celosioides','c54eb7a4-eeb8-5fab-8166-9af9e03a8654','Cryptantha celosioides','cb023cec-1c5d-53da-b981-6eb82c9a1f8f','Cryptantha celosioid','33203','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Cynoglosseae|Oreocarya|Oreocarya glomerata','73|8|4|9|97|31410|527|32576|33203','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3844','','','ef7cf6a9-f0c0-55ae-a120-0352aae5b60d','Botrychium acuminatum W.H. Wagner','W.H. Wagner',0,2,'c684a762-d889-58b1-8a05-607dd69c8d3a','Botrychium acuminatum','c684a762-d889-58b1-8a05-607dd69c8d3a','Botrychium acuminatum','b8228a3c-0e4b-5bc1-bba3-f1d6cf1d816d','Botrychium acuminat','3857','Equisetopsida|Ophioglossidae|Ophioglossales|Ophioglossaceae|Botrychioideae|Botrychium|Botrychium matricariifolium','73|48|47|180|31527|906|3857','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3855','','','04d027f6-8c5e-5e91-bce1-a14bb12c6995','Botrychium lineare W.H. Wagner','W.H. Wagner',0,2,'5a19189b-d6db-5b98-9073-a853ffdd03f2','Botrychium lineare','5a19189b-d6db-5b98-9073-a853ffdd03f2','Botrychium lineare','726b9046-9525-5dea-8447-0f6b25745525','Botrychium linear','32584','Equisetopsida|Ophioglossidae|Ophioglossales|Ophioglossaceae|Botrychioideae|Botrychium|Botrychium campestre|Botrychium campestre lineare','73|48|47|180|31527|906|3849|32584','class|subclass|order|family|subfamily|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('3870','','','49acc7da-aabf-57d5-a971-94bc0ecdf235','Botrychium multifidum (S.G. Gmelin) Ruprecht','(S.G. Gmelin) Ruprecht',0,2,'8d510b85-a2c9-5df2-84fd-c03c7eef5142','Botrychium multifidum','8d510b85-a2c9-5df2-84fd-c03c7eef5142','Botrychium multifidum','ef501082-3be9-5dfa-b4fe-1b743a84e234','Botrychium multifid','12955','Equisetopsida|Ophioglossidae|Ophioglossales|Ophioglossaceae|Botrychioideae|Sceptridium|Sceptridium multifidum','73|48|47|180|31527|27737|12955','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3923','','','149b3aab-3225-5166-8395-9af2dbfb06df','Brassica nigra (Linnaeus) W.D.J. Koch','(Linnaeus) W.D.J. Koch',0,2,'bd464e97-95a0-5847-a084-a1b829ffb3db','Brassica nigra','bd464e97-95a0-5847-a084-a1b829ffb3db','Brassica nigra','dee30608-105d-5ba0-9f02-e3edcf584c1f','Brassica nigr','34073','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Brassiceae|Mutarda|Mutarda nigra','73|8|11|10|98|470|34071|34073','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4050','','','dc4a17cd-501a-596b-bdca-238bff6865aa','Transberingia bursifolia (de Candolle) Al-Shehbaz & O''Kane subsp. bursifolia (de Candolle) Al-Shehbaz & O''Kane','(de Candolle) Al-Shehbaz & O''Kane',0,3,'f42c202c-3c04-59ee-954d-b04d6159adb1','Transberingia bursifolia bursifolia','c53898dc-3a08-55bc-a451-853d29a97391','Transberingia bursifolia subsp. bursifolia','fe4e228b-a644-59bf-a57d-3d17247a3199','Transberingia bursifol bursifol','31176','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Crucihimalayeae|Crucihimalaya|Crucihimalaya bursifolia','73|8|11|10|98|26616|31175|31176','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('4163','','','40b7d075-1acc-5dcb-afba-927868ea9c9e','Campanula lactiflora Marschall von Bieberstein','Marschall von Bieberstein',0,2,'95fb88ac-d412-5525-9b56-930163c9f8cc','Campanula lactiflora','95fb88ac-d412-5525-9b56-930163c9f8cc','Campanula lactiflora','77a262ef-76ae-5882-a6bc-6d2057045010','Campanula lactiflor','14101','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Campanuloideae|Gadellia|Gadellia lactiflora','73|8|4|7|103|301|30809|14101','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4211','','','60ec5437-cab9-5c40-b96f-44aaaf7c5586','Lonicera dioica var. glaucescens (Rydberg) Butters','(Rydberg) Butters',0,3,'0831d06f-79c5-5eed-bae5-a91b6c8e4d3b','Lonicera dioica glaucescens','8dea4c26-828b-5d53-832b-57ac4bcd80ab','Lonicera dioica var. glaucescens','a59c3c65-d862-5905-9ae8-54e7a1f7ca89','Lonicera dioic glaucescens','4210','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Caprifoliaceae|Lonicera|Lonicera|Lonicera dioica','73|8|4|24|105|1368|33595|4210','class|subclass|superorder|order|family|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('4235','','','8b03ff29-3896-5000-98b1-e22e00840cdb','Symphoricarpos hesperius G.N. Jones','G.N. Jones',0,2,'d91f7266-b268-584c-a441-8d094f4cf681','Symphoricarpos hesperius','d91f7266-b268-584c-a441-8d094f4cf681','Symphoricarpos hesperius','ae0886b0-dc3f-573b-be92-0c5c959db637','Symphoricarpos hesper','25862','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Caprifoliaceae|Symphoricarpos|Symphoricarpos mollis|Symphoricarpos mollis hesperius','73|8|4|24|105|1732|14169|25862','class|subclass|superorder|order|family|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('4297','','','9639bb4c-e043-59b5-9bae-e54914e46228','Eremogone capillaris (Poiret) Fenzl subsp. capillaris (Poiret) Fenzl','(Poiret) Fenzl',0,3,'4e7de8ee-cc12-5a2c-9d32-4a517ff7a28f','Eremogone capillaris capillaris','5e6b6f1f-2719-598b-93dd-d08e417d457a','Eremogone capillaris subsp. capillaris','9e9e1baa-bf68-504c-8dab-730529046419','Eremogone capillar capillar','22402','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Eremogoneae|Eremogone|Eremogone capillaris|Eremogone capillaris capillaris','73|8|15|14|106|701|1887|4296|22402','class|subclass|superorder|order|family|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('4321','','','323d1920-b5c2-5fbc-9f14-2e62b428c58e','Minuartia marcescens (Fernald) House','(Fernald) House',0,2,'de5ec53d-6dfb-5492-a900-9c490278ca9c','Minuartia marcescens','de5ec53d-6dfb-5492-a900-9c490278ca9c','Minuartia marcescens','de5ec53d-6dfb-5492-a900-9c490278ca9c','Minuartia marcescens','30502','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sclerantheae|Cherleria|Cherleria marcescens','73|8|15|14|106|580|30499|30502','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4317','','','0dd093d2-242f-553f-b1cc-0332110300c9','Minuartia elegans (Chamisso & Schlechtendal) Schischkin','(Chamisso & Schlechtendal) Schischkin',0,2,'2ed44648-86c6-539b-bd27-85d17cf9ab02','Minuartia elegans','2ed44648-86c6-539b-bd27-85d17cf9ab02','Minuartia elegans','2ed44648-86c6-539b-bd27-85d17cf9ab02','Minuartia elegans','28301','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sagineae|Sabulina|Sabulina elegans','73|8|15|14|106|671|28296|28301','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4327','','','5bee83f5-026c-563c-b7fe-1eeb4eeffe58','Minuartia rossii (R. Brown ex Richardson) Graebner','(R. Brown ex Richardson) Graebner',0,2,'62a4578b-33f9-521a-beba-789235acbe36','Minuartia rossii','62a4578b-33f9-521a-beba-789235acbe36','Minuartia rossii','ad40fab4-5a4e-5525-8447-a4e712cfad4a','Minuartia ross','28306','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sagineae|Sabulina|Sabulina rossii','73|8|15|14|106|671|28296|28306','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('4499','','','2474ad66-decd-5e8d-9a70-d5074d73b284','Chenopodium bonus-henricus Linnaeus','Linnaeus',0,2,'d88faae1-a139-5459-ad29-94036ccb96ad','Chenopodium bonus-henricus','d88faae1-a139-5459-ad29-94036ccb96ad','Chenopodium bonus-henricus','5d487d4a-af04-5b20-b550-212f710e5d2b','Chenopodium bonus-henric','32308','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Anserineae|Blitum|Blitum bonus-henricus','73|8|15|14|79|289|27664|27665|32308','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4501','','','bf23b6a9-fdf7-5263-b797-f0c5a2066f25','Chenopodium capitatum (Linnaeus) Ambrosi','(Linnaeus) Ambrosi',0,2,'e2c6f7f2-7735-5401-afeb-e7b5dbb8bbb4','Chenopodium capitatum','e2c6f7f2-7735-5401-afeb-e7b5dbb8bbb4','Chenopodium capitatum','521e2b07-ddfc-5f5b-8086-41568665e375','Chenopodium capitat','27688','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Anserineae|Blitum|Blitum capitatum|Blitum capitatum capitatum','73|8|15|14|79|289|27664|27665|14704|27688','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('4517','','','0bd8093c-b31c-569a-a994-6f0ed8ff7e9e','Chenopodium murale Linnaeus','Linnaeus',0,2,'97791b4a-5124-5b47-a65d-8ee2dca505a6','Chenopodium murale','97791b4a-5124-5b47-a65d-8ee2dca505a6','Chenopodium murale','8242227d-00ae-5054-875d-80db70c513f8','Chenopodium mural','27654','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Chenopodiastrum|Chenopodiastrum|Chenopodiastrum murale','73|8|15|14|79|289|454|27653|30405|27654','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4527','','','644c76ba-f6e0-5788-8138-537c382c2350','Chenopodium simplex (Torrey) Rafinesque','(Torrey) Rafinesque',0,2,'fd6f529b-c84e-53a1-94ae-7d9b90cea719','Chenopodium simplex','fd6f529b-c84e-53a1-94ae-7d9b90cea719','Chenopodium simplex','fd6f529b-c84e-53a1-94ae-7d9b90cea719','Chenopodium simplex','27655','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Chenopodiastrum|Grossefoveata|Chenopodiastrum simplex','73|8|15|14|79|289|454|27653|30406|27655','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4563','','','c04f2bd6-2590-50f9-b76d-f5ba77ef047b','Salsola tragus Linnaeus','Linnaeus',0,2,'76bffc90-8f36-5af5-b4fa-314d8f2f73e6','Salsola tragus','76bffc90-8f36-5af5-b4fa-314d8f2f73e6','Salsola tragus','cdda19bf-c07e-57dc-ac82-cb0bfab7ebf9','Salsola trag','32476','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Salsoloideae|Salsoleae|Kali|Kali tragus','73|8|15|14|79|292|673|32474|32476','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4565','','','422034ca-d101-5a7e-b570-5131805575ba','Sarcocornia perennis (Miller) A.J. Scott','(Miller) A.J. Scott',0,2,'b5e0fa22-10db-522b-9a97-a180429ee520','Sarcocornia perennis','b5e0fa22-10db-522b-9a97-a180429ee520','Sarcocornia perennis','9bc50555-6458-5d2c-9370-aa360378af04','Sarcocornia perenn','14782','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Salicornioideae|Salicornieae|Salicornia|Arthrocnemoides|Salicornia perennis','73|8|15|14|79|378|672|1638|30551|14782','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4642','','','8366b3b1-680c-538f-ab47-74b7e09ba9bd','Cornus amomum subsp. obliqua (Rafinesque) J.S. Wilson','(Rafinesque) J.S. Wilson',0,3,'234b5df0-e820-5d46-abf2-4e24b33047db','Cornus amomum obliqua','195f9391-3a2b-57bc-9477-523ce6cc7ac9','Cornus amomum subsp. obliqua','97c610cb-fb8e-5ada-8af5-fa7f11d5332f','Cornus amom obliqu','14855','Equisetopsida|Magnoliidae|Asteranae|Cornales|Cornaceae|Cornus|Kraniopsis|Cornus obliqua','73|8|4|20|116|1037|28171|14855','class|subclass|superorder|order|family|genus|subgenus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('4690','','','744d345b-52dd-56de-9fea-33aec20d0014','Bryonia cretica subsp. dioica (Jacquin) Tutin','(Jacquin) Tutin',0,3,'f09257a1-f807-5f8c-ac59-f49aa0d657bd','Bryonia cretica dioica','4e2465e4-b20f-59ae-afa6-1946e1434e5e','Bryonia cretica subsp. dioica','06238838-6579-547d-b301-dc33ac75c621','Bryonia cretic dioic','23858','Equisetopsida|Magnoliidae|Rosanae|Cucurbitales|Cucurbitaceae|Bryonieae|Bryonia|Bryonia dioica','73|8|11|22|118|699|1873|23858','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('4790','','','8e22952c-c18d-5acd-8fa9-d6055f9a3e9e','Carex canescens var. brunnescens (Persoon) W.D.J. Koch','(Persoon) W.D.J. Koch',0,3,'4082b32a-5bac-5c89-a03a-b228b77f0b39','Carex canescens brunnescens','58ac1b1e-84f5-5641-8f9a-c17f3ff0e6a2','Carex canescens var. brunnescens','4082b32a-5bac-5c89-a03a-b228b77f0b39','Carex canescens brunnescens','23712','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Glareosae|Carex brunnescens|Carex brunnescens brunnescens','73|8|2|55|120|266|32773|951|2107|4791|23712','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('4944','','','99c092ae-826b-5d51-85ad-2dff61c377dd','Carex lenticularis var. limnophila (Holm) Cronquist','(Holm) Cronquist',0,3,'de409f61-846a-52eb-843d-2f767fa9e4d5','Carex lenticularis limnophila','99dc9d49-4608-5944-9a1c-02ccc2790f66','Carex lenticularis var. limnophila','50e00d62-9b05-57b1-ae05-4fc3f79050d9','Carex lenticular limnophil','30853','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex kelloggii|Carex kelloggii limnophila','73|8|2|55|120|266|32773|951|2106|23221|30853','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('5166','','','1e8e6f77-3eda-595f-a898-28b65787afd8','Carex ×limosoides J. Cayouette nom. illeg.','J. Cayouette',0,2,'4c888ef4-2c06-56b5-9e8f-68d6ecb6d436','Carex limosoides','f81c4cec-39b7-547d-bd90-838cdc5d9783','Carex × limosoides','efe4e512-6c45-53f3-8fa5-97f53ccc4800','Carex limosoid','32707','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Intersectional|Carex notholimosioides','73|8|2|55|120|266|32773|951|2115|32707','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('5287','','','daa77c69-1dde-5faf-af28-0602ff479d1a','Eriophorum ×porsildii Raymond','Raymond',0,2,'149a89a3-96ff-5b70-b5fe-3fc6357e2cd4','Eriophorum porsildii','a554b6dc-942b-5fb6-b139-26f5d4eef802','Eriophorum × porsildii','1af0c69b-b1c2-5f7a-9a8a-0a44f132faa1','Eriophorum porsild','5288','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Scirpeae|Eriophorum|Eriophorum|Eriophorum pylaieanum','73|8|2|55|120|266|420|1152|2001|5288','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',3);
INSERT INTO core VALUES('5295','','','9ee44490-bc43-565e-adcb-ce78f8b3bffe','Kobresia myosuroides (Villars) Fiori','(Villars) Fiori',0,2,'c53abb2b-c096-5cf1-aaf6-01ff8246b061','Kobresia myosuroides','c53abb2b-c096-5cf1-aaf6-01ff8246b061','Kobresia myosuroides','b6b50928-a562-50e5-bc5f-f860ea81972f','Kobresia myosuroid','15662','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Carex myosuroides','73|8|2|55|120|266|32773|951|15662','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5314','','','bbc3525f-28e6-5d9f-a951-fc81d4dd409d','Schoenoplectus purshianus (Fernald) M.T. Strong var. purshianus (Fernald) M.T. Strong','(Fernald) M.T. Strong',0,3,'57368a22-8a19-5634-b8ad-d405d6069c9e','Schoenoplectus purshianus purshianus','5f0d9592-899c-5c23-a160-518675ab773d','Schoenoplectus purshianus var. purshianus','46dce41c-eee2-5478-af8c-2938137ec6af','Schoenoplectus purshian purshian','27888','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Pseudoschoeneae|Schoenoplectiella|Actaeogeron|Schoenoplectiella purshiana|Schoenoplectiella purshiana purshiana','73|8|2|55|120|266|32766|27881|27882|27887|27888','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('5320','','','73f83b26-fd33-5567-bcbc-8e9f623c3e94','Schoenoplectus smithii (A. Gray) Soják var. smithii (A. Gray) Soják','(A. Gray) Soják',0,3,'09093877-2f29-5df4-a91d-ba27111ab85f','Schoenoplectus smithii smithii','0663bcbc-f90e-56e7-8428-55318eedceeb','Schoenoplectus smithii var. smithii','f28b2244-e2fc-54e5-a658-e3a868203169','Schoenoplectus smith smith','27891','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Pseudoschoeneae|Schoenoplectiella|Actaeogeron|Schoenoplectiella smithii|Schoenoplectiella smithii smithii','73|8|2|55|120|266|32766|27881|27882|27890|27891','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('5415','','','8dc454c2-cbce-5c3f-9729-9acd44e03095','Gymnocarpium jessoense subsp. parvulum Sarvela','Sarvela',0,3,'36b1bf7f-66d8-5831-9df7-c559573ecae0','Gymnocarpium jessoense parvulum','4fc7954c-ba39-54f8-be41-3326602df44c','Gymnocarpium jessoense subsp. parvulum','45eb16da-5b50-5ba5-826a-756bd056a1c4','Gymnocarpium iessoens paruul','22036','Equisetopsida|Polypodiidae|Polypodiales|Payer|Gymnocarpium|Gymnocarpium continentale','73|33|56|26382|1221|22036','class|subclass|order|family|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('5382','','','8b11dd21-53e2-51f6-9e0c-fafd8cf72688','Diplazium pycnocarpon (Sprengel) M. Broun','(Sprengel) M. Broun',0,2,'ed1b13e0-2987-55cd-9579-ef2e34e958ff','Diplazium pycnocarpon','ed1b13e0-2987-55cd-9579-ef2e34e958ff','Diplazium pycnocarpon','ed1b13e0-2987-55cd-9579-ef2e34e958ff','Diplazium pycnocarpon','26954','Equisetopsida|Polypodiidae|Polypodiales|Diplaziopsidaceae|Homalosorus|Homalosorus pycnocarpos','73|33|56|26952|26953|26954','class|subclass|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5561','','','204648f9-9277-581e-994f-9369710d0abf','Rhododendron neoglandulosum Harmaja','Harmaja',0,2,'cb039002-d181-529b-bbbb-d09e91f46283','Rhododendron neoglandulosum','cb039002-d181-529b-bbbb-d09e91f46283','Rhododendron neoglandulosum','136475e1-4176-57ab-8ecc-0723cb006249','Rhododendron neoglandulos','33476','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Ericoideae|Rhodoreae|Rhododendron|Rhododendron columbianum','73|8|4|27|129|297|621|1620|33476','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5628','','','1c2a1e27-4956-5bc5-a028-f641b688162b','Astragalus adsurgens var. tananaicus (Hultén) Barneby','(Hultén) Barneby',0,3,'2702e81b-f0df-5c36-8c8d-b8eca7b0f1c8','Astragalus adsurgens tananaicus','76ef321c-2a42-5a23-a7d7-d45b34937e0d','Astragalus adsurgens var. tananaicus','9c223c6a-eed4-52c9-9630-a50fdcf598af','Astragalus adsurgens tananaic','16153','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Onobrychoidei|Astragalus laxmannii|Astragalus laxmannii tananaicus','73|8|11|28|132|265|452|872|33950|27082|16153','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('5654','','','be573976-a348-56a9-8398-0909378c878c','Astragalus eucosmus subsp. sealei (Lepage) Hultén','(Lepage) Hultén',0,3,'9f3e82f7-5911-54f6-8d9e-2caecd514092','Astragalus eucosmus sealei','360e9c72-b273-5e0b-b70f-f7ef53e5762e','Astragalus eucosmus subsp. sealei','a2eb4e14-c74f-5f36-98fb-82abacca0bd7','Astragalus eucosm seale','5653','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Oroboidei|Astragalus eucosmus','73|8|11|28|132|265|452|872|33909|5653','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('5683','','','514b8eba-1a8a-514a-9b4a-8261daf08ba2','Astragalus robbinsii var. fernaldii (Rydberg) Barneby','(Rydberg) Barneby',0,3,'3bd016f5-bc13-528d-91c3-e961c1402d11','Astragalus robbinsii fernaldii','9637956a-39f6-55be-b418-ba21a544e45c','Astragalus robbinsii var. fernaldii','980eafb6-c213-5457-b5f4-437152e2a6aa','Astragalus robbins fernald','5653','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Oroboidei|Astragalus eucosmus','73|8|11|28|132|265|452|872|33909|5653','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('5701','','','24691c3e-a419-5cf4-ba65-07fc4e3ddca6','Cercis canadensis Linnaeus var. canadensis Linnaeus','Linnaeus',0,3,'bd219bf8-9985-5517-bdde-3c105d1d1214','Cercis canadensis canadensis','e542e444-28a3-59e0-b96f-f18c8a86630a','Cercis canadensis var. canadensis','07aab988-8d91-5a4a-a0df-c3d224a7adeb','Cercis canadens canadens','32171','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Cercidoideae|Cercideae|Cercis|Cercis canadensis|Cercis canadensis canadensis','73|8|11|28|132|32373|499|974|5702|32171','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('5749','','','b42b4982-5a0d-5295-907d-844d566ff3d6','Lathyrus nevadensis var. pilosellus (M. Peck) C.L. Hitchcock','(M. Peck) C.L. Hitchcock',0,3,'8226a090-8d0d-5c25-80f0-932fc36cdc2c','Lathyrus nevadensis pilosellus','1de5c19f-923d-5c8f-af63-424692eb8b9b','Lathyrus nevadensis var. pilosellus','56c35c6b-98ae-5eae-b84d-f6d5bb76c9a3','Lathyrus neuadens pilosell','30847','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Lathyrus|Lathyrus nevadensis|Lathyrus nevadensis nevadensis','73|8|11|28|132|265|600|1320|9886|30847','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('5778','','','48aced05-ff7d-5e82-b1ba-bc620a4ed02d','Acmispon nevadensis (S. Watson) Brouillet var. nevadensis (S. Watson) Brouillet','(S. Watson) Brouillet',0,3,'1204f802-78b0-5e87-9350-dbc96894ae4c','Acmispon nevadensis nevadensis','31183107-0c6d-555f-aa7e-95831126018a','Acmispon nevadensis var. nevadensis','a05d14f6-6874-5510-80b6-e1c512654dfa','Acmispon neuadens neuadens','32375','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Loteae|Acmispon|Acmispon decumbens|Acmispon decumbens decumbens','73|8|11|28|132|265|432|1860|32374|32375','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('5797','','','ea818d3f-fcc2-52f6-bf57-07167c17e5ff','Lupinus argenteus subsp. argenteus var. laxiflorus (Douglas ex Lindley) Dorn','(Douglas ex Lindley) Dorn',0,4,'48f3b9fc-cc11-56b0-974e-ccff24e64656','Lupinus argenteus argenteus laxiflorus','acee0661-0671-5fd2-9482-eb663550eaab','Lupinus argenteus subsp. argenteus var. laxiflorus','580b4145-305b-59e8-814d-41b0a74df457','Lupinus argente argente laxiflor','28327','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus argenteus|Lupinus argenteus argenteus','73|8|11|28|132|265|530|1375|9887|28327','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',2);
INSERT INTO core VALUES('5800','','','387bcecf-12a6-55ee-8fb8-beb1f1adb551','Lupinus bingenensis var. subsaccatus Suksdorf','Suksdorf',0,3,'f60437a0-c30c-5310-9b55-7be72c48dcd2','Lupinus bingenensis subsaccatus','64c18772-f89c-5864-8bfe-9b04a34de48a','Lupinus bingenensis var. subsaccatus','db715124-3242-5dfe-b374-e08fc0a0fcd5','Lupinus bingenens subsaccat','33781','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus sulphureus|Lupinus sulphureus bingenensis','73|8|11|28|132|265|530|1375|5824|33781','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('5811','','','3367365e-024f-565f-b4b1-7125a6df2462','Lupinus minimus Douglas','Douglas',0,2,'9c889f84-c927-5bb1-bff2-41c2542c89d3','Lupinus minimus','9c889f84-c927-5bb1-bff2-41c2542c89d3','Lupinus minimus','3eeefd46-b16a-5cad-9cf6-fbc594d2aa05','Lupinus minim','16319','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus lepidus|Lupinus lepidus lepidus','73|8|11|28|132|265|530|1375|5807|16319','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('5810','','','d44d9748-9c70-5d52-ba84-68c47412492c','Lupinus lyallii A. Gray','A. Gray',0,2,'79d09904-bbd2-52ca-98de-34355f1df0b4','Lupinus lyallii','79d09904-bbd2-52ca-98de-34355f1df0b4','Lupinus lyallii','bc59ae96-6ea9-5a6f-8b31-10c3b34504b8','Lupinus lyall','16321','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus lepidus|Lupinus lepidus lobbii','73|8|11|28|132|265|530|1375|5807|16321','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('5825','','','4ee2a22c-aefb-515d-ab64-731dcd8fe392','Lupinus vallicola subsp. apricus (Greene) D.B. Dunn','(Greene) D.B. Dunn',0,3,'a96036f1-ba96-5f6e-bbbe-124f2185f83f','Lupinus vallicola apricus','8604696b-ef95-5236-8ae0-3484a8f401df','Lupinus vallicola subsp. apricus','35adcb78-19b1-5ddc-a8ac-22a6de22317c','Lupinus uallicol apric','31821','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus nanus','73|8|11|28|132|265|530|1375|31821','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('5862','','','43224ac0-c523-58e2-9434-05bf505e6bd6','Oxytropis deflexa subsp. foliolosa (Hooker) Cody','(Hooker) Cody',0,3,'bbbb5b39-9f53-5877-a5e2-5f08f59b85a3','Oxytropis deflexa foliolosa','f08d2210-e5d7-56b4-ba14-c7adac469848','Oxytropis deflexa subsp. foliolosa','00292d0f-fcec-58eb-8c92-8485ffffe77c','Oxytropis deflex foliolos','16363','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis deflexa|Oxytropis deflexa foliolosa','73|8|11|28|132|265|452|1498|5863|16363','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('5875','','','7758c720-b652-5173-81cd-8896ee3016e2','Oxytropis nana var. besseyi (Rydberg) Isely','(Rydberg) Isely',0,3,'bb79d558-adfe-5aad-986b-d6e98c4b1da5','Oxytropis nana besseyi','0693b4c1-3e20-5af7-9ef3-d52bbe7d54b1','Oxytropis nana var. besseyi','b3350e2f-0ad3-5de1-b5a6-5f44d3eaff47','Oxytropis nan bessey','31027','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis besseyi|Oxytropis besseyi besseyi','73|8|11|28|132|265|452|1498|16370|31027','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('5919','','','ccc24d9a-dcb6-513d-944d-999f8d475bf0','Trifolium fragiferum subsp. bonannii (C. Presl) Soják','(C. Presl) Soják',0,3,'ddbfe1b8-7543-5f36-819d-b2df38bd569d','Trifolium fragiferum bonannii','83e8acee-58de-5a95-99b4-9a8f2b430610','Trifolium fragiferum subsp. bonannii','ac1ff0dc-19fd-588c-a512-bd074f8c7fce','Trifolium fragifer bonann','5920','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trifolium|Trifolium|Vesicastrum|Trifolium fragiferum','73|8|11|28|132|265|619|1782|33864|33868|5920','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('5953','','','0cbf410a-1595-5769-b7ef-a96b483980d7','Vicia tenuifolia Roth','Roth',0,2,'e0b82125-3060-5cd9-9a9b-f31acdd878a9','Vicia tenuifolia','e0b82125-3060-5cd9-9a9b-f31acdd878a9','Vicia tenuifolia','9bc3f429-b39c-5013-862a-e4bfc8b94741','Vicia tenuifol','33895','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Vicia|Vicia cracca|Vicia cracca angustissima','73|8|11|28|132|265|600|1820|5943|33895','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('5992','','','b00d0a90-4fc6-5013-9a65-652b2add4852','Gentiana alba Muhlenberg nom. inval.','Muhlenberg',0,2,'86f6f5b4-e1b3-5249-86c1-725311e5db57','Gentiana alba','86f6f5b4-e1b3-5249-86c1-725311e5db57','Gentiana alba','da82957a-20a9-5733-a923-3f1e5f288138','Gentiana alb','16433','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Gentianinae|Gentiana|Pneumonanthe|Gentiana flavida','73|8|4|30|135|460|737|1199|33689|16433','class|subclass|superorder|order|family|tribe|subtribe|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('6082','','','8af40ded-b948-55cc-89f4-1d87eacb4b70','Ribes oxyacanthoides Linnaeus subsp. oxyacanthoides Linnaeus','Linnaeus',0,3,'750e0e85-6d22-50d5-b2ce-8ac1d1338094','Ribes oxyacanthoides oxyacanthoides','3538bacd-777f-5801-ab54-8515399bd04f','Ribes oxyacanthoides subsp. oxyacanthoides','e46c3968-c362-54a5-aeed-489995a25de3','Ribes oxyacanthoid oxyacanthoid','22644','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Grossulariaceae|Ribes|Ribes oxyacanthoides|Ribes oxyacanthoides oxyacanthoides','73|8|67|66|137|1623|6080|22644','class|subclass|superorder|order|family|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('6135','','','20ee30bc-414d-59c0-90f4-b219013420e4','Hydrophyllum capitatum Douglas ex Bentham var. capitatum Douglas ex Bentham','Douglas ex Bentham',0,3,'3ceada33-b67f-5592-80fa-bd01a0e47aa6','Hydrophyllum capitatum capitatum','3f4689ee-b35b-5d25-aa94-4d49d5734c51','Hydrophyllum capitatum var. capitatum','d6e9aa00-79c5-5f25-8875-920d32c82719','Hydrophyllum capitat capitat','6136','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Hydrophyllaceae|Hydrophyllum|Hydrophyllum|Hydrophyllum capitatum','73|8|4|9|31408|1269|33264|6136','class|subclass|superorder|order|family|genus|subgenus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('6241','','','1579075e-b24a-5916-b5be-80fcedf3d1b2','Juglans ailantifolia Carrière','Carrière',0,2,'19fc8a95-815d-54db-b64d-b9d055411dd4','Juglans ailantifolia','19fc8a95-815d-54db-b64d-b9d055411dd4','Juglans ailantifolia','4c7274ce-7454-5c84-88bd-73255bf2ca8d','Juglans ailantifol','33445','Equisetopsida|Magnoliidae|Rosanae|Fagales|Juglandaceae|Juglandoideae|Juglandeae|Juglans|Juglans mandshurica|Juglans mandshurica sachalinensis','73|8|11|29|149|304|595|1297|33444|33445','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('6251','','','22f563d5-ccb2-5c5d-aeca-b8c3ce9c70fc','Juncus arcticus subsp. balticus (Willdenow) N. Hylander','(Willdenow) N. Hylander',0,3,'9fbcaee6-cf94-56e4-8706-15fa2fd0d664','Juncus arcticus balticus','39bd570f-afd1-5bec-a90e-f05fb6eb68ef','Juncus arcticus subsp. balticus','50cebb8b-5c47-526c-8b28-b4cd541f3c23','Juncus arctic baltic','23511','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Juncotypus|Juncus balticus','73|8|2|55|150|1298|25215|25242|23511','class|subclass|superorder|order|family|genus|subgenus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('6311','','','fd10cca8-fc33-5986-9eef-d5a9799ece30','Juncus trifidus Linnaeus','Linnaeus',0,2,'724199ef-c6c5-5895-80f9-52938abec422','Juncus trifidus','724199ef-c6c5-5895-80f9-52938abec422','Juncus trifidus','910e6d24-0cc7-5bf7-8a31-f911e23083af','Juncus trifid','28016','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Oreojuncus|Oreojuncus trifidus','73|8|2|55|150|28015|28016','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6261','','','73741bad-04fe-5b95-9b6f-829cc52377d2','Juncus bufonius var. halophilus Buchenau & Fernald','Buchenau & Fernald',0,3,'74d9cf13-7d43-591e-b650-6383dcef16c1','Juncus bufonius halophilus','2ff4332f-d061-539f-8c95-6b07a72f8c66','Juncus bufonius var. halophilus','1660c958-ca98-5f72-9184-4e671b5aa953','Juncus bufon halophil','16758','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Tenageia|Juncus ranarius','73|8|2|55|150|1298|25215|25216|16758','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('6380','','','4110b8a9-f186-5cd2-88c6-0d572d287739','Hyssopus officinalis Linnaeus','Linnaeus',0,2,'ddb47488-c821-5692-a295-b73d949317e4','Hyssopus officinalis','ddb47488-c821-5692-a295-b73d949317e4','Hyssopus officinalis','fba1f57a-2685-5514-afe6-490b35a814ae','Hyssopus officinal','34017','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Nepetinae|Dracocephalum|Dracocephalum officinalis','73|8|4|36|152|255|402|708|1109|34017','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6409','','','17ac05b8-7a0f-593f-817b-608e9158b5a4','Mentha ×muelleriana F.W. Schultz','F.W. Schultz',0,2,'69b9821d-94d5-5169-ba4c-2411ced66bdb','Mentha muelleriana','94596789-32fe-551f-a57b-409d4e57bc4a','Mentha × muelleriana','c571aa0b-7ff3-54d0-b3aa-45cd7a96bc78','Mentha muellerian','16998','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Mentha|Mentha|Mentha gracilis','73|8|4|36|152|255|402|718|1408|32742|16998','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('6387','','','cfe46653-ccf8-5632-b883-85403b209668','Leonurus cardiaca Linnaeus subsp. cardiaca Linnaeus','Linnaeus',0,3,'40292d01-9f5b-552e-bad5-ab88e8201104','Leonurus cardiaca cardiaca','539c1583-d6f9-507c-b1c8-3bf6d699538b','Leonurus cardiaca subsp. cardiaca','0e2757e1-7b8d-5a92-a6c1-710437388f2b','Leonurus cardiac cardiac','6388','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Lamioideae|Leonureae|Leonurus|Leonurus cardiaca','73|8|4|36|152|291|603|1327|6388','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('6435','','','8d65d07d-4180-5601-8cfd-2adf288d8e2e','Physostegia virginiana var. granulosa (Fassett) Fernald','(Fassett) Fernald',0,3,'29d7f995-3f49-5e1d-a370-3652b4c3faaf','Physostegia virginiana granulosa','587a4f3b-8551-5a1b-9c3b-f7a62ddc2d0f','Physostegia virginiana var. granulosa','c047e8da-d4ea-579f-803a-b8b0f166570e','Physostegia uirginian granulos','6434','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Lamioideae|Synandreae|Physostegia|Physostegia virginiana|Physostegia virginiana virginiana','73|8|4|36|152|291|647|1545|9888|6434','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('6479','','','2934ccb2-8e3d-55ce-bf95-432cf8596e38','Thymus drucei Ronniger','Ronniger',0,2,'87069f2e-f373-53a2-886d-28b285638e76','Thymus drucei','87069f2e-f373-53a2-886d-28b285638e76','Thymus drucei','96dfc523-e488-56e4-9651-69c9367635f4','Thymus druce','31502','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Thymus|Thymus praecox|Thymus praecox britannicus','73|8|4|36|152|255|402|718|1758|6481|31502','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('6528','','','6e0573a0-68c2-5897-a88b-3e63b63c5b15','Lilium canadense Linnaeus subsp. canadense Linnaeus','Linnaeus',0,3,'5e4b788f-ebb0-5df4-bc63-5449ec3d845f','Lilium canadense canadense','d4a97cbc-fa7f-58fb-a73a-5088e78bf07b','Lilium canadense subsp. canadense','7c8f8fa3-ed29-5ba4-a5e9-19ea7392f225','Lilium canadens canadens','6529','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Lilioideae|Lilieae|Lilium|Lilium canadense','73|8|2|39|155|334|560|1344|6529','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('6562','','','09a9e27c-1b19-5880-8696-cb8c999e8eee','Millegrana radiola (Linnaeus) Druce','(Linnaeus) Druce',0,2,'40edf549-9e4f-51ac-bf51-4648cb95f842','Millegrana radiola','40edf549-9e4f-51ac-bf51-4648cb95f842','Millegrana radiola','3a3e3b63-2f06-54f8-92ea-71844d808b7c','Millegrana radiol','17127','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Linaceae|Linoideae|Radiola|Radiola linoides','73|8|11|42|157|28610|23491|17127','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6599','','','4eb85c11-51e3-55bf-855a-ae44cc2d32f7','Lycopodium obscurum Linnaeus','Linnaeus',0,2,'030a6124-f765-5ba4-b596-e6af2987f0e7','Lycopodium obscurum','030a6124-f765-5ba4-b596-e6af2987f0e7','Lycopodium obscurum','affc32c3-19ec-5cf3-a48f-2ea6c1a046d4','Lycopodium obscur','23527','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Lycopodioideae|Dendrolycopodium|Dendrolycopodium obscurum','73|35|40|160|31524|29465|23527','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6645','','','1e45be13-77d9-5d31-9125-da1e06dd4a5b','Tilia ×vulgaris Hayne','Hayne',0,2,'8d75ce0e-0171-52f4-8178-8f193c7d6b21','Tilia vulgaris','d272394b-73da-5771-ac93-4b4a1563f9c5','Tilia × vulgaris','83692b11-e312-56b2-b766-740ddec2677c','Tilia uulgar','17313','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Tilioideae|Tilia|Tilia europaea','73|8|11|43|163|383|1761|17313','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('6660','','','6569ea61-e798-5f61-a821-cf24ca9c1cfc','Trillium ovatum var. hibbersonii (T.M.C. Taylor & Szczawinski) G.W. Douglas & Pojar','(T.M.C. Taylor & Szczawinski) G.W. Douglas & Pojar',0,3,'abddc6db-a237-5f2f-9685-824e5dd67e44','Trillium ovatum hibbersonii','757fa40e-0726-5cbc-bbd2-d1c7436add78','Trillium ovatum var. hibbersonii','3ca1c568-e9c8-57c3-844b-629940c9e73a','Trillium ouat hibberson','32302','Equisetopsida|Magnoliidae|Lilianae|Liliales|Melanthiaceae|Parideae|Trillium|Trillium|Trillium hibbersonii','73|8|2|39|166|31535|1785|2017|32302','class|subclass|superorder|order|family|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('6670','','','5a9a283f-8eca-594c-b963-3ab9afc1fcfd','Fauria crista-galli (Menzies ex Hooker) Makino','(Menzies ex Hooker) Makino',0,2,'f43d647e-6f5a-58cd-b543-dcc214a9b5c9','Fauria crista-galli','f43d647e-6f5a-58cd-b543-dcc214a9b5c9','Fauria crista-galli','3ea2f186-2c19-52b7-9f38-bb220ce828f0','Fauria crista-gall','25852','Equisetopsida|Magnoliidae|Asteranae|Asterales|Menyanthaceae|Nephrophyllidium|Nephrophyllidium crista-galli|Nephrophyllidium crista-galli crista-galli','73|8|4|7|169|23775|17360|25852','class|subclass|superorder|order|family|genus|species|subspecies','species','0','0','0','',2);
INSERT INTO core VALUES('6770','','','34717d57-fe12-5158-8104-598f9a8c31af','Epilobium davuricum Fischer ex Hornemann nom. illeg.','Fischer ex Hornemann',0,2,'3152a959-e93f-5800-87d1-2c82f3af07d4','Epilobium davuricum','3152a959-e93f-5800-87d1-2c82f3af07d4','Epilobium davuricum','d48d54bf-a5b5-5193-b56b-cef401be9874','Epilobium dauuric','32974','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium davuricum','73|8|11|44|178|300|502|1140|2189|32974','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('6867','','','c6122538-889b-51f0-8613-f3ea63588cbc','Dactylorhiza majalis subsp. praetermissa var. junialis (Vermeulen) Senghas','(Vermeulen) Senghas',0,4,'ccfe9be0-ed89-5eb2-bddb-1d8c92c71a18','Dactylorhiza majalis praetermissa junialis','61172afb-6d1e-548d-a9fb-fd8e3f109e22','Dactylorhiza majalis subsp. praetermissa var. junialis','7a734d46-68f9-5a5b-895b-6081cc972e38','Dactylorhiza maial praetermiss iunial','30175','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Dactylorhiza|Dactylorhiza praetermissa|Dactylorhiza praetermissa praetermissa|Dactylorhiza praetermissa praetermissa junialis','73|8|2|6|181|324|531|729|1074|30172|30173|30175','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('6881','','','9a6f3e1d-c03e-50a8-98bd-43c550ed8b65','Listera auriculata Wiegand','Wiegand',0,2,'fd1a0291-e559-5761-93b4-5ccbadee5949','Listera auriculata','fd1a0291-e559-5761-93b4-5ccbadee5949','Listera auriculata','3c01cc55-615c-58af-b844-ff9e6f80e394','Listera auriculat','17625','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Neottieae|Neottia|Neottia auriculata','73|8|2|6|181|272|495|27903|17625','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6884','','','4e04f524-de95-5645-b9cc-199c2b281b86','Listera caurina Piper','Piper',0,2,'64d8e354-6bae-554c-9029-cf820de2817a','Listera caurina','64d8e354-6bae-554c-9029-cf820de2817a','Listera caurina','6a8c736d-c268-5aeb-8509-a3c366130940','Listera caurin','27905','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Neottieae|Neottia|Neottia banksiana','73|8|2|6|181|272|495|27903|27905','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6888','','','15f0c089-9e84-5b8f-b1ea-66d5b9f4b33b','Listera cordata var. nephrophylla (Rydberg) Hultén','(Rydberg) Hultén',0,3,'963a465b-52a7-5d09-b3ce-ac2e5cdade7f','Listera cordata nephrophylla','79ad6f32-328b-5df0-889a-b0b0db844334','Listera cordata var. nephrophylla','d10b5d71-bb70-5f80-875b-19be8a5ce9d1','Listera cordat nephrophyll','23077','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Neottieae|Neottia|Neottia cordata','73|8|2|6|181|272|495|27903|23077','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('6897','','','e62b32f4-3779-5d56-b90a-74dc63d98ba7','Platanthera candida (Rand. Morgan & J.D. Ackerman) R.M. Bateman nom. illeg.','(Rand. Morgan & J.D. Ackerman) R.M. Bateman',0,2,'6e931d70-16a4-570a-8f03-04608a6eeaff','Platanthera candida','6e931d70-16a4-570a-8f03-04608a6eeaff','Platanthera candida','39c0e2d3-47aa-5860-b7f5-7589c87c9b5b','Platanthera candid','34095','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Piperia|Platanthera ephemerantha','73|8|2|6|181|324|531|729|1559|2203|34095','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('6978','','','aaf60509-9bb4-5064-b2b8-329982d24b19','Castilleja caudata (Pennell) Rebristaya var. caudata (Pennell) Rebristaya','(Pennell) Rebristaya',0,3,'1052ec14-a2ef-502e-ad81-0dd17969c647','Castilleja caudata caudata','55472d38-2570-5c9a-9d0e-6f32ebbbfa2d','Castilleja caudata var. caudata','6bedf4b2-cfa7-5020-aaeb-3704588ac021','Castilleja caudat caudat','27579','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Castilleja|Castilleja pallida|Castilleja pallida caudata','73|8|4|36|182|489|959|27575|27579','class|subclass|superorder|order|family|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('7023','','','0b840ca7-f722-5772-b368-2c2428006535','Odontites vernus subsp. serotinus Corbière','Corbière',0,3,'8551ddde-338c-5cca-99f9-030d39c5b375','Odontites vernus serotinus','8898d876-a24e-5ac0-8875-b654a19e7185','Odontites vernus subsp. serotinus','30b9d310-1d42-55dc-aa31-5e31fbcfca96','Odontites uern serotin','23732','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Rhinantheae|Odontites|Odontites vulgaris','73|8|4|36|182|461|1471|23732','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('7030','','','9d850083-1054-539f-9be0-f8da7cf57ab8','Orobanche fasciculata Nuttall','Nuttall',0,2,'8c118d49-bab1-595d-9276-782c64652a3d','Orobanche fasciculata','8c118d49-bab1-595d-9276-782c64652a3d','Orobanche fasciculata','45dd393f-e8cb-5fff-8150-6fbebbc95b6d','Orobanche fasciculat','30522','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Orobancheae|Aphyllon|Aphyllon|Aphyllon fasciculatum','73|8|4|36|182|467|31310|31311|30522','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7028','','','0468e7ca-93d7-5167-b629-3bea6d9debff','Orobanche corymbosa subsp. mutabilis Heckard','Heckard',0,3,'53c8b193-e644-5017-90b6-b14c869e3240','Orobanche corymbosa mutabilis','1fe57dff-5dfa-5510-ab14-a36a1dabd047','Orobanche corymbosa subsp. mutabilis','dd19795b-d0a6-574f-b089-15a9b6f61772','Orobanche corymbos mutabil','30533','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Orobancheae|Aphyllon|Notaphyllon|Aphyllon corymbosum|Aphyllon corymbosum mutabile','73|8|4|36|182|467|31310|31312|31313|30533','class|subclass|superorder|order|family|tribe|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('7029','','','234ddf21-cba8-5f7a-aaf1-6281f7a25e87','Orobanche corymbosa (Rydberg) Ferris','(Rydberg) Ferris',0,2,'10f89718-0b1d-539a-bdb6-91bb00ac3f09','Orobanche corymbosa','10f89718-0b1d-539a-bdb6-91bb00ac3f09','Orobanche corymbosa','6beb723e-b775-53f9-8675-3cd2deb3c3ef','Orobanche corymbos','31313','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Orobancheae|Aphyllon|Notaphyllon|Aphyllon corymbosum','73|8|4|36|182|467|31310|31312|31313','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7042','','','dd582194-012c-5c1e-8444-d5bc6170ae2c','Parentucellia viscosa (Linnaeus) Caruel','(Linnaeus) Caruel',0,2,'e521defd-31af-5c80-8411-b5e16fc2cb31','Parentucellia viscosa','e521defd-31af-5c80-8411-b5e16fc2cb31','Parentucellia viscosa','ed2a3bb8-bf9e-5a59-99c9-580b2e915e55','Parentucellia uiscos','31942','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Rhinantheae|Bellardia|Bellardia viscosa','73|8|4|36|182|461|31941|31942','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7138','','','b468fef0-03a8-5ba8-92ea-19cd5b0d6ffb','Mimulus breviflorus Piper','Piper',0,2,'fbbc9ecf-512f-565c-8160-91a527a252f2','Mimulus breviflorus','fbbc9ecf-512f-565c-8160-91a527a252f2','Mimulus breviflorus','8399c37a-2bd4-5915-b929-7653d88d262a','Mimulus breuiflor','26899','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Mimulosma|Erythranthe breviflora','73|8|4|36|187|362|26886|26898|26899','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7141','','','739385ea-89a7-57dc-a618-2a1bb3d40218','Mimulus floribundus Lindley','Lindley',0,2,'1ce88a6a-6341-55ad-8270-7cf8170f2f64','Mimulus floribundus','1ce88a6a-6341-55ad-8270-7cf8170f2f64','Mimulus floribundus','b62348e3-bad1-5e9d-8a79-528cf2dfc583','Mimulus floribund','26900','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Mimulosma|Erythranthe floribunda','73|8|4|36|187|362|26886|26898|26900','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7143','','','46721ab2-82c1-5406-8570-a6d30487bc7b','Mimulus glabratus Kunth','Kunth',0,2,'eaf02046-2123-5d7d-b19d-0d575687f6a1','Mimulus glabratus','eaf02046-2123-5d7d-b19d-0d575687f6a1','Mimulus glabratus','bb99ee5c-b4c0-5dd8-a01d-796159b5ba1d','Mimulus glabrat','26951','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Simiolus|Erythranthe glabrata','73|8|4|36|187|362|26886|26906|26951','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7146','','','163b1271-a199-535a-9f11-1656995d0df0','Mimulus moschatus Douglas ex Lindley var. moschatus Douglas ex Lindley','Douglas ex Lindley',0,3,'164b19b5-f126-5197-9c90-80fa5ddee3c1','Mimulus moschatus moschatus','aadf6c0c-e93a-5e70-bcac-ec7e549b702c','Mimulus moschatus var. moschatus','8ff1680d-03a2-5fb4-8f78-a250370f1fc5','Mimulus moschat moschat','26901','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Mimulosma|Erythranthe moschata','73|8|4|36|187|362|26886|26898|26901','class|subclass|superorder|order|family|subfamily|genus|section|species','variety','0','0','0','',2);
INSERT INTO core VALUES('7153','','','f85ddb9f-8b81-525e-8591-b1ec26ff48b8','Mimulus tilingii Regel var. tilingii Regel','Regel',0,3,'8cd8f1f7-9f04-59c8-bb0f-f2737cec6ad4','Mimulus tilingii tilingii','db789e34-c8f3-5cc9-b650-5b57ca857cc1','Mimulus tilingii var. tilingii','73fe301d-cf74-59c4-aa4c-4bf647b972bd','Mimulus tiling tiling','26909','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Simiolus|Erythranthe tilingii','73|8|4|36|187|362|26886|26906|26909','class|subclass|superorder|order|family|subfamily|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('7223','','','41ee4b01-1989-501a-babb-33d67da38005','Collinsia parviflora Douglas ex Lindley var. parviflora Douglas ex Lindley','Douglas ex Lindley',0,3,'ca3e8e3a-45fc-59a4-b332-920f5420fa0d','Collinsia parviflora parviflora','d2a0830f-3f0e-53f6-a486-e600900bcb5f','Collinsia parviflora var. parviflora','0862ab5f-88e1-5837-a8ca-ab5ca948de6c','Collinsia paruiflor paruiflor','7222','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Cheloneae|Collinsia|Collinsia parviflora','73|8|4|36|190|503|1014|7222','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('7245','','','30a37600-f2e0-530d-991d-f5557a395968','Linaria genistifolia subsp. dalmatica (Linnaeus) Maire & Petitmengin','(Linnaeus) Maire & Petitmengin',0,3,'e443bce8-1fad-59e0-993a-11055131bf65','Linaria genistifolia dalmatica','e39663fc-21b7-5e89-84ea-32bb789a6ce1','Linaria genistifolia subsp. dalmatica','67e19576-b00d-5a45-86e9-258e917153fb','Linaria genistifol dalmatic','24822','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Antirrhineae|Linaria|Linaria dalmatica|Linaria dalmatica dalmatica','73|8|4|36|190|433|1349|17949|24822','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('7254','','','b6e5f658-cbeb-5d4b-972d-dd9268554af7','Lindernia dubia var. anagallidea (Michaux) Cooperrider','(Michaux) Cooperrider',0,3,'c8624b8f-0202-55ea-a0a2-3b9c55be35a5','Lindernia dubia anagallidea','03260584-8d6d-50f4-b7cb-320d289ab985','Lindernia dubia var. anagallidea','368be51c-2f7e-5114-84f3-fc1009d52490','Lindernia dub anagallide','7255','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Linderniaceae|Lindernia|Lindernia dubia','73|8|4|36|158|1351|7255','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('7304','','','3f63eb22-0508-5e62-b92a-8e37382733d8','Plantago elongata subsp. pentasperma Bassett','Bassett',0,3,'607bdfb8-7399-595b-9ae3-fd3e6e614f3c','Plantago elongata pentasperma','a94e48ba-c070-5aab-96ac-625f50863931','Plantago elongata subsp. pentasperma','54c31f97-38f1-5c24-824b-7ce56704a5dc','Plantago elongat pentasperm','7303','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Plantagineae|Plantago|Plantago elongata','73|8|4|36|190|613|1558|7303','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('7340','','','3e2c8b84-bff3-5342-87df-0b6322276229','Veronica serpyllifolia subsp. humifusa (Dickson) Syme','(Dickson) Syme',0,3,'a385f398-2923-5844-b2ad-ce91ca1beecd','Veronica serpyllifolia humifusa','fddae4df-cba1-545b-a67e-209f39b92330','Veronica serpyllifolia subsp. humifusa','b5469aef-a1d7-52e4-b5b4-e0de442e405c','Veronica serpyllifol humifus','7341','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Veroniceae|Veronica|Beccabunga|Veronica serpyllifolia','73|8|4|36|190|597|1817|2027|7341','class|subclass|superorder|order|family|tribe|genus|subgenus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('7359','','','2da3d294-4f29-57e8-8510-b54e5552827f','Achnatherum lemmonii (Vasey) Barkworth subsp. lemmonii (Vasey) Barkworth','(Vasey) Barkworth',0,3,'68040547-acad-5ce6-bed5-8d2a8b4789f3','Achnatherum lemmonii lemmonii','e253a434-6c0c-573e-8ac0-0e21619035bf','Achnatherum lemmonii subsp. lemmonii','7239d875-8c29-53eb-bb42-13b5278177f7','Achnatherum lemmon lemmon','32451','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Stipeae|Stipinae|Eriocoma|Eriocoma lemmonii|Eriocoma lemmonii lemmonii','73|8|2|55|193|258|629|746|30708|32450|32451','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('7367','','','a8da4c13-76ec-5c81-95ee-9e1c32a1b17e','Achnatherum richardsonii (Link) Barkworth','(Link) Barkworth',0,2,'6119ba5c-4b70-5239-9623-7bfda2b356eb','Achnatherum richardsonii','6119ba5c-4b70-5239-9623-7bfda2b356eb','Achnatherum richardsonii','9332dc72-86f9-52ed-b515-fff17b773e8a','Achnatherum richardson','32461','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Stipeae|Stipinae|Eriocoma|Eriocoma richardsonii','73|8|2|55|193|258|629|746|30708|32461','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7398','','','f466504b-e256-5d6c-98d8-e87dc9c1740c','Ammophila arenaria (Linnaeus) Link subsp. arenaria (Linnaeus) Link','(Linnaeus) Link',0,3,'57d47a5f-7d87-5f8d-ad8b-ca1b4f6d2563','Ammophila arenaria arenaria','31e75c2d-61e6-5ab1-a043-ead362d0d930','Ammophila arenaria subsp. arenaria','b0ecd9ff-c048-54e8-8d7a-c658983cdbb0','Ammophila arenar arenar','33429','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis arenaria|Calamagrostis arenaria arenaria','73|8|2|55|193|258|408|710|927|27921|33429','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('7477','','','499cae57-5be2-56c8-b88b-0f05dd47cb11','Bromus rigidus Roth','Roth',0,2,'c557ad20-ebb4-58c6-9ef8-a6c0d614b1aa','Bromus rigidus','c557ad20-ebb4-58c6-9ef8-a6c0d614b1aa','Bromus rigidus','aa0aea83-f417-5a55-84b3-d99eaf036a31','Bromus rigid','7456','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Genea|Bromus diandrus','73|8|2|55|193|258|472|916|2220|7456','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7505','','','782bc284-6dfa-500b-a85b-b5d364927949','Calamovilfa longifolia var. magna Scribner & Merrill','Scribner & Merrill',0,3,'68379818-3658-59b4-9a21-ce5cf256dd10','Calamovilfa longifolia magna','78785be4-ec7c-5ea8-b9f1-c097cff32835','Calamovilfa longifolia var. magna','756842d8-93cc-55ce-9aab-96de7f310a6b','Calamovilfa longifol magn','30313','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Zoysieae|Sporobolinae|Sporobolus|Calamovilfa|Calamovilfa|Sporobolus rigidus|Sporobolus rigidus magnus','73|8|2|55|193|294|478|721|1714|30303|30307|30311|30313','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|subsection|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('7529','','','4ac68876-5d0e-588f-a53c-b9cd6c5a5461','Deschampsia brevifolia R. Brown','R. Brown',0,2,'35c2497e-d12b-5904-8d43-2a33de6da08b','Deschampsia brevifolia','35c2497e-d12b-5904-8d43-2a33de6da08b','Deschampsia brevifolia','71f44257-ef93-5f02-a410-04714e78f82a','Deschampsia breuifol','30170','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Airinae|Deschampsia|Deschampsia cespitosa|Deschampsia cespitosa septentrionalis','73|8|2|55|193|258|408|711|1086|7531|30170','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('7544','','','f9c416b0-ebc0-5cdf-9409-ab4a84f9fefc','Dichanthelium acuminatum subsp. implicatum (Scribner) Freckmann & Lelong','(Scribner) Freckmann & Lelong',0,3,'ec8b229f-a566-5786-9439-bde6181db845','Dichanthelium acuminatum implicatum','2b60913c-1937-5cdd-b375-4b4d38bbb27d','Dichanthelium acuminatum subsp. implicatum','cb7e9a80-0eaa-5a14-ac91-592e2485837e','Dichanthelium acuminat implicat','30430','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium implicatum','73|8|2|55|193|270|493|730|1093|23926|30430','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('7563','','','0b322edb-d0b1-533e-af2e-f8e3813ea506','Dichanthelium ovale subsp. villosissimum (Nash) Freckmann & Lelong','(Nash) Freckmann & Lelong',0,3,'4d14330b-d3da-59ad-9937-d3d80e4c0fef','Dichanthelium ovale villosissimum','1bd9c0a4-6b50-5119-946c-e633fb809c41','Dichanthelium ovale subsp. villosissimum','2fd63adf-27d7-5c42-8a77-f408d4bc49d2','Dichanthelium oual uillosissim','18366','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium villosissimum','73|8|2|55|193|270|493|730|1093|23926|18366','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('7612','','','3461b425-66dd-5ac0-acd0-ef3c8e49a11f','Elymus villosus Muhlenberg ex Willdenow var. villosus Muhlenberg ex Willdenow','Muhlenberg ex Willdenow',0,3,'f7e0a0c0-2828-5dc4-ab7f-311454c6d07a','Elymus villosus villosus','42abef41-4b35-5a26-a179-69282aaf9aae','Elymus villosus var. villosus','376e764c-af6d-5d48-8cd5-eb9fc686421a','Elymus uillos uillos','7613','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus villosus','73|8|2|55|193|258|406|709|1135|7613','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('7832','','','a61bbb96-d218-5281-9aa4-d3a109d91fb5','Piptatherum micranthum (Trinius & Ruprecht) Barkworth','(Trinius & Ruprecht) Barkworth',0,2,'afdbb72d-8e08-5dee-95c0-6b3ec20effda','Piptatherum micranthum','afdbb72d-8e08-5dee-95c0-6b3ec20effda','Piptatherum micranthum','b9509cf2-01e6-5fc0-9504-66465cb8dfbd','Piptatherum micranth','24844','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Stipeae|Stipinae|Piptatheropsis|Piptatheropsis micrantha','73|8|2|55|193|258|629|746|24841|24844','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7875','','','8a25186f-1bfe-5269-b043-cba0e42ce37d','Poa laxa subsp. banffiana Soreng','Soreng',0,3,'98563314-0dfa-5c3e-8e03-b6ab7f0b8a78','Poa laxa banffiana','b9e2932b-13ac-5dec-a709-1a14c55692a2','Poa laxa subsp. banffiana','fc432167-372b-5245-bc94-d2379b0b4498','Poa lax banffian','31511','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Abbreviatae|Poa banffiana','73|8|2|55|193|258|408|715|1565|2038|2228|31511','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('7950','','','0e09daae-30ac-55a5-81a9-565ae9f12b4c','Setaria pumila (Poiret) Roemer & Schultes subsp. pumila (Poiret) Roemer & Schultes','(Poiret) Roemer & Schultes',0,3,'b55726f2-b1f5-5b7f-b31b-46e55ddbf9f3','Setaria pumila pumila','492c29e5-68d3-55cf-9f00-39985ceb7ea6','Setaria pumila subsp. pumila','351971ed-638e-5de4-8101-fb8fc5bf12c9','Setaria pumil pumil','7951','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Setariinae|Setaria|Setaria|Setaria pumila','73|8|2|55|193|270|493|752|1679|24014|7951','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('7992','','','f8c2e061-6ec2-5774-ba1b-5c84e79a2074','Trisetum melicoides (Michaux) Vasey ex Scribner','(Michaux) Vasey ex Scribner',0,2,'51fbd6e9-8c75-5bec-971e-aa6a14bef033','Trisetum melicoides','51fbd6e9-8c75-5bec-971e-aa6a14bef033','Trisetum melicoides','20a55348-6660-5d58-a0fd-8342b7622d15','Trisetum melicoid','18922','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Aveninae|Graphephorum|Graphephorum melicoides','73|8|2|55|193|258|408|716|26436|18922','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('8040','','','046d986d-4fef-5c13-83f3-f2a4cc5f1208','Gilia tenerrima A. Gray','A. Gray',0,2,'4b3d9c5a-f558-50a7-bdd2-024e494fc3f9','Gilia tenerrima','4b3d9c5a-f558-50a7-bdd2-024e494fc3f9','Gilia tenerrima','38d51a0b-7e1a-50a5-b156-1722d5464321','Gilia tenerrim','33378','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Gilieae|Lathrocasis|Lathrocasis tenerrima','73|8|4|27|195|314|513|33377|33378','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8046','','','26c1a131-00ef-53ce-98fa-cb01e26f5d08','Linanthus harknessii (Curran) Greene','(Curran) Greene',0,2,'22110c29-e059-5ebe-b8b1-d8859ff4c149','Linanthus harknessii','22110c29-e059-5ebe-b8b1-d8859ff4c149','Linanthus harknessii','062b6c9f-f112-558d-a702-9ef40591a080','Linanthus harkness','28759','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Leptosiphon|Leptosiphon harknessii','73|8|4|27|195|314|608|28756|28759','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8075','','','eb182654-c357-562b-a2c2-3ce00c30494e','Phlox subulata subsp. brittonii (Small) Wherry','(Small) Wherry',0,3,'11c851ea-ab47-5b28-a876-ac3b7db2239e','Phlox subulata brittonii','8e963271-806e-545b-971c-33aad52486d4','Phlox subulata subsp. brittonii','1092ee02-a36f-5acd-a6fe-32b8ff099b7c','Phlox subulat britton','8076','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Phlox|Phlox subulata','73|8|4|27|195|314|608|1537|8076','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('8083','','','0665b7aa-c1b6-5b35-9e54-b7f62f7512c6','Polemonium occidentale Greene subsp. occidentale Greene','Greene',0,3,'d182c0b5-863a-5f45-8558-56d9df38bc1f','Polemonium occidentale occidentale','59434da2-8318-58b3-8dff-64c8519d9171','Polemonium occidentale subsp. occidentale','6c6c6380-eada-5f9f-b7d6-5f34cb665fca','Polemonium occidental occidental','32537','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Polemonieae|Polemonium|Polemonium occidentale|Polemonium occidentale occidentale','73|8|4|27|195|314|652|1571|8084|32537','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('8101','','','4a77e0af-5de7-5b3f-ae52-d5b6377a24ae','Aconogonon alaskanum (Small) Soják','(Small) Soják',0,2,'05f9175d-ffc3-530e-a3b7-fc669f030026','Aconogonon alaskanum','05f9175d-ffc3-530e-a3b7-fc669f030026','Aconogonon alaskanum','ae813d73-1661-5491-8aa2-50acebf82de1','Aconogonon alaskan','31360','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Koenigia|Aconogonon|Koenigia alaskana|Koenigia alaskana alaskana','73|8|15|14|197|248|555|1307|31365|31359|31360','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('8159','','','09bab5ae-66d9-569f-ae47-67ce6995c1db','Persicaria wallichii Greuter & Burdet var. wallichii Greuter & Burdet','Greuter & Burdet',0,3,'5f8fc066-df57-5b1d-9be7-190443e63ec5','Persicaria wallichii wallichii','f014abb5-15aa-560d-93bc-da13d0fdd3d0','Persicaria wallichii var. wallichii','d283565b-3973-5e99-b119-871a28c4ba9b','Persicaria wallich wallich','31368','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Koenigia|Aconogonon|Koenigia polystachya','73|8|15|14|197|248|555|1307|31365|31368','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('8161','','','34825d2f-4c64-5dae-97aa-ba9967623935','Polygonella articulata (Linnaeus) Meisner','(Linnaeus) Meisner',0,2,'7b628038-06ed-5ed9-8682-59b9d84f824d','Polygonella articulata','7b628038-06ed-5ed9-8682-59b9d84f824d','Polygonella articulata','0345f946-cc3a-5984-91dd-c5087a4e8ef7','Polygonella articulat','19138','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Duravia|Polygonella|Polygonum articulatum','73|8|15|14|197|248|556|1577|24864|24867|19138','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('8333','','','c242f0a0-fd86-5d73-b99c-0b763d3a5012','Potamogeton ×scoliophyllus Hagström','Hagström',0,2,'44096036-ebec-5675-a419-d200b7192a52','Potamogeton scoliophyllus','5f2a1217-d1d8-55b4-b4b0-4ccebbe78eb7','Potamogeton × scoliophyllus','d6bb82b8-36e3-5264-8378-9f92110ed707','Potamogeton scoliophyll','8304','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Potamogeton|Potamogeton illinoensis','73|8|2|1|201|1585|8304','class|subclass|superorder|order|family|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('8317','','','45d78c59-a2d4-5d7c-a67d-7c832fb50a16','Potamogeton pusillus subsp. tenuissimus (Mertens & W.D.J. Koch) R.R. Haynes & Hellquist','(Mertens & W.D.J. Koch) R.R. Haynes & Hellquist',0,3,'6265df4e-68f9-5d68-ac83-1f8b09e81249','Potamogeton pusillus tenuissimus','03ceeca6-3c7f-5d46-92bf-10e5bb79e69a','Potamogeton pusillus subsp. tenuissimus','011cadcb-58ea-58a6-8fe3-d3f7bef42710','Potamogeton pusill tenuissim','30810','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Potamogeton|Potamogeton berchtoldii|Potamogeton berchtoldii berchtoldii','73|8|2|1|201|1585|19380|30810','class|subclass|superorder|order|family|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('8416','','','c7db3a7a-6082-572b-806e-07b76fb17927','Anemone acutiloba (de Candolle) G. Lawson','(de Candolle) G. Lawson',0,2,'45c68ce8-5484-59da-a7bc-6794cd85c2e4','Anemone acutiloba','45c68ce8-5484-59da-a7bc-6794cd85c2e4','Anemone acutiloba','adf6d106-a009-5ce7-baf8-4380334a1c21','Anemone acutilob','19508','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Hepatica|Hepatica acutiloba','73|8|60|59|204|253|428|30372|19508','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8500','','','5be7c9de-6c0f-5499-866f-2c98977b1a66','Ranunculus aquatilis Linnaeus var. aquatilis Linnaeus','Linnaeus',0,3,'bdb9a89e-dc62-5350-9a7d-8772bd20ab7e','Ranunculus aquatilis aquatilis','af48bdf5-e6a1-5606-8dd6-f31aabe946de','Ranunculus aquatilis var. aquatilis','a22b63f5-2613-5779-abd4-ba3f5d497bb1','Ranunculus aquatil aquatil','8501','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Batrachium|Ranunculus aquatilis','73|8|60|59|204|253|626|1610|2048|8501','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('8635','','','f30fc45d-beeb-57f2-9a36-7978cb53c356','Potentilla anserina subsp. egedei (Wormskjöld ex Hornemann) Hiitonen','(Wormskjöld ex Hornemann) Hiitonen',0,3,'9ab95efc-fb71-526c-9e7b-3d3729fe42f4','Potentilla anserina egedei','ea9bbacb-d615-539e-8903-a79c19231766','Potentilla anserina subsp. egedei','6a1fbba7-00ff-5b1b-b72f-d0b0f9fb5f1b','Potentilla anserin egede','19833','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Argentina|Argentina anserina|Argentina anserina groenlandica','73|8|11|61|207|257|409|33511|23585|19833','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',2);
INSERT INTO core VALUES('8647','','','228a911f-3950-5a80-8a3e-4d42bd485041','Cotoneaster melanocarpus Loddiges,  G. Loddiges & W. Loddiges nom. illeg.','Loddiges,  G. Loddiges & W. Loddiges',0,2,'48a62bcf-f952-5ae4-aef1-4711d5456316','Cotoneaster melanocarpus','48a62bcf-f952-5ae4-aef1-4711d5456316','Cotoneaster melanocarpus','9b10cd8b-1bfa-57bc-84cf-6af8e6243233','Cotoneaster melanocarp','27153','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Cotoneaster|Cotoneaster laxiflorus','73|8|11|61|207|264|416|1045|27153','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('8733','','','e503a3c9-9e54-5e9a-ab67-b0c476961805','Dryas drummondii var. eglandulosa Porsild','Porsild',0,3,'e0ca2774-32ec-5c14-896f-7dbeaa1ad0cd','Dryas drummondii eglandulosa','a5eab2c3-8580-5644-ab8e-5b5ba6fd2d26','Dryas drummondii var. eglandulosa','a72eb866-d500-53a3-b4d8-1da15ec41518','Dryas drummond eglandulos','8732','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Dryadoideae|Dryadeae|Dryas|Dryas drummondii','73|8|11|61|207|328|542|1111|8732','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('8740','','','fb923745-9e02-50e1-be5a-9a3677b4691d','Dryas octopetala subsp. hookeriana (Juzepczuk) Hultén','(Juzepczuk) Hultén',0,3,'8dca26d4-3b68-52b2-9731-7763c6c43487','Dryas octopetala hookeriana','45ad1a00-82b0-5c91-89d0-8c00833d45e3','Dryas octopetala subsp. hookeriana','a2e7b6b5-f136-5c5d-9f53-45aa3685c0f9','Dryas octopetal hookerian','20034','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Dryadoideae|Dryadeae|Dryas|Dryas hookeriana','73|8|11|61|207|328|542|1111|20034','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('8734','','','19d765a7-6010-5003-9bf6-5881c74ff712','Dryas drummondii var. tomentosa (Farr) L.O. Williams','(Farr) L.O. Williams',0,3,'9ea04ad6-ac6d-5812-a5c4-f76b383e1c66','Dryas drummondii tomentosa','09d7f6a9-6d62-533b-8538-003f0349d452','Dryas drummondii var. tomentosa','9b57c29f-c5a3-5f20-a975-be2f19bdbc75','Dryas drummond tomentos','8732','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Dryadoideae|Dryadeae|Dryas|Dryas drummondii','73|8|11|61|207|328|542|1111|8732','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('8746','','','1746865d-e13c-5ef2-aac1-47e698f4cef7','Duchesnea indica (Andrews) Focke var. indica (Andrews) Focke','(Andrews) Focke',0,3,'cf7896ad-289b-514c-9f7d-635b126fb8a3','Duchesnea indica indica','e4cfbf38-52f1-506a-a1a5-e9e72cc522d3','Duchesnea indica var. indica','86aeff42-94e6-5bfb-921b-a0b6be864fb4','Duchesnea indic indic','27751','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Potentilla indica|Potentilla indica indica','73|8|11|61|207|257|409|1586|20038|27751','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('8878','','','326466d5-b7ea-5cd1-8348-82d47512b238','Prunus susquehanae Willdenow','Willdenow',0,2,'a9001448-f1d7-5351-9919-be5785c58043','Prunus susquehanae','a9001448-f1d7-5351-9919-be5785c58043','Prunus susquehanae','001bf736-6643-586b-abf8-0dab80576f83','Prunus susquehan','20280','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Amygdaleae|Prunus|Prunus pumila|Prunus pumila susquehanae','73|8|11|61|207|264|661|1593|8874|20280','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('9200','','','643bde2f-5b82-57ca-8ee3-b6f5dbe7b692','Acer tataricum subsp. ginnala (Maximowicz) Wesmael','(Maximowicz) Wesmael',0,3,'e02b0d86-d14f-5b09-9cca-ea5b82fe4882','Acer tataricum ginnala','8ba6a402-5f0a-5648-89a0-07ce41c2a63c','Acer tataricum subsp. ginnala','650cf87c-237d-5ffb-ac89-d674c4b446d7','Acer tataric ginnal','21078','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Sapindaceae|Hippocastanoideae|Acereae|Acer|Ginnala|Acer ginnala','73|8|11|65|213|245|24398|769|32297|21078','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('8972','','','649daf69-43b4-5d26-b40e-044a711298f5','Spiraea latifolia (Aiton) Borkhausen','(Aiton) Borkhausen',0,2,'5c04b764-ee36-5363-8ca0-40420e9b394b','Spiraea latifolia','5c04b764-ee36-5363-8ca0-40420e9b394b','Spiraea latifolia','bce251b6-5e9d-5124-8af2-760a8b7cdda4','Spiraea latifol','31182','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Spiraeeae|Spiraea|Spiraea alba|Spiraea alba latifolia','73|8|11|61|207|264|579|1711|8971|31182','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('9282','','','65e67876-9eb0-536d-9608-62f7362411bd','Saxifraga bronchialis subsp. funstonii (Small) Hultén','(Small) Hultén',0,3,'9c15bd6c-1051-5ec5-bf29-5c62c38cd0b9','Saxifraga bronchialis funstonii','140b5ee5-a1d2-5064-ab3b-2d5b7a0910d9','Saxifraga bronchialis subsp. funstonii','d3d542e4-62df-5378-babf-99e6b9efdc3f','Saxifraga bronchial funston','21278','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Saxifraga|Bronchiales|Saxifraga funstonii','73|8|67|66|216|1655|33507|21278','class|subclass|superorder|order|family|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('9405','','','fb280473-1b18-58b0-89af-5f950cf0db27','Thelypteris noveboracensis (Linnaeus) Nieuwland','(Linnaeus) Nieuwland',0,2,'72ba44cf-15dc-5f48-b345-48d872f6b946','Thelypteris noveboracensis','72ba44cf-15dc-5f48-b345-48d872f6b946','Thelypteris noveboracensis','a7bb32b7-6f4b-5c96-9c76-f4a6999aadfb','Thelypteris noueboracens','32930','Equisetopsida|Polypodiidae|Polypodiales|Thelypteridaceae|Thelypteridoideae|Amauropelta|Nibaa|Amauropelta noveboracensis','73|33|56|228|31532|32927|32928|32930','class|subclass|order|family|subfamily|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9463','','','ac68e54d-9ac0-5352-9055-0140650fd299','Verbena hastata var. scabra Moldenke','Moldenke',0,3,'09736691-30b5-5e89-ba54-43b2e3f07d5e','Verbena hastata scabra','696963c9-a325-57d2-8153-4e2d12d455ad','Verbena hastata var. scabra','f118e1c3-4b87-5d91-98e7-0742d6c6aa83','Verbena hastat scabr','9462','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Verbenaceae|Verbeneae|Verbena|Verbena hastata','73|8|4|36|234|693|1814|9462','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('9484','','','1ba689c7-9e1c-5e6a-9757-9d1e0b5b4d8c','Viola canina subsp. montana (Linnaeus) Hartman','(Linnaeus) Hartman',0,3,'53db4ce3-ad6b-59c1-b69d-95126d1efb0a','Viola canina montana','8775449e-4f3a-59bb-a08e-e3755d652d0a','Viola canina subsp. montana','cf0c53ae-59df-52e1-ba6c-ca493002dcf0','Viola canin montan','9485','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Viola|Rostratae|Viola canina','73|8|11|42|235|342|583|1822|33150|33148|33149|9485','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('9494','','','d75241d5-e525-5be8-8c18-69863d4b0e52','Viola mccabeiana M.S. Baker','M.S. Baker',0,2,'6f6d101d-3162-5f45-b6c7-eea559884b12','Viola mccabeiana','6f6d101d-3162-5f45-b6c7-eea559884b12','Viola mccabeiana','cd5d90c4-9d2c-54c5-9af1-56eeb6f3b7a6','Viola mccabeian','9496','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Borealiamericanae|Viola nephrophylla','73|8|11|42|235|342|583|1822|33150|33151|33152|9496','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('9575','','','fcf89109-036f-5a46-9761-618bf002f8c5','Elymus virginicus var. jejunus (Ramaley) Bush','(Ramaley) Bush',0,3,'d6fe9c85-7ad1-59b6-9260-ead9bc06b647','Elymus virginicus jejunus','9e8c4455-06b9-5abc-9e39-8f3ed5c4a636','Elymus virginicus var. jejunus','e96ef339-53d1-58b8-bdb5-cca96e91b78e','Elymus uirginic ieiun','7615','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus virginicus|Elymus virginicus virginicus','73|8|2|55|193|258|406|709|1135|7616|7615','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('9526','','','1b4a5549-7272-52f3-9fbb-08695fd24408','Viola sororia Willdenow var. sororia Willdenow','Willdenow',0,3,'1662a09e-0954-5cd9-b621-2809f1152042','Viola sororia sororia','56b0dcf4-2105-5501-a078-8e4c584a78a4','Viola sororia var. sororia','dd3652a2-1722-5dcf-9dd9-4e4a8a524de7','Viola soror soror','9498','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Borealiamericanae|Viola sororia','73|8|11|42|235|342|583|1822|33150|33151|33152|9498','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('9589','','','18d19cae-4f37-5eb4-aef7-50f5518f99c3','Braya glabella subsp. purpurascens (R. Brown) W.J. Cody','(R. Brown) W.J. Cody',0,3,'d7694df3-baf2-5735-bcfd-75a20ee490f8','Braya glabella purpurascens','088395b3-1dcf-54fe-96b0-d6cd270c80cb','Braya glabella subsp. purpurascens','9fbb1e86-a2ad-5cd6-b39c-102f3e09cccf','Braya glabell purpurascens','21619','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Euclidieae|Braya|Braya purpurascens','73|8|11|10|98|471|912|21619','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('9674','','','c215f129-5711-509e-89b8-349110c933a2','Crataegus punctata var. aurea Aiton','Aiton',0,3,'4cd16525-0100-551d-913b-2a73f83dc85a','Crataegus punctata aurea','f3da9d3b-0347-5a95-945a-c0364b2ba688','Crataegus punctata var. aurea','c9000fe5-67b9-548f-98d9-e2cd7824a012','Crataegus punctat aure','8713','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Punctatae|Crataegus punctata','73|8|11|61|207|264|416|1047|2264|2415|8713','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','variety','0','0','0','',1);
INSERT INTO core VALUES('9709','','','b634ef14-1309-5076-8493-f2fab1cbd5e1','Crataegus ×fernaldii Sargent','Sargent',0,2,'930ed554-7011-541a-bb68-f42affb562e9','Crataegus fernaldii','a43e1a33-36a7-540e-84c0-a851ae463979','Crataegus × fernaldii','46c3f477-e1b9-56fd-a695-663318d62cec','Crataegus fernald','9671','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Crataegus laurentiana','73|8|11|61|207|264|416|1047|9671','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('9711','','','f54ff26b-a8e0-51e5-a2b0-2d83abde47bd','Mimulus suksdorfii A. Gray','A. Gray',0,2,'87ec22c5-2941-557a-8097-d5d7b06845b8','Mimulus suksdorfii','87ec22c5-2941-557a-8097-d5d7b06845b8','Mimulus suksdorfii','6dc4f604-8078-5ce9-898a-da96de59948c','Mimulus suksdorf','26888','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Paradantha|Erythranthe suksdorfii','73|8|4|36|187|362|26886|26887|26888','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9755','','','a4215010-67fc-5d82-bbf9-f3d3024721cd','Campanula alaskana (A. Gray) W. Wight ex J.P. Anderson','(A. Gray) W. Wight ex J.P. Anderson',0,2,'545c1517-e1f4-5bb9-b5ed-10bc010917f8','Campanula alaskana','545c1517-e1f4-5bb9-b5ed-10bc010917f8','Campanula alaskana','6b42b75e-b0e2-5598-bf0c-d2b9441cd430','Campanula alaskan','4171','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Campanuloideae|Campanula|Campanula rotundifolia','73|8|4|7|103|301|942|4171','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('9809','','','da0a804d-c923-5731-9698-3d459f06c252','Lupinus parviflorus Nuttall ex Hooker & Arnott','Nuttall ex Hooker & Arnott',0,2,'82bf7d37-df16-56a0-ae78-f1d84ac3aeb7','Lupinus parviflorus','82bf7d37-df16-56a0-ae78-f1d84ac3aeb7','Lupinus parviflorus','8f9342fd-35ac-5057-b9ab-4d1c5c505100','Lupinus paruiflor','21861','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus argenteus|Lupinus argenteus parviflorus','73|8|11|28|132|265|530|1375|9887|21861','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',2);
INSERT INTO core VALUES('9892','','','ce8acb15-6828-5727-a4b0-667676165554','Dianthera americana Linnaeus','Linnaeus',0,2,'958c8750-f84d-533a-a2ec-8e4cdcfb14de','Dianthera americana','958c8750-f84d-533a-a2ec-8e4cdcfb14de','Dianthera americana','116ae6c7-de4a-53eb-a0f8-c268c315f7a1','Dianthera american','2431','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Acanthaceae|Acanthoideae|Justicieae|Justiciinae|Justicia|Justicia americana','73|8|4|36|75|350|33510|740|1300|2431','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9898','','','9de56d26-60d8-51e6-97e6-49bd7b20ab5a','Sambucus pubens Michaux','Michaux',0,2,'08e0c0b7-8796-56aa-b935-9938963e5dff','Sambucus pubens','08e0c0b7-8796-56aa-b935-9938963e5dff','Sambucus pubens','08e0c0b7-8796-56aa-b935-9938963e5dff','Sambucus pubens','9880','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Viburnaceae|Sambucus|Sambucus racemosa','73|8|4|24|32036|1642|9880','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9900','','','e9f24aac-2755-53bf-b8ac-7cb8bc145dd2','Viburnum alnifolium auct. non Marshall auct. non Marshall','',0,2,'2b1bd9b6-f530-52ca-8b38-9bdcbafc8c70','Viburnum alnifolium','2b1bd9b6-f530-52ca-8b38-9bdcbafc8c70','Viburnum alnifolium','11467162-9f80-57cd-a8f3-28879f7a21d4','Viburnum alnifoli','2446','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Viburnaceae|Viburnum|Pseudotinus|Viburnum lantanoides','73|8|4|24|32036|1819|32063|2446','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('9907','','','0753523a-331a-59c3-8621-f81f437c0eeb','Alisma gramineum var. angustissimum (de Candolle) A.J. Hendricks','(de Candolle) A.J. Hendricks',0,3,'6f4187be-e2ad-5efc-80cf-20ab1f10a3ab','Alisma gramineum angustissimum','0042db02-c8c6-5ab9-beb9-467c7b64eeae','Alisma gramineum var. angustissimum','a0a64b27-8c96-51f7-80c5-6b4ffce561f6','Alisma gramine angustissim','2460','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Alismataceae|Alisma|Alisma gramineum','73|8|2|1|78|798|2460','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('9917','','','7e564157-0cd3-5cc1-b626-7028877a930f','Sagittaria latifolia var. pubescens (Torrey) J.G. Smith','(Torrey) J.G. Smith',0,3,'18ef4019-a626-5060-8a89-7286b753f721','Sagittaria latifolia pubescens','5472d0b8-d53f-5fd8-8177-65f159bcb5f6','Sagittaria latifolia var. pubescens','8153995e-8826-526a-95ea-9b494c2d5ec9','Sagittaria latifol pubescens','2470','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Alismataceae|Sagittaria|Sagittaria latifolia','73|8|2|1|78|1637|2470','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('9924','','','4a16af91-4b80-5b1d-9e11-5c3aed305f63','Sagittaria calycina var. spongiosa Engelmann','Engelmann',0,3,'b3b67337-1263-5e11-9f24-02f0fe07400e','Sagittaria calycina spongiosa','5e0ca78c-1fb3-513e-84ed-9215a10b70e6','Sagittaria calycina var. spongiosa','295f9b99-f2fe-5b5c-91b4-7e151fd8d09c','Sagittaria calycin spongios','2471','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Alismataceae|Sagittaria|Sagittaria montevidensis|Sagittaria montevidensis spongiosa','73|8|2|1|78|1637|2472|2471','class|subclass|superorder|order|family|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('9922','','','1dd8d333-4bbd-5fe9-b784-c06175622568','Lophotocarpus spongiosus (Engelmann) J.G. Smith','(Engelmann) J.G. Smith',0,2,'bd61a152-39bc-5dc1-b77b-1ae2d29de5ea','Lophotocarpus spongiosus','bd61a152-39bc-5dc1-b77b-1ae2d29de5ea','Lophotocarpus spongiosus','b9fe0386-3dc2-5a6c-a6ad-f4c0818d6353','Lophotocarpus spongios','2471','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Alismataceae|Sagittaria|Sagittaria montevidensis|Sagittaria montevidensis spongiosa','73|8|2|1|78|1637|2472|2471','class|subclass|superorder|order|family|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('9930','','','71fecfb6-f6a8-5aad-a549-6ac3b2bb7461','Allium attenuifolium Kellogg','Kellogg',0,2,'b6bfb777-45db-58b5-b143-b17fa0bc11eb','Allium attenuifolium','b6bfb777-45db-58b5-b143-b17fa0bc11eb','Allium attenuifolium','79e84e64-3686-5b24-b606-8bdf96623dde','Allium attenuifoli','2475','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Amaryllidaceae|Allioideae|Allieae|Allium|Allium amplectens','73|8|2|6|80|260|411|800|2475','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9933','','','9b9cc468-71c4-58ff-9bfc-cf6aea1d2d3f','Allium acuminatum var. gracile Alph. Wood','Alph. Wood',0,3,'05c345a2-5a73-5600-99a6-c26bb566627b','Allium acuminatum gracile','fe85a037-d4e2-5e85-981f-abe29c14e085','Allium acuminatum var. gracile','09b06c4a-60a2-5558-837b-eaf2bdaa6a3f','Allium acuminat gracil','2475','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Amaryllidaceae|Allioideae|Allieae|Allium|Allium amplectens','73|8|2|6|80|260|411|800|2475','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('9941','','','ceeb2296-015e-519e-a658-91c24f9c8d21','Allium schoenoprasum subsp. sibiricum (Linnaeus) Čelakovský','(Linnaeus) Čelakovský',0,3,'741a3aeb-a3ea-5bca-9d4f-3b3169aad49c','Allium schoenoprasum sibiricum','5b9f14ec-d979-5e07-a6da-c3808e285d3f','Allium schoenoprasum subsp. sibiricum','388cd4b7-7de1-5cc4-88ea-72f5bdf00e53','Allium schoenopras sibiric','2489','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Amaryllidaceae|Allioideae|Allieae|Allium|Allium schoenoprasum|Allium schoenoprasum sibiricum','73|8|2|6|80|260|411|800|2488|2489','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('9949','','','b8b4dce5-9a9a-5ed5-aaab-74612f8f9034','Mengea californica Moquin-Tandon','Moquin-Tandon',0,2,'5d675087-ecab-553d-be62-6dfe2ae1b6e8','Mengea californica','5d675087-ecab-553d-be62-6dfe2ae1b6e8','Mengea californica','0fb6e357-4835-56d2-9644-3f7275409ea5','Mengea californic','2501','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Amaranthoideae|Amarantheae|Amaranthus|Albersia|Amaranthus californicus','73|8|15|14|79|263|415|807|1971|2501','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9957','','','76d8306e-a8e6-58c1-b3b4-b2eed6d6d9dd','Acnida tuberculata Moquin-Tandon','Moquin-Tandon',0,2,'ac048afb-47eb-591e-873c-7f7ebba26fb6','Acnida tuberculata','ac048afb-47eb-591e-873c-7f7ebba26fb6','Acnida tuberculata','37628df2-46bb-5c73-8463-ed52c3f19cc7','Acnida tuberculat','2508','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Amaranthoideae|Amarantheae|Amaranthus|Acnidia|Acnidia|Amaranthus tuberculatus|Amaranthus tuberculatus tuberculatus','73|8|15|14|79|263|415|807|1973|2065|2509|2508','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('9961','','','babd4a23-49f3-5334-a3b1-32ee201ee400','Acnidia concatenata (Moquin-Tandon) Small','(Moquin-Tandon) Small',0,2,'6bc83ecb-5609-57d5-9393-eb3f680b1f87','Acnidia concatenata','6bc83ecb-5609-57d5-9393-eb3f680b1f87','Acnidia concatenata','f4999c8a-5cee-58c2-a101-d0cf76dff473','Acnidia concatenat','2508','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Amaranthoideae|Amarantheae|Amaranthus|Acnidia|Acnidia|Amaranthus tuberculatus|Amaranthus tuberculatus tuberculatus','73|8|15|14|79|263|415|807|1973|2065|2509|2508','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('9965','','','a47fb03b-63c4-5036-bc10-0f554d9f8fb8','Amaranthus ambigens Standley','Standley',0,2,'0a832d85-f32e-5fdd-ac99-53c30f3d23d1','Amaranthus ambigens','0a832d85-f32e-5fdd-ac99-53c30f3d23d1','Amaranthus ambigens','0a832d85-f32e-5fdd-ac99-53c30f3d23d1','Amaranthus ambigens','2508','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Amaranthoideae|Amarantheae|Amaranthus|Acnidia|Acnidia|Amaranthus tuberculatus|Amaranthus tuberculatus tuberculatus','73|8|15|14|79|263|415|807|1973|2065|2509|2508','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('9970','','','2f711fb5-3ecf-5bf1-9d97-8c05a1777618','Rhus aromatica var. illinoensis (Greene) Rehder','(Greene) Rehder',0,3,'2b3c58e9-5a42-5e0e-9982-0dbf0dee6d22','Rhus aromatica illinoensis','66cb5232-63e5-50db-a3d1-a2c88f83af95','Rhus aromatica var. illinoensis','1e685adc-6094-5e00-a7e9-e4017003ee7e','Rhus aromatic illinoens','2516','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Anacardiaceae|Anacardioideae|Rhoeae|Rhus|Lobadium|Rhus aromatica|Rhus aromatica aromatica','73|8|11|65|81|320|522|1621|1974|2517|2516','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('9973','','','dd8903bf-81c3-573e-bfd6-985364b7c962','Rhus canadensis Marshall','Marshall',0,2,'37f28a93-1f82-54d6-9694-a32c83a370f3','Rhus canadensis','37f28a93-1f82-54d6-9694-a32c83a370f3','Rhus canadensis','3f0215e8-746b-50cf-a302-594f148d2852','Rhus canadens','2516','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Anacardiaceae|Anacardioideae|Rhoeae|Rhus|Lobadium|Rhus aromatica|Rhus aromatica aromatica','73|8|11|65|81|320|522|1621|1974|2517|2516','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('9979','','','d28edec1-2c27-5a78-adfa-55fb0edd4496','Toxicodendron dryophyllum Greene','Greene',0,2,'6e7a898e-2443-58e7-a3b2-436703cb0f22','Toxicodendron dryophyllum','6e7a898e-2443-58e7-a3b2-436703cb0f22','Toxicodendron dryophyllum','d9a3a1d4-533a-5707-96af-2920a184e400','Toxicodendron dryophyll','2523','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Anacardiaceae|Anacardioideae|Rhoeae|Toxicodendron|Toxicodendron diversilobum','73|8|11|65|81|320|522|1770|2523','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9985','','','ae3da707-6982-5e52-bb63-4a66b366fa9a','Rhus blodgettii Kearney','Kearney',0,2,'da4a1b25-50ce-5502-9fd1-25af4e1f57db','Rhus blodgettii','da4a1b25-50ce-5502-9fd1-25af4e1f57db','Rhus blodgettii','3d0627aa-abbb-5cf2-8a74-e9bf7c83d80b','Rhus blodgett','2524','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Anacardiaceae|Anacardioideae|Rhoeae|Toxicodendron|Toxicodendron radicans|Toxicodendron radicans radicans','73|8|11|65|81|320|522|1770|2525|2524','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('9987','','','f774e0a2-ed0f-5017-8fa2-a74df5354964','Rhus radicans var. vulgaris (Michaux) de Candolle','(Michaux) de Candolle',0,3,'330a1fa6-5746-5c77-b771-bab6de2d7e11','Rhus radicans vulgaris','cf79de61-5bec-57e1-b043-87fe21738f6e','Rhus radicans var. vulgaris','2f871d68-da2f-54c4-bc47-8b5764e5ec98','Rhus radicans uulgar','2524','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Anacardiaceae|Anacardioideae|Rhoeae|Toxicodendron|Toxicodendron radicans|Toxicodendron radicans radicans','73|8|11|65|81|320|522|1770|2525|2524','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('9983','','','b4522b69-36af-5ec6-8ebe-bc02e1e428a8','Toxicodendron vaccarum Greene','Greene',0,2,'65df081e-7fb8-5cec-aa5d-84103f5c09e5','Toxicodendron vaccarum','65df081e-7fb8-5cec-aa5d-84103f5c09e5','Toxicodendron vaccarum','b61adca3-2945-5956-b67c-fb878eb4cafc','Toxicodendron uaccar','2523','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Anacardiaceae|Anacardioideae|Rhoeae|Toxicodendron|Toxicodendron diversilobum','73|8|11|65|81|320|522|1770|2523','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9991','','','53be9112-5b85-58c6-bf42-481418ffcf1c','Toxicodendron negundo Greene','Greene',0,2,'1071e0c5-12a5-5e8b-bb6d-c14f0138c86f','Toxicodendron negundo','1071e0c5-12a5-5e8b-bb6d-c14f0138c86f','Toxicodendron negundo','0baf0183-9518-5888-8dd7-d117b1de7800','Toxicodendron negund','2524','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Anacardiaceae|Anacardioideae|Rhoeae|Toxicodendron|Toxicodendron radicans|Toxicodendron radicans radicans','73|8|11|65|81|320|522|1770|2525|2524','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('9998','','','44d000e1-4bf3-5708-b3d8-eeee5081361d','Rhus radicans var. rydbergii (Small ex Rydberg) Rehder','(Small ex Rydberg) Rehder',0,3,'47b13360-3398-53bb-a86b-3dd6ec1e7d23','Rhus radicans rydbergii','3e56479e-acab-5ca7-a297-88b87d85b76a','Rhus radicans var. rydbergii','deec9f0e-b351-53ee-94c4-5e61bada4676','Rhus radicans rydberg','2526','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Anacardiaceae|Anacardioideae|Rhoeae|Toxicodendron|Toxicodendron radicans|Toxicodendron radicans rydbergii','73|8|11|65|81|320|522|1770|2525|2526','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',2);
INSERT INTO core VALUES('10001','','','0d493bfe-ed02-5f7e-b6a6-b468deb8a0c9','Rhus venenata de Candolle','de Candolle',0,2,'94cd4db3-161b-5570-9bfd-d065d7017f50','Rhus venenata','94cd4db3-161b-5570-9bfd-d065d7017f50','Rhus venenata','72f20f4a-6bb8-5ef6-8687-2feb97b1fb3c','Rhus uenenat','2527','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Anacardiaceae|Anacardioideae|Rhoeae|Toxicodendron|Toxicodendron vernix','73|8|11|65|81|320|522|1770|2527','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10006','','','5debcfdb-c681-58fb-92bf-0f27da2bf12c','Uvaria triloba (Linnaeus) Torrey & A. Gray','(Linnaeus) Torrey & A. Gray',0,2,'c88f126a-078c-5c25-9b25-de1d0c8f29e6','Uvaria triloba','c88f126a-078c-5c25-9b25-de1d0c8f29e6','Uvaria triloba','ba297f76-20df-5566-b5bd-c096766062ae','Uvaria trilob','2528','Equisetopsida|Magnoliidae|Magnolianae|Magnoliales|Annonaceae|Annonoideae|Annoneae|Asimina|Asimina triloba','73|8|38|41|82|284|450|865|2528','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10015','','','f4a30cd6-c119-570b-a735-df50bb050931','Scandix cerefolium Linnaeus','Linnaeus',0,2,'07a6f4a6-3224-5f9f-ab74-a2527338f1b9','Scandix cerefolium','07a6f4a6-3224-5f9f-ab74-a2527338f1b9','Scandix cerefolium','f228f4ab-599a-56c4-bfa7-5f82f7aa8ebc','Scandix cerefoli','2543','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Scandiceae|Anthriscus|Anthriscus cerefolium','73|8|4|3|83|254|431|829|2543','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10016','','','b73d8037-6e73-5e1f-b93b-b7fe27a0ea7c','Chaerophyllum sylvestre Linnaeus','Linnaeus',0,2,'a1146805-6588-5ad1-9a11-735cee5df0e0','Chaerophyllum sylvestre','a1146805-6588-5ad1-9a11-735cee5df0e0','Chaerophyllum sylvestre','ad828d69-28ba-581d-b015-8981a7b4ffed','Chaerophyllum syluestr','2544','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Scandiceae|Anthriscus|Anthriscus sylvestris','73|8|4|3|83|254|431|829|2544','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10025','','','8e32f3ca-244f-594d-a317-ec99687e3e28','Bupleurum triradiatum subsp. arcticum (Regel) Hultén','(Regel) Hultén',0,3,'4a54ea3f-9c24-5819-8df8-3301c1b5bdc8','Bupleurum triradiatum arcticum','05615478-8363-50b1-83be-89247e2abb9d','Bupleurum triradiatum subsp. arcticum','10186e5a-59ca-513f-bc1c-244f8c05ac3a','Bupleurum triradiat arctic','33318','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Bupleureae|Bupleurum|Bupleurum arcticum','73|8|4|3|83|254|29094|922|33318','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('10031','','','cc32cbbb-7603-5c5a-bef2-5eb5ecb0064c','Conioselinum cnidiifolium (Turczaninow) A.E. Porsild','(Turczaninow) A.E. Porsild',0,2,'388f322f-4b78-564f-b334-9743900ef22c','Conioselinum cnidiifolium','388f322f-4b78-564f-b334-9743900ef22c','Conioselinum cnidiifolium','ee9eb789-fe24-5e29-85f2-ae46df89f167','Conioselinum cnidiifoli','2563','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Cnidium|Cnidium cnidiifolium','73|8|4|3|83|254|29098|1011|2563','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10034','','','a1abfd48-fa6f-51c8-8bb3-c2a0b4600a5d','Athamanta chinensis Linnaeus','Linnaeus',0,2,'5415bd25-9d88-5f3c-82a9-05d5974f8341','Athamanta chinensis','5415bd25-9d88-5f3c-82a9-05d5974f8341','Athamanta chinensis','9798f32e-bdab-5230-b6ae-4cf407fc13b8','Athamanta chinens','2564','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Conioselinum chinense|Conioselinum|Conioselinum chinense','73|8|4|3|83|254|29100|1023|2564','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10047','','','49323160-6270-55d4-a354-9e4a5e9fca7e','Ligusticum scoticum var. hultenii (Fernald) B. Boivin','(Fernald) B. Boivin',0,3,'bce75872-f54a-50a7-a802-d923d65844a0','Ligusticum scoticum hultenii','d64454b5-547a-57ff-a2b3-3a500552d369','Ligusticum scoticum var. hultenii','386bcf34-2c88-5e7c-806a-2ce54d8bf830','Ligusticum scotic hulten','2591','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Conioselinum chinense|Ligusticum|Ligusticum scoticum|Ligusticum scoticum hultenii','73|8|4|3|83|254|29100|1340|2592|2591','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('10044','','','855df56d-8c30-5f49-95a1-4054bf0216b4','Hipposelinum levisticum (Linnaeus) Britton & Rose','(Linnaeus) Britton & Rose',0,2,'d14fa1cc-062b-5c5c-b130-66ed8ee80f48','Hipposelinum levisticum','d14fa1cc-062b-5c5c-b130-66ed8ee80f48','Hipposelinum levisticum','7f9f8876-822c-50d7-9541-96294443b00f','Hipposelinum leuistic','2586','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Sinodielsia|Levisticum|Levisticum officinale','73|8|4|3|83|254|29099|1949|2586','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10053','','','2711c29f-107d-5ad4-9338-93983487b3d1','Leptotaenia multifida Nuttall ex Torrey & A. Gray','Nuttall ex Torrey & A. Gray',0,2,'b38fa83f-05e6-56ff-90af-6ecb17ad6538','Leptotaenia multifida','b38fa83f-05e6-56ff-90af-6ecb17ad6538','Leptotaenia multifida','19d13dfa-7a96-5858-9795-ff53a25a428f','Leptotaenia multifid','31986','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Lomatium|Lomatium multifidum','73|8|4|3|83|254|29098|1366|31986','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('10067','','','3b0c1c4f-85b8-556d-8008-71cde40adf22','Lomatium triternatum subsp. platycarpum (Torrey) Cronquist','(Torrey) Cronquist',0,3,'637d77f9-b173-5c7b-bc3b-b54deb002f1c','Lomatium triternatum platycarpum','5be42d00-36cf-554c-9799-17671f63d200','Lomatium triternatum subsp. platycarpum','801e48b6-84a5-5d6b-a521-6265cd29dd37','Lomatium triternat platycarp','2613','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Lomatium|Lomatium simplex','73|8|4|3|83|254|29098|1366|2613','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('10068','','','e5db124d-f102-59e2-93a8-2cf4ec4aa2a1','Lomatium vaseyi (J.M. Coulter & Rose) J.M. Coulter & Rose','(J.M. Coulter & Rose) J.M. Coulter & Rose',0,2,'d4e4dda3-18d3-5bc8-92fd-0dac3f4f726c','Lomatium vaseyi','d4e4dda3-18d3-5bc8-92fd-0dac3f4f726c','Lomatium vaseyi','82387970-d42d-5d0b-b98d-279b8d5b84ab','Lomatium uasey','2615','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Lomatium|Lomatium utriculatum','73|8|4|3|83|254|29098|1366|2615','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10081','','','13437c9e-feb9-5a82-99f5-587dc2753e01','Osmorhiza longistylis var. brachycoma S.F. Blake','S.F. Blake',0,3,'cf5c8d2a-ac8e-5c37-bdda-1a383930bd56','Osmorhiza longistylis brachycoma','62e3ccfc-1ebd-5f2c-99f2-f2471b268276','Osmorhiza longistylis var. brachycoma','e8c4b789-cc3d-5d97-9eff-f265e83824ac','Osmorhiza longistyl brachycom','2622','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Scandiceae|Osmorhiza|Osmorhiza longistylis','73|8|4|3|83|254|431|1492|2622','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10084','','','5f6126ce-6b8e-5c26-b4c8-b961151c4439','Washingtonia purpurea J.M. Coulter & Rose nom. illeg.','J.M. Coulter & Rose',0,2,'3864e1ff-6927-5aaa-b0a3-c8a54de31082','Washingtonia purpurea','3864e1ff-6927-5aaa-b0a3-c8a54de31082','Washingtonia purpurea','32c3db8b-af62-5638-9a0c-62fc52a3ae83','Washingtonia purpure','2624','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Scandiceae|Osmorhiza|Osmorhiza purpurea','73|8|4|3|83|254|431|1492|2624','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('10091','','','6653cf7a-d9c2-500c-974b-1b711fba62ce','Sanicula bipinnatifida var. flava Jepson','Jepson',0,3,'e9c09f1b-8196-5106-9a29-7cd64a9ad105','Sanicula bipinnatifida flava','ff1304f5-c948-5d74-8d52-2ef010225824','Sanicula bipinnatifida var. flava','b67e8320-6158-5987-b81e-f754bb40e487','Sanicula bipinnatifid flau','2635','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Saniculoideae|Saniculeae|Sanicula|Sanicoria|Sanicula bipinnatifida','73|8|4|3|83|288|453|1646|2066|2635','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10095','','','d9f598ae-f636-51dc-95df-a30e2390e10a','Sanicula nevadensis var. septentrionalis (Greene) Mathias','(Greene) Mathias',0,3,'5292d92a-3d38-5d75-bf4c-26dd2e495291','Sanicula nevadensis septentrionalis','9e84e192-5afb-5379-b801-effd4076baa9','Sanicula nevadensis var. septentrionalis','88dcb7b0-c2cb-55bc-b397-5780f25871e6','Sanicula neuadens septentrional','2641','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Saniculoideae|Saniculeae|Sanicula|Sanicoria|Sanicula graveolens','73|8|4|3|83|288|453|1646|2066|2641','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10093','','','cd0ff51c-83fa-55f1-bed4-28a6f51c1031','Sanicula graveolens var. septentrionalis (Greene) H. St.John','(Greene) H. St.John',0,3,'80b432f3-0bbb-56b0-8e76-f52e9cf015c5','Sanicula graveolens septentrionalis','b839cbd7-55cf-5898-9645-89cd9a597147','Sanicula graveolens var. septentrionalis','5b230e16-0d9b-5866-b973-d81116f91ecc','Sanicula graueolens septentrional','2641','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Saniculoideae|Saniculeae|Sanicula|Sanicoria|Sanicula graveolens','73|8|4|3|83|288|453|1646|2066|2641','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10099','','','2f373b39-a543-51fd-b33e-ebfe38f7ff61','Sium cicutifolium Schrank','Schrank',0,2,'8c755796-9e77-597f-9472-2b771cba18a5','Sium cicutifolium','8c755796-9e77-597f-9472-2b771cba18a5','Sium cicutifolium','29b41bb5-9140-5614-909d-91c16d8ca91f','Sium cicutifoli','2646','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Oenantheae|Sium|Sium suave','73|8|4|3|83|254|29096|1693|2646','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10101','','','2e434496-6a54-5cd7-b898-9a42fb31043b','Caucalis microcarpa Hooker & Arnott','Hooker & Arnott',0,2,'f816276e-76d3-53d9-851c-d51b4e3a5079','Caucalis microcarpa','f816276e-76d3-53d9-851c-d51b4e3a5079','Caucalis microcarpa','67a7fab7-a2b1-50e1-aa78-bd458a459e26','Caucalis microcarp','2655','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Scandiceae|Yabea|Yabea microcarpa','73|8|4|3|83|254|431|1835|2655','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10111','','','18404dbd-9f04-50a3-829e-51bb4aad8cd8','Nemopanthus mucronatus (Linnaeus) Trelease','(Linnaeus) Trelease',0,2,'6172a625-e564-5f26-9317-039b50436dee','Nemopanthus mucronatus','6172a625-e564-5f26-9317-039b50436dee','Nemopanthus mucronatus','4b196820-9151-5944-af4a-36d5511d7d22','Nemopanthus mucronat','2668','Equisetopsida|Magnoliidae|Asteranae|Aquifoliales|Aquifoliaceae|Ilex|Ilex mucronata','73|8|4|5|85|1282|2668','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10123','','','ec6795b3-9a84-592e-82f7-15f5c90f732f','Dracontinum foetidum Linnaeus','Linnaeus',0,2,'1bb0b092-9afc-57c6-b7cc-96f79acfe2bc','Dracontinum foetidum','1bb0b092-9afc-57c6-b7cc-96f79acfe2bc','Dracontinum foetidum','8599f64a-710a-57ad-b472-cbbfb36c3bf4','Dracontinum foetid','2681','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Araceae|Orontioideae|Symplocarpus|Symplocarpus foetidus','73|8|2|1|86|357|1735|2681','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10126','','','c53752df-1abb-5de8-bdf9-c38879a28dbb','Echinopanax horridus (Smith) Decaisne & Planchon ex Harms','(Smith) Decaisne & Planchon ex Harms',0,2,'5ed86d75-887e-579e-8d4c-dc666529eb7b','Echinopanax horridus','5ed86d75-887e-579e-8d4c-dc666529eb7b','Echinopanax horridus','88b1941f-1b31-5299-adb5-ce655c9a867b','Echinopanax horrid','2693','Equisetopsida|Magnoliidae|Asteranae|Apiales|Araliaceae|Aralioideae|Schefflereae|Oplopanax|Oplopanax horridus','73|8|4|3|87|275|637|1484|2693','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('10132','','','27639e07-3936-5b7b-8dc9-91f399c97a2f','Asarum rubrocinctum Peattie','Peattie',0,2,'0727c0bd-cb24-5694-9990-8e0b8ceb6022','Asarum rubrocinctum','0727c0bd-cb24-5694-9990-8e0b8ceb6022','Asarum rubrocinctum','f2b7c7ed-b2c7-5749-b5e0-c5c7ebc61ca8','Asarum rubrocinct','2698','Equisetopsida|Magnoliidae|Magnolianae|Piperales|Aristolochiaceae|Asaroideae|Asareae|Asarum|Asarum|Asarum canadense','73|8|38|54|88|282|448|863|32507|2698','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('10147','','','d61b4ee0-7ecb-534d-905f-295e98828f39','Asparagus officinalis var. altilis Linnaeus','Linnaeus',0,3,'1c92cf54-c016-572f-8483-3a12f5f4db16','Asparagus officinalis altilis','6fe1d171-a2d0-5edf-a67c-dc30fa7f0f27','Asparagus officinalis var. altilis','d092673e-133b-5ffd-bb1f-e0cb31e527b9','Asparagus officinal altil','2721','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Asparagoideae|Asparagus|Asparagus officinalis','73|8|2|6|89|285|866|2721','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10149','','','828bc00d-f558-5b97-8351-26f4839bfdb8','Quamasia suksdorfii (Greenman) Piper','(Greenman) Piper',0,2,'2cb1f2da-3452-5cc2-9ba0-0a3ac12a2894','Quamasia suksdorfii','2cb1f2da-3452-5cc2-9ba0-0a3ac12a2894','Quamasia suksdorfii','10db8d10-6375-5012-93e1-f297ed45a1ab','Quamasia suksdorf','2724','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Agavoideae|Camassia|Camassia leichtlinii|Camassia leichtlinii suksdorfii','73|8|2|6|89|299|939|2725|2724','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10158','','','c88d6c3e-a8f8-54fb-afbc-fd706083c74c','Scilla kamas Nuttall','Nuttall',0,2,'9de81877-b228-566a-a836-a7d5e0f3e028','Scilla kamas','9de81877-b228-566a-a836-a7d5e0f3e028','Scilla kamas','37352308-acb7-56bc-8e40-f32ea198efed','Scilla kam','2729','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Agavoideae|Camassia|Camassia quamash|Camassia quamash quamash','73|8|2|6|89|299|939|2727|2729','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10164','','','bfbf8491-fde8-52fb-a5da-42f263f2f03a','Camassia fraseri Torrey','Torrey',0,2,'1b793eba-ba12-5245-b794-27ba09faf9af','Camassia fraseri','1b793eba-ba12-5245-b794-27ba09faf9af','Camassia fraseri','cb037d47-1699-58c8-81de-a0b43d2fcfa0','Camassia fraser','2730','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Agavoideae|Camassia|Camassia scilloides','73|8|2|6|89|299|939|2730','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10165','','','58664f1c-5fd8-5358-91e9-3f0166742b32','Camassia hyacinthina (Rafinesque) E.J. Palmer & Steyermark','(Rafinesque) E.J. Palmer & Steyermark',0,2,'7f4cbb19-99fd-5a3a-bca0-6f3637cd0e17','Camassia hyacinthina','7f4cbb19-99fd-5a3a-bca0-6f3637cd0e17','Camassia hyacinthina','ba387266-4661-5a3d-bb5a-7059f25a69b1','Camassia hyacinthin','2730','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Agavoideae|Camassia|Camassia scilloides','73|8|2|6|89|299|939|2730','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10175','','','7af78178-fde9-5eb7-a001-08ccc729d237','Scilla nutans Smith','Smith',0,2,'2e919edf-9daa-50db-b9ba-a9c57a695586','Scilla nutans','2e919edf-9daa-50db-b9ba-a9c57a695586','Scilla nutans','2e919edf-9daa-50db-b9ba-a9c57a695586','Scilla nutans','2732','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Nolinoideae|Hyacinthoides|Hyacinthoides non-scripta','73|8|2|6|89|317|1263|2732','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10177','','','c64cfef7-ee4a-5d9d-bffc-d1f73f7ddf86','Smilacina canadensis (Desfontaines) Pursh','(Desfontaines) Pursh',0,2,'2731840c-4a9a-5b7b-bfc3-21eafe99efa3','Smilacina canadensis','2731840c-4a9a-5b7b-bfc3-21eafe99efa3','Smilacina canadensis','4c682e35-aaa0-59ea-b17b-726080938985','Smilacina canadens','2733','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Convallarioideae|Maianthemum|Maianthemum canadense|Maianthemum canadense canadense','73|8|2|6|89|359|1390|2734|2733','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10184','','','9d723739-f0d5-5d0e-a0ef-e8f2473ed3c8','Vagnera amplexicaulis (Nuttall) Greene','(Nuttall) Greene',0,2,'52e7c6bb-8915-544e-906b-333bd8ab55e0','Vagnera amplexicaulis','52e7c6bb-8915-544e-906b-333bd8ab55e0','Vagnera amplexicaulis','4d27ad08-f1db-5956-9713-d07061fc5f59','Vagnera amplexicaul','27462','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Convallarioideae|Maianthemum|Maianthemum amplexicaule','73|8|2|6|89|359|1390|27462','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10194','','','ced425e6-acae-533a-99be-6c66ef37f5e3','Vagnera racemosa (Linnaeus) Morong ex Kearney','(Linnaeus) Morong ex Kearney',0,2,'e1a47d93-d5ef-51a5-92e4-6005f787e197','Vagnera racemosa','e1a47d93-d5ef-51a5-92e4-6005f787e197','Vagnera racemosa','7cd0cea0-215e-568a-a445-e92d4eb98cfc','Vagnera racemos','2738','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Convallarioideae|Maianthemum|Maianthemum racemosum','73|8|2|6|89|359|1390|2738','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('10195','','','8d056626-1094-5973-a2e2-75a88be2eb23','Vagnera retusa Rafinesque','Rafinesque',0,2,'6a6fda3a-10c9-5ca3-ac9e-6824a8ef3bbd','Vagnera retusa','6a6fda3a-10c9-5ca3-ac9e-6824a8ef3bbd','Vagnera retusa','f72eb433-8520-5136-9e4b-0e1cc6b1a735','Vagnera retus','2738','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Convallarioideae|Maianthemum|Maianthemum racemosum','73|8|2|6|89|359|1390|2738','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10202','','','ce9a8aee-672d-5d20-93bb-7d6e02809496','Smilacina stellata (Linnaeus) Desfontaines','(Linnaeus) Desfontaines',0,2,'661bda9f-39a0-5738-9f58-79a0aa0ee915','Smilacina stellata','661bda9f-39a0-5738-9f58-79a0aa0ee915','Smilacina stellata','a8d3b287-75fc-57f8-b534-209f43a4bf2a','Smilacina stellat','2740','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Convallarioideae|Maianthemum|Maianthemum stellatum','73|8|2|6|89|359|1390|2740','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10206','','','c2f5caae-5d59-5853-bd26-4f6bfa9d20f6','Unifolium sessilifolium (Nuttall ex Baker) Greene','(Nuttall ex Baker) Greene',0,2,'b839029b-55b5-515b-9a7d-167b673d6f73','Unifolium sessilifolium','b839029b-55b5-515b-9a7d-167b673d6f73','Unifolium sessilifolium','8b47022a-0dff-535a-b6cf-6dfcebb8dcd0','Unifolium sessilifoli','2740','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Convallarioideae|Maianthemum|Maianthemum stellatum','73|8|2|6|89|359|1390|2740','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('10211','','','e2de61f2-b49a-593c-8666-9707cf1e6e91','Vagnera sessilifolia (Nuttall ex Baker) Greene','(Nuttall ex Baker) Greene',0,2,'0e839275-deb0-550a-86fa-ebe114e3fe59','Vagnera sessilifolia','0e839275-deb0-550a-86fa-ebe114e3fe59','Vagnera sessilifolia','fd46edbd-6ef8-5383-a97f-560a87192070','Vagnera sessilifol','2740','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Convallarioideae|Maianthemum|Maianthemum stellatum','73|8|2|6|89|359|1390|2740','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('10219','','','177d35e0-b5bd-59b4-98d6-58fadb018015','Vagnera pumila Standley','Standley',0,2,'d4ecfaa3-f694-543e-9a3a-9c92e23ab073','Vagnera pumila','d4ecfaa3-f694-543e-9a3a-9c92e23ab073','Vagnera pumila','252bc580-dc57-5ee3-9d8b-5c7044b99cfb','Vagnera pumil','2741','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Convallarioideae|Maianthemum|Maianthemum trifolium','73|8|2|6|89|359|1390|2741','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10222','','','1a63b63f-c17d-585a-8c97-5625fddf709a','Polygonatum canaliculatum auct. non (Muhlenberg ex Willdenow) Pursh auct. non (Muhlenberg ex Willdenow) Pursh','',0,2,'fcbd6a08-23a3-5628-8a41-ff54320a3144','Polygonatum canaliculatum','fcbd6a08-23a3-5628-8a41-ff54320a3144','Polygonatum canaliculatum','4ef43a59-3b22-54e9-8161-02c5643c23c2','Polygonatum canaliculat','2744','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Nolinoideae|Polygonatum|Polygonatum biflorum|Polygonatum biflorum commutatum','73|8|2|6|89|317|1575|2745|2744','class|subclass|superorder|order|family|subfamily|genus|species|variety','species','0','0','0','',4);
INSERT INTO core VALUES('10226','','','d07c7cff-a0d7-5d4f-bfe9-a7258cb008bb','Brodiea grandiflora (Lindley) J.F. Macbride','(Lindley) J.F. Macbride',0,2,'f7e9c204-60f3-566d-8a03-1a3367d1effc','Brodiea grandiflora','f7e9c204-60f3-566d-8a03-1a3367d1effc','Brodiea grandiflora','977c1590-ef6f-5d46-a9ce-4534b5df1fed','Brodiea grandiflor','2748','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Brodiaeoideae|Triteleia|Triteleia grandiflora','73|8|2|6|89|295|1793|2748','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10231','','','c08cb211-8aa6-5e96-89f8-905213744c7d','Hookera hyacinthina (Lindley) Kuntze','(Lindley) Kuntze',0,2,'dd425132-071f-539b-82bb-cc108a723247','Hookera hyacinthina','dd425132-071f-539b-82bb-cc108a723247','Hookera hyacinthina','4d002d69-8ded-599e-bfe8-ce2d22abeb47','Hookera hyacinthin','2749','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Brodiaeoideae|Triteleia|Triteleia hyacinthina','73|8|2|6|89|295|1793|2749','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10234','','','b2ce148f-9a49-50a4-8670-3e6a50f903bd','Asplenium platyneuron var. bacculum-rubrum (Fernald) Fernald','(Fernald) Fernald',0,3,'c2f2ba1b-b725-55e3-a859-9af9efa7e10c','Asplenium platyneuron bacculum-rubrum','eb4838d0-ce7c-58c3-a6c1-e47cb06062d7','Asplenium platyneuron var. bacculum-rubrum','1aa42d76-85f1-5f92-88b1-bf51724755a5','Asplenium platyneuron bacculum-rubr','2751','Equisetopsida|Polypodiidae|Polypodiales|Aspleniaceae|Asplenium|Asplenium platyneuron','73|33|56|90|870|2751','class|subclass|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10243','','','f9c434b9-3988-5d17-9a56-756d889403c3','Achillea millefolium subsp. borealis (Bongard) Breitung','(Bongard) Breitung',0,3,'02f02413-6cfc-5b8d-91c9-7d952d4ecbfd','Achillea millefolium borealis','3ebcaa3a-2e51-5c66-91ad-05f47c703af7','Achillea millefolium subsp. borealis','e092c737-53e7-5469-97aa-737b3057a431','Achillea millefoli boreal','29175','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Matricariinae|Achillea|Achillea borealis|Achillea borealis borealis','73|8|4|7|31424|244|393|32468|770|10242|29175','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('10249','','','f875f3cc-d9f3-5148-88e8-477e2772cefe','Ptarmica vulgaris de Candolle nom. illeg.','de Candolle',0,2,'1c13025c-ecec-5bc1-87bb-492f8c39b755','Ptarmica vulgaris','1c13025c-ecec-5bc1-87bb-492f8c39b755','Ptarmica vulgaris','07bee6dd-d6dd-50d1-9e2e-fcdec27c77e5','Ptarmica uulgar','2770','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Matricariinae|Achillea|Achillea ptarmica','73|8|4|7|31424|244|393|32468|770|2770','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('10255','','','6ee31b25-0211-58c4-a6d9-5c32b0aa95b9','Acroptilon repens (Linnaeus) A.P. de Candolle','(Linnaeus) A.P. de Candolle',0,2,'12a33045-be2c-5caf-8d42-26e3ffc379a6','Acroptilon repens','12a33045-be2c-5caf-8d42-26e3ffc379a6','Acroptilon repens','12a33045-be2c-5caf-8d42-26e3ffc379a6','Acroptilon repens','2774','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Rhaponticum|Rhaponticum repens','73|8|4|7|31424|249|396|775|2774','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10267','','','d8c9485b-82ba-5221-9d9c-d9721d017006','Agoseris graminifolia Greene','Greene',0,2,'9b0eff11-37ee-54f5-a380-c5680ad4de2e','Agoseris graminifolia','9b0eff11-37ee-54f5-a380-c5680ad4de2e','Agoseris graminifolia','54f747fb-5a6c-5e31-a5b8-a04ce744494a','Agoseris graminifol','2778','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Agoseris|Agoseris aurantiaca|Agoseris aurantiaca aurantiaca','73|8|4|7|31424|256|404|788|2779|2778','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('10269','','','8f9643a2-181c-5ff9-b9fb-427122dd28a2','Troximon aurantiacum Hooker','Hooker',0,2,'5aba0a64-188f-57cc-b7fa-64019be99a76','Troximon aurantiacum','5aba0a64-188f-57cc-b7fa-64019be99a76','Troximon aurantiacum','16623736-5c62-58a1-ad4d-7d17a22a5ab5','Troximon aurantiac','2778','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Agoseris|Agoseris aurantiaca|Agoseris aurantiaca aurantiaca','73|8|4|7|31424|256|404|788|2779|2778','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('10273','','','562cd069-af2a-5afc-9733-16efe83b6c21','Agoseris carnea Rydberg','Rydberg',0,2,'30cf2b8d-69af-57df-95d5-650a24f253fe','Agoseris carnea','30cf2b8d-69af-57df-95d5-650a24f253fe','Agoseris carnea','a62237aa-3ffc-515a-a43c-8ec8b0259ae5','Agoseris carne','2778','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Agoseris|Agoseris aurantiaca|Agoseris aurantiaca aurantiaca','73|8|4|7|31424|256|404|788|2779|2778','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('10279','','','2ec6bb11-673e-56b8-aa87-2a74cd07612c','Agoseris prionophylla Greene','Greene',0,2,'f6285f1a-71a4-53d2-a820-a3c0f48d0242','Agoseris prionophylla','f6285f1a-71a4-53d2-a820-a3c0f48d0242','Agoseris prionophylla','36b2fb40-c4c8-500d-b8f4-93a1404eb7fa','Agoseris prionophyll','2778','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Agoseris|Agoseris aurantiaca|Agoseris aurantiaca aurantiaca','73|8|4|7|31424|256|404|788|2779|2778','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('10288','','','e5ce5ee3-2e0d-5ef6-a534-9f94d6b20fc6','Agoseris glauca var. pumila (Nuttall) J.K. Henry','(Nuttall) J.K. Henry',0,3,'5064ebc9-bec6-578f-80e5-2bb86d3bacf4','Agoseris glauca pumila','ef3c2d76-855f-5dfc-874c-6d197eb460d4','Agoseris glauca var. pumila','11d473e9-23e4-578c-a796-7a2ecfe9fb85','Agoseris glauc pumil','2780','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Agoseris|Agoseris glauca|Agoseris glauca dasycephala','73|8|4|7|31424|256|404|788|2781|2780','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('10291','','','a927ba0e-5f0e-5f87-ac6f-a5adaaef53a4','Agoseris lanulosa Greene','Greene',0,2,'27e82b54-67e3-5939-a76d-e245c0c42239','Agoseris lanulosa','27e82b54-67e3-5939-a76d-e245c0c42239','Agoseris lanulosa','d6de947f-9c82-51a5-a589-50f9b201fb59','Agoseris lanulos','2780','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Agoseris|Agoseris glauca|Agoseris glauca dasycephala','73|8|4|7|31424|256|404|788|2781|2780','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('10295','','','41cb9f84-84c6-5d45-b829-8e461166ac65','Agoseris pubescens Rydberg','Rydberg',0,2,'427de488-684a-5d54-a02a-1804a4eb3be4','Agoseris pubescens','427de488-684a-5d54-a02a-1804a4eb3be4','Agoseris pubescens','427de488-684a-5d54-a02a-1804a4eb3be4','Agoseris pubescens','2780','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Agoseris|Agoseris glauca|Agoseris glauca dasycephala','73|8|4|7|31424|256|404|788|2781|2780','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('10299','','','daae298b-50c6-5fa9-bde8-c8cef46f7d0f','Agoseris vestita Greene','Greene',0,2,'9bdba7d4-1768-513e-b28e-a03478103974','Agoseris vestita','9bdba7d4-1768-513e-b28e-a03478103974','Agoseris vestita','1e08dd87-7eb9-56e9-bcba-271d7dac447a','Agoseris uestit','2780','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Agoseris|Agoseris glauca|Agoseris glauca dasycephala','73|8|4|7|31424|256|404|788|2781|2780','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('10302','','','02cbb570-fda8-5692-9b42-71b26657c5a3','Agoseris lacera Greene','Greene',0,2,'c8b67acb-ac31-51e2-84e7-b1a516812823','Agoseris lacera','c8b67acb-ac31-51e2-84e7-b1a516812823','Agoseris lacera','87ac7f7c-db21-558e-8b6b-627f2402a1d1','Agoseris lacer','2782','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Agoseris|Agoseris glauca|Agoseris glauca glauca','73|8|4|7|31424|256|404|788|2781|2782','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('10306','','','82321760-ab7d-570e-a7b8-f8536f686b2a','Agoseris microdonta Greene','Greene',0,2,'cc9abee1-140a-5ac4-be0f-579bde2556c0','Agoseris microdonta','cc9abee1-140a-5ac4-be0f-579bde2556c0','Agoseris microdonta','0068c059-3947-513e-ba28-e142fd96cd28','Agoseris microdont','2782','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Agoseris|Agoseris glauca|Agoseris glauca glauca','73|8|4|7|31424|256|404|788|2781|2782','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('10312','','','12b7c174-0f28-50e2-9c64-43f36c6ed60a','Agoseris heterophylla subsp. normalis Piper','Piper',0,3,'fb8eb173-3ce8-52c5-a083-3fa4246f74d7','Agoseris heterophylla normalis','43b58353-3cf6-51b4-8f35-7ddf3ea8aa5e','Agoseris heterophylla subsp. normalis','e783dd1a-78f3-545d-8bb2-d024cfbca5e4','Agoseris heterophyll normal','2785','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Agoseris|Agoseris heterophylla|Agoseris heterophylla heterophylla','73|8|4|7|31424|256|404|788|2786|2785','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('10316','','','94f1211b-0b83-5ec9-8631-73d1662f609d','Agoseris grandiflora var. laciniata (Nuttall) Jepson','(Nuttall) Jepson',0,3,'2141fa2d-dfb2-5995-aaf1-79fd5828ab57','Agoseris grandiflora laciniata','65a3acc3-60a8-5cfc-9956-f4c9bda2a962','Agoseris grandiflora var. laciniata','06ee7ea1-0867-57d3-9954-3c0e58af0f0b','Agoseris grandiflor laciniat','2788','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Agoseris|Agoseris elata','73|8|4|7|31424|256|404|788|2788','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10322','','','cf3c890a-0ebc-5e97-98e9-5aa04bd643ec','Troximon grandiflorum var. tenuifolium A. Gray','A. Gray',0,3,'89d85c7a-004f-591f-905b-366bb01957db','Troximon grandiflorum tenuifolium','baeaf5de-3430-5abc-a022-926374f43482','Troximon grandiflorum var. tenuifolium','73d4b4c6-7657-5451-9241-2e17fd2e841e','Troximon grandiflor tenuifoli','2788','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Agoseris|Agoseris elata','73|8|4|7|31424|256|404|788|2788','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10324','','','f1e92ae6-2456-5b3e-8636-62026c524aca','Aster pauciflorus Nuttall','Nuttall',0,2,'a0a05061-24a9-5602-84aa-47d283ef4f0c','Aster pauciflorus','a0a05061-24a9-5602-84aa-47d283ef4f0c','Aster pauciflorus','8264e218-b0de-50cc-858e-95d0c993f93d','Aster pauciflor','2789','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Almutaster|Almutaster pauciflorus','73|8|4|7|31424|244|413|802|2789','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10332','','','129810a1-1a51-5dcf-b9e4-ea72553e64ac','Franseria chamissonis Lessing','Lessing',0,2,'7f441b2e-d1ec-536e-abe8-a17086296b30','Franseria chamissonis','7f441b2e-d1ec-536e-abe8-a17086296b30','Franseria chamissonis','211b4864-47a6-5d84-988b-03239712bca7','Franseria chamisson','2793','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Ambrosia|Ambrosia chamissonis','73|8|4|7|31424|244|392|808|2793','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10339','','','496730b2-e03d-589b-a121-5daec998cd05','Ambrosia psilostachya var. lindheimeriana (Scheele) Blankinship','(Scheele) Blankinship',0,3,'bc6517db-fc54-521e-8123-0720fd592738','Ambrosia psilostachya lindheimeriana','6fbeea53-b815-52b1-84d0-8693bc187f3a','Ambrosia psilostachya var. lindheimeriana','23791a68-a579-5693-8582-af47eb547b6d','Ambrosia psilostachy lindheimerian','2794','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Ambrosia|Ambrosia psilostachya','73|8|4|7|31424|244|392|808|2794','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10344','','','9c4060e3-56b4-560c-8bf8-338c54dd48e6','Ambrosia trifida var. texana Scheele','Scheele',0,3,'5d61371b-5b35-5210-9d87-f765173532d6','Ambrosia trifida texana','117ee40f-5c29-592c-90e0-9a1f76ed3265','Ambrosia trifida var. texana','ef539e9a-6771-5e5a-9e53-68e52148e780','Ambrosia trifid texan','2795','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Ambrosia|Ambrosia trifida','73|8|4|7|31424|244|392|808|2795','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10348','','','488239f1-9513-57a8-88f2-c51caa74618f','Anaphalis margaritacea subsp. angustior (Miquel) Kitamura & H. Hara','(Miquel) Kitamura & H. Hara',0,3,'e420f473-a890-5126-a576-06511ebb3325','Anaphalis margaritacea angustior','5ad5b107-7e5b-5359-b7b6-1679e03b42c0','Anaphalis margaritacea subsp. angustior','db28e607-ace0-5fd0-93af-f01c30ed8280','Anaphalis margaritace angustior','25331','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Anaphalis|Anaphalis margaritacea|Anaphalis margaritacea margaritacea','73|8|4|7|31424|244|423|817|2797|25331','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('10351','','','dda01d60-36eb-5b22-8dd0-346d2140dd29','Madia madioides (Nuttall) Greene','(Nuttall) Greene',0,2,'e9875cf0-2645-5977-95ee-24901b4877fc','Madia madioides','e9875cf0-2645-5977-95ee-24901b4877fc','Madia madioides','1f64be4d-3659-5104-9502-53e8858c3379','Madia madioid','2798','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Anisocarpus|Anisocarpus madioides','73|8|4|7|31424|244|446|1867|2798','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10357','','','8b5825dd-69f7-56b0-9504-bd5996fe6a21','Antennaria alpina var. cana Fernald & Wiegand','Fernald & Wiegand',0,3,'cd4a9758-a0f6-5102-8121-af2f28f9451b','Antennaria alpina cana','05759081-59b1-58e4-a3e2-04392cf79018','Antennaria alpina var. cana','65c890b8-5905-5428-8766-33d73b85cc01','Antennaria alpin can','10354','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria alpina|Antennaria alpina canescens','73|8|4|7|31424|244|423|826|2799|10354','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('10365','','','f8c69fb3-7cf2-5f7c-b88c-f9e48f778647','Antennaria alpina var. ungavensis Fernald','Fernald',0,3,'34f218a2-cdbe-5a7a-b3d2-e60c48fec372','Antennaria alpina ungavensis','5030bb93-f30b-5b5f-9494-1bdbdd7c70c2','Antennaria alpina var. ungavensis','fedbd9cb-70a2-5684-92e4-4cb7a638752c','Antennaria alpin ungauens','10353','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria alpina|Antennaria alpina alpina','73|8|4|7|31424|244|423|826|2799|10353','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('10366','','','6d444fc8-d6ec-59c7-97f9-79dc753a38ff','Antennaria arenicola Malte','Malte',0,2,'2b166193-c9e5-53a4-aa5e-fcbe325192cc','Antennaria arenicola','2b166193-c9e5-53a4-aa5e-fcbe325192cc','Antennaria arenicola','62b447dc-5aa5-51de-be53-c1b3f7c2c993','Antennaria arenicol','10353','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria alpina|Antennaria alpina alpina','73|8|4|7|31424|244|423|826|2799|10353','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10371','','','37412061-cd1c-53dd-a0fc-ee651a0175e3','Antennaria brunnescens Fernald','Fernald',0,2,'740c59d3-0be8-5b4c-a4a5-9ce008b0a158','Antennaria brunnescens','740c59d3-0be8-5b4c-a4a5-9ce008b0a158','Antennaria brunnescens','740c59d3-0be8-5b4c-a4a5-9ce008b0a158','Antennaria brunnescens','2837','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria rosea|Antennaria rosea pulvinata','73|8|4|7|31424|244|423|826|2835|2837','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10376','','','a1dc1df2-f098-50b3-bcf3-4f6df07b6247','Antennaria canescens var. pseudoporsildii Böcher','Böcher',0,3,'9a10047e-bb24-5904-a0fe-edf5494893ae','Antennaria canescens pseudoporsildii','5adbe64a-6551-538b-b1ab-f4df904629b3','Antennaria canescens var. pseudoporsildii','66e1225e-9458-5446-8d9c-c31760cca98f','Antennaria canescens pseudoporsild','10354','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria alpina|Antennaria alpina canescens','73|8|4|7|31424|244|423|826|2799|10354','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('10382','','','2399f849-eb94-527c-92a0-f693baeb7618','Antennaria friesiana subsp. compacta (Malte) Hultén','(Malte) Hultén',0,3,'164733f5-a3da-5ee0-af89-1e8af14e90d9','Antennaria friesiana compacta','ccb34b5a-4fc2-56bf-83c4-a6484ed10b9b','Antennaria friesiana subsp. compacta','fa303304-1f4e-5235-8158-70b9e26e5d2e','Antennaria friesian compact','2799','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria alpina','73|8|4|7|31424|244|423|826|2799','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('10385','','','85952ecd-bc84-59a0-99be-5ef5b7925dcf','Antennaria labradorica Nuttall','Nuttall',0,2,'1034f443-b815-58ee-87b6-a52b10d4c6ff','Antennaria labradorica','1034f443-b815-58ee-87b6-a52b10d4c6ff','Antennaria labradorica','b064fe8f-a400-50b6-9a9c-86321269691e','Antennaria labradoric','2799','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria alpina','73|8|4|7|31424|244|423|826|2799','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10389','','','e6252c25-92e9-50c8-8138-85ef58ddb9ed','Antennaria pedunculata A.E. Porsild','A.E. Porsild',0,2,'25b85e07-fcce-51f0-92f7-1626df7db02b','Antennaria pedunculata','25b85e07-fcce-51f0-92f7-1626df7db02b','Antennaria pedunculata','f6766ba4-1435-5a30-9cdd-d1a4797513bb','Antennaria pedunculat','2836','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria rosea|Antennaria rosea confinis','73|8|4|7|31424|244|423|826|2835|2836','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10395','','','e75c86be-2ee7-5b16-833b-62e7103ef6cf','Antennaria vexillifera Fernald','Fernald',0,2,'37a91ca0-2281-5018-be4d-05229a567350','Antennaria vexillifera','37a91ca0-2281-5018-be4d-05229a567350','Antennaria vexillifera','21476b4f-c690-5731-aa53-800d7c10f086','Antennaria uexillifer','2799','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria alpina','73|8|4|7|31424|244|423|826|2799','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10393','','','55f12ad7-04f4-5249-b2ad-86389e72c5ff','Antennaria subcanescens Ostenfeld ex Malte','Ostenfeld ex Malte',0,2,'dd47de93-f3a0-54f2-bd70-c2363d4d2ec2','Antennaria subcanescens','dd47de93-f3a0-54f2-bd70-c2363d4d2ec2','Antennaria subcanescens','dd47de93-f3a0-54f2-bd70-c2363d4d2ec2','Antennaria subcanescens','2799','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria alpina','73|8|4|7|31424|244|423|826|2799','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('10407','','','217faef1-9b63-55da-89b0-511d47a2b7bf','Antennaria dimorpha var. nuttallii D.C. Eaton','D.C. Eaton',0,3,'d97dd5b4-7189-58d6-b198-b37035086e74','Antennaria dimorpha nuttallii','65d57a16-0da3-555e-8726-d6cf215d9d74','Antennaria dimorpha var. nuttallii','168068c8-17d1-57f8-b366-ea135a2fce75','Antennaria dimorph nuttall','2804','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria dimorpha','73|8|4|7|31424|244|423|826|2804','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10412','','','b3c053b5-34cd-558b-98a3-a5e8ee2ca82a','Antennaria alaskana Malte','Malte',0,2,'2f57562f-5e83-52e6-bd83-023b8915ef4f','Antennaria alaskana','2f57562f-5e83-52e6-bd83-023b8915ef4f','Antennaria alaskana','97a067bf-e6ee-5231-810c-69ff7a8b6418','Antennaria alaskan','2806','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria friesiana|Antennaria friesiana alaskana','73|8|4|7|31424|244|423|826|2807|2806','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10413','','','9de2b21d-fbc4-5a5f-9b5b-4861462256be','Antennaria friesiana var. beringensis Hultén','Hultén',0,3,'1e159635-c296-5aa0-ae63-c0b1f580da4b','Antennaria friesiana beringensis','dc216f8a-4dd8-5257-9589-6b15e9fa5d05','Antennaria friesiana var. beringensis','77835327-d596-5a93-93c4-05b5d1ca91b8','Antennaria friesian beringens','2806','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria friesiana|Antennaria friesiana alaskana','73|8|4|7|31424|244|423|826|2807|2806','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('10419','','','1af1b41d-c64c-5a61-a171-637484ce2f0e','Antennaria canadensis var. randii Fernald','Fernald',0,3,'2aa87b6e-30d9-56a1-b8ca-3dc9968dce63','Antennaria canadensis randii','721acb6e-5b23-5e22-9e56-608535b181da','Antennaria canadensis var. randii','7e8c4aa6-061d-52d6-8311-4f2b61c18ee1','Antennaria canadens rand','2810','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria howellii|Antennaria howellii canadensis','73|8|4|7|31424|244|423|826|2811|2810','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('10421','','','22db5ee1-dc80-56e0-9b2d-6aa5d0ec06bd','Antennaria neglecta var. randii (Fernald) Cronquist','(Fernald) Cronquist',0,3,'adb1adb8-648d-572f-853a-e18e28b0dff6','Antennaria neglecta randii','fc130a1a-fb2f-5c50-a467-787bc666fabe','Antennaria neglecta var. randii','b17ad873-77b0-5497-8480-fa23a72aed7b','Antennaria neglect rand','2810','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria howellii|Antennaria howellii canadensis','73|8|4|7|31424|244|423|826|2811|2810','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('10424','','','8dd09339-42c4-5a5f-bd7f-1b77e83cd50c','Antennaria spathulata (Fernald) Fernald','(Fernald) Fernald',0,2,'965ebe1c-64cf-588d-b2fe-9be3af8f529e','Antennaria spathulata','965ebe1c-64cf-588d-b2fe-9be3af8f529e','Antennaria spathulata','e1b5efc9-7b3f-5266-9218-12011f11209c','Antennaria spathulat','2810','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria howellii|Antennaria howellii canadensis','73|8|4|7|31424|244|423|826|2811|2810','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10432','','','f404f63e-d64c-5088-b67f-f3b5a2020f7a','Antennaria grandis (Fernald) House','(Fernald) House',0,2,'401cea94-6f7e-562c-b801-bf8dfc0690c6','Antennaria grandis','401cea94-6f7e-562c-b801-bf8dfc0690c6','Antennaria grandis','bb42d40d-3e81-58b5-a57d-fb1e41eca81d','Antennaria grand','2813','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria howellii|Antennaria howellii neodioica','73|8|4|7|31424|244|423|826|2811|2813','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10436','','','a01ef823-fa6c-5c72-9ccb-acaa55d87ec3','Antennaria neodioica var. attenuata Fernald','Fernald',0,3,'378c6577-6f6d-5f9d-9872-afbaf6d10edd','Antennaria neodioica attenuata','0934c13f-6302-5399-9f38-08f004c5da11','Antennaria neodioica var. attenuata','860bf1c8-52ba-5d62-bfd0-afcaf2a55273','Antennaria neodioic attenuat','2813','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria howellii|Antennaria howellii neodioica','73|8|4|7|31424|244|423|826|2811|2813','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('10443','','','426dc6e7-3959-5bb1-b32e-45c23548ba4e','Antennaria obovata E.E. Nelson','E.E. Nelson',0,2,'f2aff6f1-319c-5169-a92b-621a401462c7','Antennaria obovata','f2aff6f1-319c-5169-a92b-621a401462c7','Antennaria obovata','5fe6a45f-d09b-57e2-ba7a-e8ad2f317ab1','Antennaria obouat','2813','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria howellii|Antennaria howellii neodioica','73|8|4|7|31424|244|423|826|2811|2813','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10453','','','f3b9fb6c-1478-52a3-aeac-26837379b94d','Antennaria petaloidea var. novaboracensis Fernald','Fernald',0,3,'96be0c8d-994f-516d-a3ec-13e2df1d279a','Antennaria petaloidea novaboracensis','2bdc72b7-feea-5ccf-99d8-4a421fbf91ba','Antennaria petaloidea var. novaboracensis','4f1e82b8-c2f8-5883-bc31-8875b40ac160','Antennaria petaloide nouaboracens','2814','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria howellii|Antennaria howellii petaloidea','73|8|4|7|31424|244|423|826|2811|2814','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('10458','','','38d30e32-1374-518b-b9c2-595940d9aeae','Antennaria carpathica var. lanata Hooker','Hooker',0,3,'6a26f6dc-9615-57c6-a154-f11744882a0b','Antennaria carpathica lanata','3d2531be-a7d5-5268-8c5c-a487f639c581','Antennaria carpathica var. lanata','db539dac-bb25-5228-a977-f394b8a51886','Antennaria carpathic lanat','2815','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria lanata','73|8|4|7|31424|244|423|826|2815','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10459','','','fc8bcb57-e904-590f-acd5-ebf0a3d88086','Antennaria luzuloides var. oblanceolata (Rydberg) M. Peck','(Rydberg) M. Peck',0,3,'eb003efd-64d6-5b50-ae5b-fbf19d23a75d','Antennaria luzuloides oblanceolata','6b97e8c8-e2f8-5a99-aa88-63252dd7070b','Antennaria luzuloides var. oblanceolata','ea6c172d-cad7-5134-87f8-8c2a17ac8f1c','Antennaria luzuloid oblanceolat','2816','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria luzuloides|Antennaria luzuloides luzuloides','73|8|4|7|31424|244|423|826|2817|2816','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('10464','','','59cd8d82-2171-5a05-93ba-20dbded6d6cb','Antennaria candida Greene','Greene',0,2,'236a0c69-5a97-5266-84ea-e3ee0bb3d028','Antennaria candida','236a0c69-5a97-5266-84ea-e3ee0bb3d028','Antennaria candida','c651166c-1c9e-5dcb-aa2a-aec429f354c8','Antennaria candid','2818','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria media','73|8|4|7|31424|244|423|826|2818','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10469','','','f72deed7-8ab8-570f-85af-a2a7a0f19b4d','Antennaria bracteosa Rydberg','Rydberg',0,2,'274a59b5-ebb1-5c13-a821-9b802b771902','Antennaria bracteosa','274a59b5-ebb1-5c13-a821-9b802b771902','Antennaria bracteosa','8b8f4df4-1452-5832-b2da-fa5b2bd90464','Antennaria bracteos','2819','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria microphylla','73|8|4|7|31424|244|423|826|2819','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10473','','','b1878d04-75a3-5623-8bf0-fe16a82292ea','Antennaria angustata Greene','Greene',0,2,'f30c89af-3158-5361-aec5-cf45abbc1d2b','Antennaria angustata','f30c89af-3158-5361-aec5-cf45abbc1d2b','Antennaria angustata','b348acdd-44a1-5e1c-be21-08a481200029','Antennaria angustat','2820','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria monocephala|Antennaria monocephala angustata','73|8|4|7|31424|244|423|826|2821|2820','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10484','','','9af44aa6-46a9-5747-9c64-ef8083e6b71a','Antennaria monocephala subsp. philonipha (A.E. Porsild) Hultén','(A.E. Porsild) Hultén',0,3,'dc9434a9-b796-58a6-a5c4-313ebe19ac45','Antennaria monocephala philonipha','7d5dc844-460b-5007-a7fa-df1bad412d8b','Antennaria monocephala subsp. philonipha','e9620707-5aa3-5acd-a29c-389ad1ee140f','Antennaria monocephal philoniph','2822','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria monocephala|Antennaria monocephala monocephala','73|8|4|7|31424|244|423|826|2821|2822','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('10486','','','cb9a6ec9-12c9-5275-9ac4-bf63a24688e3','Antennaria alpina var. monocephala (de Candolle) Torrey & A. Gray','(de Candolle) Torrey & A. Gray',0,3,'c6d1ea3a-fa77-5fc9-b1ae-a1b33467d3fa','Antennaria alpina monocephala','f5cf3b65-7fac-575c-a72d-43293575ff2f','Antennaria alpina var. monocephala','0caedaa9-2f3b-5ac4-9626-7ff8eeb50ddd','Antennaria alpin monocephal','2822','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria monocephala|Antennaria monocephala monocephala','73|8|4|7|31424|244|423|826|2821|2822','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('10497','','','c5575a89-e097-510d-90c6-14c5312922d4','Antennaria campestris var. athabascensis (Greene) B. Boivin','(Greene) B. Boivin',0,3,'7fbf5957-0d80-5bb3-8f60-736861c55100','Antennaria campestris athabascensis','e88bf901-88cb-5f00-a65e-9761931259aa','Antennaria campestris var. athabascensis','8ecdd535-63c7-5dcd-8290-b1e7596101eb','Antennaria campestr athabascens','2823','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria neglecta','73|8|4|7|31424|244|423|826|2823','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10499','','','6be7e414-3569-59a9-abd6-44374e9e8a0e','Antennaria erosa Greene','Greene',0,2,'bd95c9cb-ad4c-5209-8041-4c62dde6bdc5','Antennaria erosa','bd95c9cb-ad4c-5209-8041-4c62dde6bdc5','Antennaria erosa','cdf6f5c8-6bc9-5870-b672-0b63caf8aeb1','Antennaria eros','2823','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria neglecta','73|8|4|7|31424|244|423|826|2823','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10505','','','d8396f35-38e5-54d7-b10f-d107e8b2112e','Antennaria parvula Greene','Greene',0,2,'3b86da82-58a6-5aae-94da-cb64eee521a7','Antennaria parvula','3b86da82-58a6-5aae-94da-cb64eee521a7','Antennaria parvula','c32529fc-34a6-5527-9633-225ff3016080','Antennaria paruul','2823','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria neglecta','73|8|4|7|31424|244|423|826|2823','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10507','','','49a7ffdf-3116-542c-92d4-264057258060','Antennaria fallax Greene','Greene',0,2,'6710b4cc-d87d-5c87-bd71-1fc3b6b725e4','Antennaria fallax','6710b4cc-d87d-5c87-bd71-1fc3b6b725e4','Antennaria fallax','6710b4cc-d87d-5c87-bd71-1fc3b6b725e4','Antennaria fallax','2824','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria parlinii|Antennaria parlinii fallax','73|8|4|7|31424|244|423|826|2825|2824','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10514','','','f4905616-77f3-5ec8-871c-34cc7ee9d805','Antennaria brainerdii Fernald','Fernald',0,2,'b4da8c0e-724f-5fe9-b5e5-027a62587861','Antennaria brainerdii','b4da8c0e-724f-5fe9-b5e5-027a62587861','Antennaria brainerdii','900a9ea4-a40e-5696-b519-6146083c8963','Antennaria brainerd','2824','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria parlinii|Antennaria parlinii fallax','73|8|4|7|31424|244|423|826|2825|2824','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10517','','','046be729-0553-572f-a126-6cf41ef20d28','Antennaria fallax var. calophylla (Greene) Fernald','(Greene) Fernald',0,3,'ba7dcff3-395a-5b96-8425-376e7477c653','Antennaria fallax calophylla','ce1e5f5e-6df5-5d40-bdde-b91d6e86aff2','Antennaria fallax var. calophylla','cff41f71-c28e-510a-80eb-bbb11da53b7b','Antennaria fallax calophyll','2824','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria parlinii|Antennaria parlinii fallax','73|8|4|7|31424|244|423|826|2825|2824','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('10523','','','d8964ba7-df27-5f7f-8d1f-b8c0a2e5a8af','Antennaria parlinii var. ambigens (Greene) Fernald','(Greene) Fernald',0,3,'dea6970e-3e8f-5414-baf9-22a68e2ce09a','Antennaria parlinii ambigens','62f5151d-c73f-55c2-be54-d00c509a09e5','Antennaria parlinii var. ambigens','0a4378b1-b77f-549a-a51d-c8ca3c857116','Antennaria parlin ambigens','2824','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria parlinii|Antennaria parlinii fallax','73|8|4|7|31424|244|423|826|2825|2824','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('10529','','','7335752d-e5f8-5ed2-a3b2-7c2bde3443f6','Antennaria parlinii Fernald var. parlinii Fernald','Fernald',0,3,'1a5e30cb-55e2-54f1-a152-1d6c605c1e08','Antennaria parlinii parlinii','f54f9217-8281-5aa8-8a8d-d5f9277c5c98','Antennaria parlinii var. parlinii','8d0fd911-9b67-5679-8a9a-f017973a8bc7','Antennaria parlin parlin','2826','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria parlinii|Antennaria parlinii parlinii','73|8|4|7|31424|244|423|826|2825|2826','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('10536','','','396b706f-83f9-5642-b7a2-5c666dd7aee8','Antennaria dioica var. parvifolia (Nuttall) Torrey & A. Gray','(Nuttall) Torrey & A. Gray',0,3,'da798be2-1585-5e40-878f-552fe87c01b1','Antennaria dioica parvifolia','f115229d-fbaf-56cb-a83b-43a9cc8722c8','Antennaria dioica var. parvifolia','a79f402e-5409-579b-9bcd-4b147af185e6','Antennaria dioic paruifol','2827','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria parvifolia','73|8|4|7|31424|244|423|826|2827','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10545','','','9e6f96bd-172f-5d86-ba0a-1c3522ae959d','Antennaria caroliniana Rydberg','Rydberg',0,2,'cba1977b-8a74-561e-8720-8f703c9822e8','Antennaria caroliniana','cba1977b-8a74-561e-8720-8f703c9822e8','Antennaria caroliniana','91c587bf-4d39-5d5c-96ae-4a638c57ecef','Antennaria carolinian','2828','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria plantaginifolia','73|8|4|7|31424|244|423|826|2828','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10547','','','175a74e2-aedc-5790-87ba-abd9d89dba55','Antennaria denikeana B. Boivin','B. Boivin',0,2,'4714001b-0e6b-5880-85f1-92f6cda8a582','Antennaria denikeana','4714001b-0e6b-5880-85f1-92f6cda8a582','Antennaria denikeana','b6094842-5421-5a81-a8da-327336588b77','Antennaria denikean','2828','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria plantaginifolia','73|8|4|7|31424|244|423|826|2828','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10549','','','3505934a-faf5-55a1-92ae-3205f105ed3f','Antennaria pinetorum Greene','Greene',0,2,'aaa84b10-b23a-57a5-a9d5-bcb73513c891','Antennaria pinetorum','aaa84b10-b23a-57a5-a9d5-bcb73513c891','Antennaria pinetorum','f99672d2-473d-5133-a3f4-4bb0209943ba','Antennaria pinetor','2828','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria plantaginifolia','73|8|4|7|31424|244|423|826|2828','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10553','','','bf798d4f-e94b-5476-8889-1c586875b6c6','Antennaria scabra Greene','Greene',0,2,'240b50f1-eb1f-5b5d-83da-85adb1074107','Antennaria scabra','240b50f1-eb1f-5b5d-83da-85adb1074107','Antennaria scabra','546a102a-e8ba-58f9-b4c3-e0ea711467d1','Antennaria scabr','2829','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria pulchella','73|8|4|7|31424|244|423|826|2829','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10560','','','95baa9bd-211e-5dcd-9ac7-33958383003e','Antennaria piperi Rydberg','Rydberg',0,2,'a0036226-82ff-56fd-b739-f3a1e5c92b4f','Antennaria piperi','a0036226-82ff-56fd-b739-f3a1e5c92b4f','Antennaria piperi','7c7151f2-fdba-588f-97de-987ca65cd331','Antennaria piper','2833','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria racemosa','73|8|4|7|31424|244|423|826|2833','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10563','','','df2ba07f-cb06-5c59-a43a-8ffecbf11334','Antennaria arida subsp. viscidula E.E. Nelson','E.E. Nelson',0,3,'aba056c5-23c5-5ad7-a0dc-85ebb78f7fe4','Antennaria arida viscidula','afacde10-32ff-5c20-8da2-c757f4c1334e','Antennaria arida subsp. viscidula','f4b103ee-5c89-5b19-b0f1-fcfc33067d9f','Antennaria arid uiscidul','2834','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria rosea|Antennaria rosea arida','73|8|4|7|31424|244|423|826|2835|2834','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('10569','','','96d1d178-1147-5220-9616-1c594359781f','Antennaria angustifolia Rydberg','Rydberg',0,2,'a4bd99fe-3e38-5c54-8120-7774bd7625d3','Antennaria angustifolia','a4bd99fe-3e38-5c54-8120-7774bd7625d3','Antennaria angustifolia','a379a4b2-70e9-5dc2-bdaa-fd4515a35dd9','Antennaria angustifol','2836','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria rosea|Antennaria rosea confinis','73|8|4|7|31424|244|423|826|2835|2836','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10574','','','d00cb1c3-8938-552d-86e0-4a051b245485','Antennaria dioica var. kernensis Jepson','Jepson',0,3,'87b1dbdc-a959-5bc9-a6e2-e73c79f2acee','Antennaria dioica kernensis','970d444d-f32f-5c9a-bb56-c82f9f76ca51','Antennaria dioica var. kernensis','c9ee2156-91b0-556f-a0c8-2badc8b31dce','Antennaria dioic kernens','2836','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria rosea|Antennaria rosea confinis','73|8|4|7|31424|244|423|826|2835|2836','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('10575','','','ba8c8be0-bab9-5411-ae3d-695cd80c7ed6','Antennaria elegans A.E. Porsild','A.E. Porsild',0,2,'3e513d36-6354-5ad7-af78-14b0121efbe3','Antennaria elegans','3e513d36-6354-5ad7-af78-14b0121efbe3','Antennaria elegans','3e513d36-6354-5ad7-af78-14b0121efbe3','Antennaria elegans','2836','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria rosea|Antennaria rosea confinis','73|8|4|7|31424|244|423|826|2835|2836','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10581','','','732f318e-af8e-5be2-a7f1-f8b98a71ce1b','Antennaria polyphylla Greene','Greene',0,2,'63e91ed0-166c-52fa-a07d-7eef8777b9b1','Antennaria polyphylla','63e91ed0-166c-52fa-a07d-7eef8777b9b1','Antennaria polyphylla','bdcb950c-d349-5917-bd20-7618a2583dda','Antennaria polyphyll','2836','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria rosea|Antennaria rosea confinis','73|8|4|7|31424|244|423|826|2835|2836','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10592','','','98922573-305e-5033-94d7-77efa368b37f','Antennaria isolepis Greene','Greene',0,2,'8d216fe1-313f-5fb5-85ee-34c83362d898','Antennaria isolepis','8d216fe1-313f-5fb5-85ee-34c83362d898','Antennaria isolepis','936acffc-364a-5f78-b552-b6e03427c5d0','Antennaria isolep','2836','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria rosea|Antennaria rosea confinis','73|8|4|7|31424|244|423|826|2835|2836','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10593','','','5a9804df-0c9b-5d64-8edd-9441baa0ef8d','Antennaria maculata Greene','Greene',0,2,'096cde69-72f1-5117-b2df-0679941e7d04','Antennaria maculata','096cde69-72f1-5117-b2df-0679941e7d04','Antennaria maculata','374aa959-077c-5cb0-9a60-6f7a34138bea','Antennaria maculat','2837','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria rosea|Antennaria rosea pulvinata','73|8|4|7|31424|244|423|826|2835|2837','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10595','','','dc4de9a6-a0e7-58ee-9a08-4492e757f883','Antennaria media subsp. fusca (E.E. Nelson) Chmielewski','(E.E. Nelson) Chmielewski',0,3,'117bdf5d-fb94-5824-9d4c-9508cd35978c','Antennaria media fusca','19a95981-9d27-516b-8b06-38ea5fde01de','Antennaria media subsp. fusca','4b7d16fb-7585-5c22-b6c0-d3b27fbb4f3b','Antennaria med fusc','2837','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria rosea|Antennaria rosea pulvinata','73|8|4|7|31424|244|423|826|2835|2837','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('10606','','','f690429a-9e87-580e-9ff6-c1e1c7fc25b6','Antennaria chlorantha Greene','Greene',0,2,'feb85f51-7466-54c0-b3e1-2c486dcf4d51','Antennaria chlorantha','feb85f51-7466-54c0-b3e1-2c486dcf4d51','Antennaria chlorantha','09b2f6d7-8b90-5051-9cea-1df6e306a0de','Antennaria chloranth','2838','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria rosea|Antennaria rosea rosea','73|8|4|7|31424|244|423|826|2835|2838','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10612','','','61493da3-8827-5f2a-a838-4d5c96aed9b7','Antennaria oxyphylla Greene','Greene',0,2,'98d0240c-ac11-5187-8c69-a749c7a5ac6f','Antennaria oxyphylla','98d0240c-ac11-5187-8c69-a749c7a5ac6f','Antennaria oxyphylla','eedd6645-2168-58cc-a7ec-74576ededce0','Antennaria oxyphyll','2838','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria rosea|Antennaria rosea rosea','73|8|4|7|31424|244|423|826|2835|2838','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10615','','','63e5acad-0105-5557-9811-7bc378caa92a','Antennaria leucophaea Piper','Piper',0,2,'a0cf0477-1bb2-5f59-96d5-6a1e64c08f26','Antennaria leucophaea','a0cf0477-1bb2-5f59-96d5-6a1e64c08f26','Antennaria leucophaea','6ed425b7-2531-58e9-b95e-fa29d53e4a4a','Antennaria leucophae','2839','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria stenophylla','73|8|4|7|31424|244|423|826|2839','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10614','','','b15c1c95-f1a7-59b6-ac2b-453ee8a99201','Antennaria alpina var. stenophylla A. Gray','A. Gray',0,3,'04d8d63a-b58d-55ef-8213-5779f0392cbc','Antennaria alpina stenophylla','4e464191-220d-5324-9aed-dd4b1829f250','Antennaria alpina var. stenophylla','1f69da53-bd22-5380-9a8e-aeaac96f4ed0','Antennaria alpin stenophyll','2839','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria stenophylla','73|8|4|7|31424|244|423|826|2839','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10621','','','3e9fc735-88b4-5f8b-83bc-88ee07f463ba','Chamaemelum cotula (Linnaeus) Allioni','(Linnaeus) Allioni',0,2,'872c3181-8a8d-50af-b0e7-cb9d7b5a57a4','Chamaemelum cotula','872c3181-8a8d-50af-b0e7-cb9d7b5a57a4','Chamaemelum cotula','9a137eff-477d-5258-94ec-83ed5994e12e','Chamaemelum cotul','2843','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Anthemidinae|Anthemis|Anthemis cotula','73|8|4|7|31424|244|393|32469|827|2843','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10630','','','84797e9c-3543-5c26-9498-e462587999a2','Dendranthema arcticum subsp. polare (Hultén) Heywood','(Hultén) Heywood',0,3,'f928f554-7369-58be-bf38-49229818310a','Dendranthema arcticum polare','565a96d0-66f6-55b9-8bf5-e7e0c2a34a7a','Dendranthema arcticum subsp. polare','bf7ad5a1-2277-563e-9ee0-6f52c2ff86cd','Dendranthema arctic polar','10628','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Chrysanthemum|Chrysanthemum arcticum|Chrysanthemum arcticum polare','73|8|4|7|31424|244|393|32467|991|23265|10628','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('10633','','','198980dd-bf03-5a6d-954e-427a5d60797f','Arctium vulgare (Hill) Druce','(Hill) Druce',0,2,'ce32a89a-04b1-5783-be18-5cb86a3b1c6d','Arctium vulgare','ce32a89a-04b1-5783-be18-5cb86a3b1c6d','Arctium vulgare','2d87a7c9-56f4-5b7f-98a4-405c91ced0ae','Arctium uulgar','2847','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Arctium|Arctium lappa','73|8|4|7|31424|249|396|845|2847','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10638','','','d37e68d2-297d-54c1-bf6e-b5a0b529bef9','Arnica alpina subsp. angustifolia (Vahl) Maguire','(Vahl) Maguire',0,3,'e96b6c94-b137-5c68-aa25-cb64fc4106e6','Arnica alpina angustifolia','873aa056-d4ec-5fa9-97b5-20082a794fe6','Arnica alpina subsp. angustifolia','699d8bb5-a538-5a94-b7f7-2888d95a956b','Arnica alpin angustifol','2852','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica angustifolia|Arnica angustifolia angustifolia','73|8|4|7|31424|244|446|857|2853|2852','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('10645','','','90864305-98f4-5b99-9c5b-3f1f11218e85','Arnica plantaginea Pursh','Pursh',0,2,'dd9cb43b-ba50-5497-a5ad-bf7467487d96','Arnica plantaginea','dd9cb43b-ba50-5497-a5ad-bf7467487d96','Arnica plantaginea','2df37812-0528-5b22-ae6f-203f0d45c903','Arnica plantagine','2852','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica angustifolia|Arnica angustifolia angustifolia','73|8|4|7|31424|244|446|857|2853|2852','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10649','','','b4009ae2-bfac-5275-b907-b0a2b9beceed','Arnica alpina var. vestita Hultén','Hultén',0,3,'d0388a3d-ca6f-511e-a1e7-41baeb183e2b','Arnica alpina vestita','368555cc-59c9-5413-a36f-a10fd546bed1','Arnica alpina var. vestita','0b6ac99c-f1ce-5071-a95a-3eee7b22757c','Arnica alpin uestit','2852','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica angustifolia|Arnica angustifolia angustifolia','73|8|4|7|31424|244|446|857|2853|2852','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('10654','','','6208e851-cacc-581d-99f4-dd98a767f15a','Arnica chamissonis var. bernardina (Greene) Maguire','(Greene) Maguire',0,3,'f874e48a-0b76-5884-8b76-2d9933be2832','Arnica chamissonis bernardina','8cb049fe-b7b9-551e-955c-89200e049d1a','Arnica chamissonis var. bernardina','0d714a2f-6792-5c14-b854-0595f5693d93','Arnica chamisson bernardin','2855','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica chamissonis','73|8|4|7|31424|244|446|857|2855','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10657','','','ab75ac2b-9882-5ddf-8a84-53aed0f06771','Arnica chamissonis var. jepsoniana Maguire','Maguire',0,3,'a7ad9011-4f49-5c74-82ff-530bffcbc2c6','Arnica chamissonis jepsoniana','9001a8b7-fa6c-5235-9fa2-092c907deae7','Arnica chamissonis var. jepsoniana','46e9d9fd-4835-50eb-b2ef-423f90ce4e24','Arnica chamisson iepsonian','2855','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica chamissonis','73|8|4|7|31424|244|446|857|2855','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10662','','','d15d339f-dd32-584e-9b01-25e8e875af31','Arnica whitneyi Fernald','Fernald',0,2,'ac47b3bb-3d76-5a70-8a70-528bc4c61c8d','Arnica whitneyi','ac47b3bb-3d76-5a70-8a70-528bc4c61c8d','Arnica whitneyi','a0a7110c-54b6-5e5d-a75f-18f95bfa176b','Arnica whitney','2856','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica cordifolia','73|8|4|7|31424|244|446|857|2856','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10666','','','1201ff0f-9f9d-59ae-b8a7-eb2f5e21dbb5','Arnica latifolia var. gracilis (Rydberg) Cronquist','(Rydberg) Cronquist',0,3,'325ed871-7a88-594d-a498-0a9f4257586a','Arnica latifolia gracilis','585f2fe5-c102-59fc-855f-32d4cf85ee7b','Arnica latifolia var. gracilis','ead678e5-065f-5cb4-b3dc-9d11f8ecfebc','Arnica latifol gracil','2858','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica gracilis','73|8|4|7|31424|244|446|857|2858','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10670','','','4af2c400-ab4e-52ff-84c2-78093b4f0776','Arnica louiseana var. mendenhallii (Rydberg) Maguire','(Rydberg) Maguire',0,3,'9fb07b86-269c-5693-ab68-ee4495ecf025','Arnica louiseana mendenhallii','ed1b4d99-9208-57ac-899a-77a6d817122d','Arnica louiseana var. mendenhallii','67ad921b-3f51-5eca-9771-b3292d115a87','Arnica louisean mendenhall','2859','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica griscomii|Arnica griscomii frigida','73|8|4|7|31424|244|446|857|2860|2859','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('10680','','','cf7751f9-e9af-59c9-8ebd-efe2f2ef0ba4','Arnica mollis var. petiolaris Fernald','Fernald',0,3,'92686fe4-5678-5a0b-a06f-51ba58e17985','Arnica mollis petiolaris','1269c47a-1d7f-5105-bd7b-dd6aa44e7fae','Arnica mollis var. petiolaris','54d0c1e5-2b57-5d54-ab5c-ecb5b20099cd','Arnica moll petiolar','2864','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica lanceolata|Arnica lanceolata lanceolata','73|8|4|7|31424|244|446|857|2863|2864','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('10683','','','9e0edefa-aa84-5a91-9fe3-ff4f34e1f7cc','Arnica lonchophylla subsp. chionopappa (Fernald) Maguire','(Fernald) Maguire',0,3,'d03612be-1ab7-5c2b-99a3-e945dbd44417','Arnica lonchophylla chionopappa','db6374b3-de4b-53a6-8f32-9f566e086693','Arnica lonchophylla subsp. chionopappa','dab1e7d5-69a4-5cf1-9782-ae2c41991da8','Arnica lonchophyll chionopapp','2867','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica lonchophylla','73|8|4|7|31424|244|446|857|2867','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('10688','','','96607ed0-7eaf-579e-a880-d10ccd825637','Arnica gaspensis Fernald','Fernald',0,2,'a48c9bdc-2737-5e05-8d44-9fd10ca7bca7','Arnica gaspensis','a48c9bdc-2737-5e05-8d44-9fd10ca7bca7','Arnica gaspensis','addc82ab-e6d6-5716-91b1-77fe729412a5','Arnica gaspens','2867','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica lonchophylla','73|8|4|7|31424|244|446|857|2867','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10691','','','9d1891f1-7e4a-5514-8c41-83660ff2bfef','Arnica myriadenia Piper','Piper',0,2,'f7253b01-037f-5100-98b9-a03cf85f1cd9','Arnica myriadenia','f7253b01-037f-5100-98b9-a03cf85f1cd9','Arnica myriadenia','3cbc6515-c6f0-5d54-b429-653e1ef5169d','Arnica myriaden','2868','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica longifolia','73|8|4|7|31424|244|446|857|2868','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10697','','','b0376af7-7547-589b-a9b4-460e92769c49','Arnica fulgens var. sororia (Greene) G.W. Douglas & Ruyle-Douglas','(Greene) G.W. Douglas & Ruyle-Douglas',0,3,'ce6673c0-dbfa-5879-9bcb-7b93dc8cf1a5','Arnica fulgens sororia','7067f0a2-788f-5226-b89a-3fd6d84e98e0','Arnica fulgens var. sororia','2d879bfb-742c-528f-a0e4-2b0397ebc77b','Arnica fulgens soror','2874','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica sororia','73|8|4|7|31424|244|446|857|2874','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10709','','','78b5b160-51a6-5830-8a6b-88bfd04ccdaf','Artemisia biennis var. diffusa Dorn','Dorn',0,3,'b525dc61-6010-5018-8fb1-46270bc8f5fc','Artemisia biennis diffusa','530b9157-ab91-53ac-a1c1-a393e74049b2','Artemisia biennis var. diffusa','bb06bde3-4ba6-5fb6-8b40-4b28183c936a','Artemisia bienn diffus','2881','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Pectinatae|Artemisia biennis','73|8|4|7|31424|244|393|32467|861|33987|2881','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10711','','','35371f42-040f-5103-b9a9-d185ef175b40','Artemisia campestris var. petiolata S.L. Welsh','S.L. Welsh',0,3,'bc79c9b5-0bfc-50c0-b0f3-d0e32bd37307','Artemisia campestris petiolata','1ccd5b1c-05f9-51fc-99e6-d58ad2de50bd','Artemisia campestris var. petiolata','d432d5de-e87e-5b00-a182-7cdb1985b78b','Artemisia campestr petiolat','10729','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Dracunculus|Artemisia campestris|Artemisia campestris pacifica','73|8|4|7|31424|244|393|32467|861|1977|2885|10729','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('10720','','','c43ae02e-7379-5d4e-8b8c-8ec8dff27491','Artemisia caudata Michaux','Michaux',0,2,'ad43078d-644f-58a7-b38c-887d3c78fd0a','Artemisia caudata','ad43078d-644f-58a7-b38c-887d3c78fd0a','Artemisia caudata','d2ac29b1-a1ad-5d32-b08e-7d3b1787d9db','Artemisia caudat','2884','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Dracunculus|Artemisia campestris|Artemisia campestris caudata','73|8|4|7|31424|244|393|32467|861|1977|2885|2884','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10725','','','87ad9b11-cfb3-50e9-83dd-b4ac7305c618','Artemisia desertorum var. richardsoniana (Besser) Besser','(Besser) Besser',0,3,'245b1ca2-84ff-5433-a5e0-c00b577010a0','Artemisia desertorum richardsoniana','9c33e5df-6d23-51fa-8401-f329f165f804','Artemisia desertorum var. richardsoniana','42da51f0-33f6-5005-ba3e-3de1331b4321','Artemisia desertor richardsonian','2908','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Dracunculus|Artemisia borealis|Artemisia borealis richardsoniana','73|8|4|7|31424|244|393|32467|861|1977|2883|2908','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('10728','','','03bd8346-f93a-5611-a0c8-5701b3cabf75','Artemisia groenlandica Hornemann','Hornemann',0,2,'fda35cce-6c15-5b8b-8c60-b1eade0ec91c','Artemisia groenlandica','fda35cce-6c15-5b8b-8c60-b1eade0ec91c','Artemisia groenlandica','a4ae7a28-72a5-5434-97f1-e610647d3bd2','Artemisia groenlandic','2882','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Dracunculus|Artemisia borealis|Artemisia borealis borealis','73|8|4|7|31424|244|393|32467|861|1977|2883|2882','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10734','','','ea65bfa0-fe45-5ce1-9b50-70820b3d5784','Artemisia caudata var. douglasiana (Hooker) B. Boivin','(Hooker) B. Boivin',0,3,'87e79a78-6a0d-5a6a-8ce7-3bd37566ee53','Artemisia caudata douglasiana','bafb7e1d-757c-5251-baf0-ea44e7c8b3f4','Artemisia caudata var. douglasiana','d549fc79-55b3-5381-84c5-f65d38304771','Artemisia caudat douglasian','2889','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Artemisia|Artemisia douglasiana','73|8|4|7|31424|244|393|32467|861|1975|2889','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10741','','','68d934d0-537b-5c2c-af3a-80d0ecb3cd51','Artemisia aromatica A. Nelson','A. Nelson',0,2,'0b06b633-30cd-510c-ae07-fe4b9df2d7a2','Artemisia aromatica','0b06b633-30cd-510c-ae07-fe4b9df2d7a2','Artemisia aromatica','ad52d37a-6cae-5eb6-93d5-3e7134c56e37','Artemisia aromatic','2890','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Dracunculus|Artemisia dracunculus','73|8|4|7|31424|244|393|32467|861|1977|2890','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10743','','','9df6a9ef-1d91-5083-a768-28f09efcd811','Artemisia dracunculoides Pursh','Pursh',0,2,'e5de45cd-357f-595a-af90-5ab9b7d6929a','Artemisia dracunculoides','e5de45cd-357f-595a-af90-5ab9b7d6929a','Artemisia dracunculoides','14650ef8-62b6-556c-b121-6581bc502d19','Artemisia dracunculoid','2890','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Dracunculus|Artemisia dracunculus','73|8|4|7|31424|244|393|32467|861|1977|2890','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10748','','','ce13d058-915c-56b4-bc3d-1b9d6b4116a6','Oligosporus dracunculus (Linnaeus) Poljakov','(Linnaeus) Poljakov',0,2,'2785d863-d067-5872-934d-787f441aff2f','Oligosporus dracunculus','2785d863-d067-5872-934d-787f441aff2f','Oligosporus dracunculus','e8f944d2-4081-5323-850f-641bdcccbe06','Oligosporus dracuncul','2890','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Dracunculus|Artemisia dracunculus','73|8|4|7|31424|244|393|32467|861|1977|2890','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10751','','','2f654ce7-425e-5650-a34f-1c0c5bf432a6','Artemisia frigida var. williamsiae S.L. Welsh','S.L. Welsh',0,3,'c9d0f038-bb21-5481-b74d-f99698288cdb','Artemisia frigida williamsiae','fac2bb6f-ace5-51bb-ab3f-7cb1b8b3298c','Artemisia frigida var. williamsiae','e97e01c6-1229-52ef-85b4-fd57b5926570','Artemisia frigid williamsi','2891','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Absinthium|Artemisia frigida','73|8|4|7|31424|244|393|32467|861|1976|2891','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10758','','','3d3e241e-27a3-54db-beb6-95b810c7ee89','Artemisia norvegica subsp. globularia (Chamisso ex Besser) H.M. Hall & Clements','(Chamisso ex Besser) H.M. Hall & Clements',0,3,'bad98e8a-61ef-53ad-8e24-ab3384a03bba','Artemisia norvegica globularia','959df3c6-2d32-5368-b358-77a8599ca510','Artemisia norvegica subsp. globularia','c044b17e-5bf7-56c0-823e-6cb0ce9e0df1','Artemisia noruegic globular','2893','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Artemisia|Artemisia globularia|Artemisia globularia globularia','73|8|4|7|31424|244|393|32467|861|1975|2894|2893','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|subspecies','subspecies','0','0','0','',2);
INSERT INTO core VALUES('10768','','','f95b4b60-b23a-5a3d-b063-f55c2ae2fa4c','Artemisia ludoviciana var. candicans (Rydberg) H. St.John','(Rydberg) H. St.John',0,3,'df727afe-7c2c-5d2f-83c6-9eed1dde58d6','Artemisia ludoviciana candicans','98fb476a-c4eb-5f15-9bdd-c421e8e31d6a','Artemisia ludoviciana var. candicans','786daebc-d70c-554f-ac05-0ea981404df1','Artemisia ludouician candicans','2899','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Artemisia|Artemisia ludoviciana|Artemisia ludoviciana candicans','73|8|4|7|31424|244|393|32467|861|1975|2900|2899','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('10769','','','bc6b93d6-2a5b-5259-9bbc-24e931c0a103','Artemisia candicans Rydberg','Rydberg',0,2,'eb4c15d7-253a-59d4-8307-f123da69ce1a','Artemisia candicans','eb4c15d7-253a-59d4-8307-f123da69ce1a','Artemisia candicans','eb4c15d7-253a-59d4-8307-f123da69ce1a','Artemisia candicans','2899','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Artemisia|Artemisia ludoviciana|Artemisia ludoviciana candicans','73|8|4|7|31424|244|393|32467|861|1975|2900|2899','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10774','','','48dee530-efe5-50c4-8415-09fb6949c4e5','Artemisia arachnoidea E. Sheldon','E. Sheldon',0,2,'f236c05b-9e0f-5e63-87d6-3d76ded0df83','Artemisia arachnoidea','f236c05b-9e0f-5e63-87d6-3d76ded0df83','Artemisia arachnoidea','30795641-637e-5fe4-b1a2-a4883769b2c2','Artemisia arachnoide','2901','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Artemisia|Artemisia ludoviciana|Artemisia ludoviciana incompta','73|8|4|7|31424|244|393|32467|861|1975|2900|2901','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10779','','','de640e63-dd2e-5669-84d1-48d321471670','Artemisia ludoviciana var. pabularis (A. Nelson) Fernald','(A. Nelson) Fernald',0,3,'02736847-721a-53c0-a040-a0a7602bdaf2','Artemisia ludoviciana pabularis','d84222ad-b790-5e3d-b62c-c1fcfdd4ad3e','Artemisia ludoviciana var. pabularis','8f21c6f3-b9f7-5bdb-8ad2-07263b4506bf','Artemisia ludouician pabular','2902','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Artemisia|Artemisia ludoviciana|Artemisia ludoviciana ludoviciana','73|8|4|7|31424|244|393|32467|861|1975|2900|2902','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('10784','','','a74acb0b-26f1-5f75-a84b-e228a007644a','Artemisia falcata Rydberg','Rydberg',0,2,'8c6b5be4-ad96-5962-b39a-4f8203b34c83','Artemisia falcata','8c6b5be4-ad96-5962-b39a-4f8203b34c83','Artemisia falcata','b8abd3a5-717c-5e79-b49c-68cfdf1e1428','Artemisia falcat','2902','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Artemisia|Artemisia ludoviciana|Artemisia ludoviciana ludoviciana','73|8|4|7|31424|244|393|32467|861|1975|2900|2902','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10790','','','476c38ac-89cf-5fbb-b6f3-f9833bbf9f0d','Artemisia pudica Rydberg','Rydberg',0,2,'3973a482-1102-5ed6-ab68-d36ed63582d4','Artemisia pudica','3973a482-1102-5ed6-ab68-d36ed63582d4','Artemisia pudica','a6fde891-477c-5a25-aaf7-f021e04238ae','Artemisia pudic','2902','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Artemisia|Artemisia ludoviciana|Artemisia ludoviciana ludoviciana','73|8|4|7|31424|244|393|32467|861|1975|2900|2902','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10795','','','7ed8b12e-3d49-53b7-8a78-fccba7ad035d','Artemisia underwoodii Rydberg','Rydberg',0,2,'2b81bdbe-e621-505d-8086-c9261ab68741','Artemisia underwoodii','2b81bdbe-e621-505d-8086-c9261ab68741','Artemisia underwoodii','f7b94ac0-eeae-552e-82d9-6144b08ee514','Artemisia underwood','2903','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Artemisia|Artemisia ludoviciana|Artemisia ludoviciana mexicana','73|8|4|7|31424|244|393|32467|861|1975|2900|2903','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10792','','','38751203-fb67-5847-b9c1-31a5d7cb4bb8','Artemisia rhizomata A. Nelson','A. Nelson',0,2,'8d379176-8287-5511-8761-573babff5fa6','Artemisia rhizomata','8d379176-8287-5511-8761-573babff5fa6','Artemisia rhizomata','b0b84623-ba3a-5fbb-a899-438797da5409','Artemisia rhizomat','2902','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Artemisia|Artemisia ludoviciana|Artemisia ludoviciana ludoviciana','73|8|4|7|31424|244|393|32467|861|1975|2900|2902','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10796','','','a1524e6e-0629-5d05-abc1-6845c2a3765d','Artemisia vulgaris subsp. michauxiana (Besser) H. St.John','(Besser) H. St.John',0,3,'dcd30f5d-9892-507f-9d1f-08f035ec166c','Artemisia vulgaris michauxiana','4f05ce30-e722-56da-8690-15b44b74b2e2','Artemisia vulgaris subsp. michauxiana','4513c55e-c560-5408-aee8-a623a67f964e','Artemisia uulgar michauxian','2904','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Artemisia|Artemisia michauxiana','73|8|4|7|31424|244|393|32467|861|1975|2904','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('10801','','','9f821026-81e2-58fb-8b44-b1bd961d444f','Artemisia arctica subsp. beringensis (Hultén) Hultén','(Hultén) Hultén',0,3,'4a0d9840-d15a-5cb3-bc46-27d722742a39','Artemisia arctica beringensis','ca676ad1-8730-5302-a55b-6c41e51650b4','Artemisia arctica subsp. beringensis','3ac13408-8f5a-5d70-9ab6-dea61ef361ee','Artemisia arctic beringens','2905','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Dracunculus|Artemisia norvegica|Artemisia norvegica saxatilis','73|8|4|7|31424|244|393|32467|861|1977|2906|2905','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('10812','','','0d3650fc-17cb-5aab-b93b-4bf5855761e8','Artemisia tilesii var. unalaschensis Besser','Besser',0,3,'da3949e0-f172-553e-bf4e-e490cf5e7787','Artemisia tilesii unalaschensis','876af6f8-ca85-5764-8e5a-40f51ab65616','Artemisia tilesii var. unalaschensis','3ca38c24-b2c9-564d-8bb4-78f8d0110291','Artemisia tiles unalaschens','2912','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Artemisia|Artemisia tilesii','73|8|4|7|31424|244|393|32467|861|1975|2912','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10815','','','6726011c-5630-5bdb-a8d7-e0ddb2d710ab','Artemisia hookeriana Besser','Besser',0,2,'5099f084-2d10-5690-92b6-b4d56b934042','Artemisia hookeriana','5099f084-2d10-5690-92b6-b4d56b934042','Artemisia hookeriana','be44e702-6f26-51c4-b8f9-7a0a2e914fbc','Artemisia hookerian','2912','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Artemisia|Artemisia tilesii','73|8|4|7|31424|244|393|32467|861|1975|2912','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10822','','','a88d57f1-9970-56aa-b3f6-ceed2f668d2b','Artemisia tridentata var. vaseyana (Rydberg) B. Boivin','(Rydberg) B. Boivin',0,3,'df9221f6-a619-59ca-8338-85b138e128dc','Artemisia tridentata vaseyana','54ac70d4-6d13-53a2-a08a-120e8914c490','Artemisia tridentata var. vaseyana','9df42dbf-ec1a-546e-b196-cb4fd14dd554','Artemisia tridentat uaseyan','2915','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Tridentatae|Artemisia tridentata|Artemisia tridentata vaseyana','73|8|4|7|31424|244|393|32467|861|1978|2914|2915','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('10825','','','7dcfa167-d8c7-5f55-a057-32503233b57e','Seriphidium vaseyanum (Rydberg) W.A. Weber','(Rydberg) W.A. Weber',0,2,'1c9a3d2c-cc73-594f-b31e-11df13aa5fd2','Seriphidium vaseyanum','1c9a3d2c-cc73-594f-b31e-11df13aa5fd2','Seriphidium vaseyanum','01e17f80-6e0f-57ec-9fb7-1fa0d119933e','Seriphidium uaseyan','2915','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Tridentatae|Artemisia tridentata|Artemisia tridentata vaseyana','73|8|4|7|31424|244|393|32467|861|1978|2914|2915','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10828','','','253962ec-478d-5f04-8bb7-2de970b8cd7f','Seriphidium tripartitum (Rydberg) W.A. Weber','(Rydberg) W.A. Weber',0,2,'b5622d71-ff40-5e66-b4c0-47c46d3935ac','Seriphidium tripartitum','b5622d71-ff40-5e66-b4c0-47c46d3935ac','Seriphidium tripartitum','b284ef52-eba7-505f-9b0f-03d24150695d','Seriphidium tripartit','2916','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Tridentatae|Artemisia tripartita|Artemisia tripartita tripartita','73|8|4|7|31424|244|393|32467|861|1978|2917|2916','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10836','','','a5d09aea-8e06-5479-ad60-494f575819fb','Aster americanus Onno nom. inval.','Onno',0,2,'72048d18-48fa-50c3-83ec-1427d8180c4e','Aster americanus','72048d18-48fa-50c3-83ec-1427d8180c4e','Aster americanus','52f753fe-c26b-545b-8d28-fb96e21898aa','Aster american','2919','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Aster|Aster alpinus|Aster alpinus vierhapperi','73|8|4|7|31424|244|413|871|2920|2919','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',4);
INSERT INTO core VALUES('10840','','','5bed393d-cb60-5cc9-8505-8b15ca3358b7','Balsamorhiza hirsuta var. lagocephala W.M. Sharp','W.M. Sharp',0,3,'6ca94484-a5f7-5a78-bd0f-c6dabe8e65ae','Balsamorhiza hirsuta lagocephala','d6c4c5cc-0ab7-5b6d-bf00-fbaa3af8d171','Balsamorhiza hirsuta var. lagocephala','54973495-b8b2-52a0-a92a-f2367aa25032','Balsamorhiza hirsut lagocephal','2923','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Balsamorhiza|Balsamorhiza|Balsamorhiza hookeri','73|8|4|7|31424|244|392|885|1980|2923','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10844','','','2ec8d5e0-10e6-5ed6-9c27-df9a48745f64','Balsamorhiza hookeri var. neglecta (W.M. Sharp) Cronquist','(W.M. Sharp) Cronquist',0,3,'266e5e81-55ee-54cf-ac8f-3eb5a5a015af','Balsamorhiza hookeri neglecta','d6153f25-7533-5d15-ab8c-daa373a32b92','Balsamorhiza hookeri var. neglecta','91c9decb-e073-5cf0-a9bb-a71966d05541','Balsamorhiza hooker neglect','2923','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Balsamorhiza|Balsamorhiza|Balsamorhiza hookeri','73|8|4|7|31424|244|392|885|1980|2923','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10854','','','a793a807-65c5-51a6-b557-3b1f0691c1c6','Bidens aristosa var. fritcheyi Fernald','Fernald',0,3,'b179ec2c-8d29-524a-8b03-60f9f4b45710','Bidens aristosa fritcheyi','22b5b8cd-ffa2-54bd-a59a-864894d69c87','Bidens aristosa var. fritcheyi','1bb763ff-1102-5678-926e-ec6d89a77129','Bidens aristos fritchey','2927','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Bidens|Bidens aristosa','73|8|4|7|31424|244|463|897|2927','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10858','','','a27156a9-5bab-5856-b767-08a8884deb37','Bidens bipinnata var. biternatoides Sherff','Sherff',0,3,'0f6e9a64-0db1-5001-968c-1e7a71b4ae3e','Bidens bipinnata biternatoides','f4250071-897d-5728-adb6-e55cbc8b0f1c','Bidens bipinnata var. biternatoides','341452e4-88b7-591f-a0b2-dcfc493ae6ab','Bidens bipinnat biternatoid','2929','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Bidens|Bidens bipinnata','73|8|4|7|31424|244|463|897|2929','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10857','','','e9bc34b9-ab45-536c-9384-cf6dcb55285a','Megalodonta beckii (Torrey ex Sprengel) Greene','(Torrey ex Sprengel) Greene',0,2,'f1d67d71-2650-5d0b-8ae8-62882918e291','Megalodonta beckii','f1d67d71-2650-5d0b-8ae8-62882918e291','Megalodonta beckii','43954e5a-01e4-516d-a833-8f65a94fd9fe','Megalodonta beck','2928','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Bidens|Bidens beckii','73|8|4|7|31424|244|463|897|2928','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('10865','','','645c17a2-909b-5e2b-98d8-a03db4f713e7','Bidens connata var. ambiversa Fassett','Fassett',0,3,'a9e6df6d-f09e-5675-aa9e-2a72cc236f9b','Bidens connata ambiversa','ea2577a5-a8ec-51ec-8f3a-83e64dfc4d43','Bidens connata var. ambiversa','9cca1fbe-7d05-5da2-9a91-758b8322dc03','Bidens connat ambiuers','2931','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Bidens|Bidens connata','73|8|4|7|31424|244|463|897|2931','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10872','','','e9f4e624-33a4-5d2c-a0d8-65c91265c277','Bidens eatonii var. fallax Fernald','Fernald',0,3,'2fd30629-b541-5595-a572-67b81c3a14b2','Bidens eatonii fallax','d963814c-3fa5-5b82-8b8b-83d67b51f954','Bidens eatonii var. fallax','707b6aaa-6912-5e67-9ea8-d4abf1cbe4f0','Bidens eaton fallax','2933','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Bidens|Bidens eatonii','73|8|4|7|31424|244|463|897|2933','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10874','','','c72f8cfb-5620-5b12-961c-ca8de29e8eca','Bidens eatonii var. interstes (Fassett) Fassett','(Fassett) Fassett',0,3,'1033840d-08eb-5b2a-865d-5c1d333c7020','Bidens eatonii interstes','d200b8a6-d32b-518d-b45d-caf443e30320','Bidens eatonii var. interstes','e54f17fc-3b6e-5230-925f-d5757c0564f1','Bidens eaton interst','2933','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Bidens|Bidens eatonii','73|8|4|7|31424|244|463|897|2933','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10882','','','aa70a854-23f5-5862-b4a7-6bb5cff9e5d6','Bidens heterodoxa var. interstes Fassett','Fassett',0,3,'8a42ca58-0c3d-56a1-9a69-b5651d083b0d','Bidens heterodoxa interstes','af2ce862-fd42-51fc-a461-92d21c4e8684','Bidens heterodoxa var. interstes','e95a3f24-233f-59c4-9fbc-3e187cc2f572','Bidens heterodox interst','2935','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Bidens|Bidens heterodoxa','73|8|4|7|31424|244|463|897|2935','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10889','','','c92d7401-b53b-5d9d-b71e-fadd994dc72e','Bidens hyperborea var. cathancensis Fernald','Fernald',0,3,'9067fbed-df11-509d-86ea-2c6216c2cca8','Bidens hyperborea cathancensis','54d2fa36-8c17-569f-bc38-6b2b2ff258a8','Bidens hyperborea var. cathancensis','3530ee90-69a4-55f4-9b93-6916172419d8','Bidens hyperbore cathancens','2936','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Bidens|Bidens hyperborea','73|8|4|7|31424|244|463|897|2936','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10891','','','1246acd2-b136-5731-98d1-6ac2cb97546e','Bidens hyperborea var. gaspensis Fernald','Fernald',0,3,'4ac461e3-faa1-51eb-af83-a8213f1601cd','Bidens hyperborea gaspensis','36f67065-79bb-5e8a-a803-46a7f05215ab','Bidens hyperborea var. gaspensis','40930909-3b67-5dac-a39f-d82cc855ef79','Bidens hyperbore gaspens','2936','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Bidens|Bidens hyperborea','73|8|4|7|31424|244|463|897|2936','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10900','','','23653fb5-ac05-563d-8677-f6e2f23951f1','Bidens coronata var. brachyodonta Fernald','Fernald',0,3,'3ab471dd-6bf5-54a1-8e29-f2a1b5ec7c87','Bidens coronata brachyodonta','833252a8-0542-5cea-92d5-6e1e53ca6d1e','Bidens coronata var. brachyodonta','2ba645a6-eb7c-5a4a-b6ee-9fa51c165e35','Bidens coronat brachyodont','2939','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Bidens|Bidens trichosperma','73|8|4|7|31424|244|463|897|2939','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10904','','','2c2cf566-32ab-555c-ae72-5d7a493067bd','Bidens vulgata var. dissectior Sherff','Sherff',0,3,'8ec65274-b672-5d8b-b921-74c43eaa8788','Bidens vulgata dissectior','207ffbf5-b77b-5636-930a-488545889fcf','Bidens vulgata var. dissectior','54e64168-9fa9-5fd9-aed1-336ca2e8fdf5','Bidens uulgat dissectior','2941','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Bidens|Bidens vulgata','73|8|4|7|31424|244|463|897|2941','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10910','','','e7a4b61c-6dcd-5f48-9f81-62ed66b46cce','Boltonia latisquama var. recognita Fernald & Griscom','Fernald & Griscom',0,3,'5491757c-4c73-55ca-81cb-5dd584023075','Boltonia latisquama recognita','6f30a4a3-2feb-55f4-9c95-9c696f122c5f','Boltonia latisquama var. recognita','c219f85f-3e41-5c05-aecb-3042cc2966d9','Boltonia latisquam recognit','2943','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Boltonia|Boltonia asteroides|Boltonia asteroides recognita','73|8|4|7|31424|244|413|903|2944|2943','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('10916','','','c7747f28-fe09-5107-b645-5d34a572ea03','Brickellia oblongifolia var. typica B.L. Robinson nom. illeg.','B.L. Robinson',0,3,'d343ea88-363c-5e3e-aaf2-bee81414f08c','Brickellia oblongifolia typica','526329dc-0f90-5f23-8712-9956adf9b656','Brickellia oblongifolia var. typica','1916d7a1-24d0-5ec8-bf0a-1c380968bbd1','Brickellia oblongifol typic','29996','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Brickellia|Brickellia oblongifolia|Brickellia oblongifolia oblongifolia','73|8|4|7|31424|244|403|913|2947|29996','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',4);
INSERT INTO core VALUES('10920','','','bfecd909-1399-56ac-9026-06b90a7cf23f','Luina nardosmia (A. Gray) Cronquist','(A. Gray) Cronquist',0,2,'2be6a73b-3a6e-5b48-836c-b1f9d9f47e52','Luina nardosmia','2be6a73b-3a6e-5b48-836c-b1f9d9f47e52','Luina nardosmia','d56271db-c154-5703-b0c8-6852c540e35c','Luina nardosm','2948','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Cacaliopsis|Cacaliopsis nardosmia','73|8|4|7|31424|244|447|925|2948','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10929','','','ed2a32fc-831d-5dbe-865a-8d8d29d66c1e','Carduus leiophyllus Petrovič','Petrovič',0,2,'28231f06-eed8-5a49-8ded-615c8f39bcb0','Carduus leiophyllus','28231f06-eed8-5a49-8ded-615c8f39bcb0','Carduus leiophyllus','5dff1a91-334d-5dbf-b479-3db840233f97','Carduus leiophyll','2955','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Carduus|Carduus nutans|Carduus nutans leiophyllus','73|8|4|7|31424|249|396|950|2956|2955','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10933','','','bf3f35d1-e95f-5ed0-903d-ca5cc3043de3','Cnicus benedictus Linnaeus','Linnaeus',0,2,'e845b08b-ad12-519a-852c-21346b44363b','Cnicus benedictus','e845b08b-ad12-519a-852c-21346b44363b','Cnicus benedictus','dc065a16-66c0-55ec-bfad-28ae870c4603','Cnicus benedict','2961','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Centaurea|Centaurea benedicta','73|8|4|7|31424|249|396|967|2961','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10931','','','a1fda669-ffcd-5165-b2bf-29f624758215','Carthamus baeticus (Boissier & Reuter) Nyman','(Boissier & Reuter) Nyman',0,2,'fc993669-e4b6-56e5-bdf1-25c385613608','Carthamus baeticus','fc993669-e4b6-56e5-bdf1-25c385613608','Carthamus baeticus','f81280f9-baac-5d0c-94c9-b3facb81dd17','Carthamus baetic','2959','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Carthamus|Carthamus creticus','73|8|4|7|31424|249|396|953|2959','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10941','','','234471c3-14b0-5964-bfbf-aae4cedc6af2','Centaurea dubia subsp. vochinensis (Bernhardi ex Reichenbach) Hayek','(Bernhardi ex Reichenbach) Hayek',0,3,'b69260d9-b90d-5ef5-b32d-c4456dff4777','Centaurea dubia vochinensis','5ca931d6-a6b9-5467-aa6c-e1d3d4ef225f','Centaurea dubia subsp. vochinensis','d19f6f70-09e9-5482-a045-7c8e591af61c','Centaurea dub uochinens','2970','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Centaurea|Centaurea nigrescens','73|8|4|7|31424|249|396|967|2970','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',2);
INSERT INTO core VALUES('10951','','','500dc562-2400-58d7-845d-624e2b2125aa','Centaurea nigra var. radiata de Candolle','de Candolle',0,3,'67e01705-6974-560e-8a75-5bb16e137cf9','Centaurea nigra radiata','69f623b9-9d46-5343-9fcc-5fc965d32039','Centaurea nigra var. radiata','aa23f56a-692f-58d6-a5af-6d1e8fe3c14c','Centaurea nigr radiat','34007','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Centaurea|Centaurea gerstlaueri','73|8|4|7|31424|249|396|967|34007','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10954','','','971d9386-d5c7-58bc-9c39-fbdec06ae083','Chaenactis douglasii var. achilleifolia (Hooker & Arnott) A. Gray','(Hooker & Arnott) A. Gray',0,3,'4a61f519-3a36-5d80-9e38-e47c186297ce','Chaenactis douglasii achilleifolia','9e822b3c-1965-59e1-9a1c-9b9c112e7388','Chaenactis douglasii var. achilleifolia','d91021c2-e6eb-5972-aec5-758cc057f567','Chaenactis douglas achilleifol','2979','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Chaenactideae|Chaenactis|Chaenactis douglasii|Chaenactis douglasii douglasii','73|8|4|7|31424|244|500|976|2978|2979','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('10961','','','979b8ffd-3b06-59fb-9cf2-51f587c10483','Chaenactis ramosa Stockwell','Stockwell',0,2,'06f00562-5583-511c-8799-a57c7cf8cba3','Chaenactis ramosa','06f00562-5583-511c-8799-a57c7cf8cba3','Chaenactis ramosa','5f433b6d-b294-57ee-8875-fabaf0cf1476','Chaenactis ramos','2979','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Chaenactideae|Chaenactis|Chaenactis douglasii|Chaenactis douglasii douglasii','73|8|4|7|31424|244|500|976|2978|2979','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('10967','','','db7e0149-35de-5399-90f7-e62a37e27123','Linosyris viscidiflora var. puberula D.C. Eaton','D.C. Eaton',0,3,'05b75da4-0334-531a-8e2f-4741110e3621','Linosyris viscidiflora puberula','24a298da-e4e1-5213-a47e-77f3ba534fae','Linosyris viscidiflora var. puberula','55c32f9e-f02b-5d16-a596-4fef645baa22','Linosyris uiscidiflor puberul','2985','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Chrysothamnus|Chrysothamnus viscidiflorus|Chrysothamnus viscidiflorus puberulus','73|8|4|7|31424|244|413|993|2984|2985','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('10966','','','24d089d7-7552-5bfc-9b41-935b4c0a8e0f','Chrysothamnus lanceolatus Nuttall','Nuttall',0,2,'d193a690-0a84-52b3-b8ac-bae5ad9f56c5','Chrysothamnus lanceolatus','d193a690-0a84-52b3-b8ac-bae5ad9f56c5','Chrysothamnus lanceolatus','80993da2-bc9b-53c5-812e-4f3905f816fc','Chrysothamnus lanceolat','2983','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Chrysothamnus|Chrysothamnus viscidiflorus|Chrysothamnus viscidiflorus lanceolatus','73|8|4|7|31424|244|413|993|2984|2983','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10971','','','639e42f6-c77f-5e5c-9ff9-fecfca2f77ae','Cirsium arvense var. integrifolium Wimmer & Grabowski','Wimmer & Grabowski',0,3,'4015dfb5-4d0b-5460-b14b-f2503abea88c','Cirsium arvense integrifolium','e1af21cc-6037-5356-b9ea-acbc6a43a4f1','Cirsium arvense var. integrifolium','84d03ed6-6307-5732-9a57-c7439cb13db9','Cirsium aruens integrifoli','2988','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Cirsium|Cirsium arvense','73|8|4|7|31424|249|396|999|2988','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10976','','','3edb907d-9378-5eec-a7cc-303210198e5e','Carduus arvensis (Linnaeus) Robson','(Linnaeus) Robson',0,2,'eb51c14c-3da3-5caf-9064-42c87ae5ea13','Carduus arvensis','eb51c14c-3da3-5caf-9064-42c87ae5ea13','Carduus arvensis','f2329cf1-7b7b-5ef6-9e5d-4029003bd9f9','Carduus aruens','2988','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Cirsium|Cirsium arvense','73|8|4|7|31424|249|396|999|2988','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10980','','','a14b70fe-34ce-521f-98b1-18484c8e2e38','Carduus discolor (Muhlenberg ex Willdenow) Nuttall','(Muhlenberg ex Willdenow) Nuttall',0,2,'a5dec49c-a1f0-5734-8f25-74516cc88f49','Carduus discolor','a5dec49c-a1f0-5734-8f25-74516cc88f49','Carduus discolor','a5dec49c-a1f0-5734-8f25-74516cc88f49','Carduus discolor','2990','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Cirsium|Cirsium discolor','73|8|4|7|31424|249|396|999|2990','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('10992','','','3c5908e8-b771-5630-9c02-40a659ba4e1e','Carduus palustris Linnaeus','Linnaeus',0,2,'9137f6c6-628d-57eb-9dd5-73a7436c82cc','Carduus palustris','9137f6c6-628d-57eb-9dd5-73a7436c82cc','Carduus palustris','596bef40-eeb0-55e1-a6ae-b71f405f896c','Carduus palustr','2999','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Cirsium|Cirsium palustre','73|8|4|7|31424|249|396|999|2999','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10996','','','7fdd48ba-dcc5-5ee5-8a0e-c3e3de7b77e3','Cirsium hillii (Canby) Fernald','(Canby) Fernald',0,2,'aecfc8da-a853-5dcf-a76d-43c3adf5aa5f','Cirsium hillii','aecfc8da-a853-5dcf-a76d-43c3adf5aa5f','Cirsium hillii','10d40d2c-cdd0-57d9-bfd0-dfcd09f37728','Cirsium hill','3001','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Cirsium|Cirsium pumilum|Cirsium pumilum hillii','73|8|4|7|31424|249|396|999|3002|3001','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('11001','','','ed8f3845-a077-5df4-97bf-571fef10c8b2','Cirsium lacerum (Rydberg) Petrak','(Rydberg) Petrak',0,2,'33ea730f-1b7b-5efc-bb0e-94194adb94dc','Cirsium lacerum','33ea730f-1b7b-5efc-bb0e-94194adb94dc','Cirsium lacerum','e98d4440-e6a1-5d53-836c-e6118d6b63e9','Cirsium lacer','3003','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Cirsium|Cirsium scariosum|Cirsium scariosum scariosum','73|8|4|7|31424|249|396|999|3004|3003','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('11004','','','2b13833c-6f70-5166-b0c0-12dc02bd1d13','Cirsium undulatum var. megacephalum (A. Gray) Fernald','(A. Gray) Fernald',0,3,'dde071e0-8a49-5cc9-9176-9839e28a241e','Cirsium undulatum megacephalum','11775f5b-ff3b-5ca9-9903-4c190caa97e5','Cirsium undulatum var. megacephalum','77db0633-5ec8-5d0d-a21d-03466d8dc0a1','Cirsium undulat megacephal','3005','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Cirsium|Cirsium undulatum','73|8|4|7|31424|249|396|999|3005','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11007','','','4ba9205a-47a3-5243-b6db-856df43a8e35','Carduus vulgaris Savi','Savi',0,2,'37dccdb1-157f-5658-a5dd-a87982d9ac2a','Carduus vulgaris','37dccdb1-157f-5658-a5dd-a87982d9ac2a','Carduus vulgaris','37893355-1b37-5ca5-b4d2-57519eb16030','Carduus uulgar','3006','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Cirsium|Cirsium vulgare','73|8|4|7|31424|249|396|999|3006','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11011','','','bad3091a-2e04-533b-81b4-a007674819ac','Chamaemelum mixtum (Linnaeus) Allioni','(Linnaeus) Allioni',0,2,'34a40cc7-094e-5c3e-9d1e-949c285ebf30','Chamaemelum mixtum','34a40cc7-094e-5c3e-9d1e-949c285ebf30','Chamaemelum mixtum','3513503d-c276-518d-9bcd-de6682d9fd3f','Chamaemelum mixt','3008','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Santolininae|Cladanthus|Cladanthus mixtus','73|8|4|7|31424|244|393|32471|1878|3008','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11016','','','a4c75b7e-dd06-5fad-8155-1f0e42ae445a','Conyza canadensis var. glabrata (A. Gray) Cronquist','(A. Gray) Cronquist',0,3,'7a98a4dd-9c46-5b12-839f-c544c4da4011','Conyza canadensis glabrata','3c5e705d-42f4-523c-aa07-5fed1ce2090f','Conyza canadensis var. glabrata','a6597500-0d17-54dd-9b9f-9966eea2cff2','Conyza canadens glabrat','3010','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron canadensis','73|8|4|7|31424|244|413|1149|3010','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11020','','','c0069e5f-a711-5470-a053-f168617dbfb1','Leptilon divaricatum (Michaux) Rafinesque','(Michaux) Rafinesque',0,2,'3438d21d-8b94-5a06-bc46-490ad4890ba1','Leptilon divaricatum','3438d21d-8b94-5a06-bc46-490ad4890ba1','Leptilon divaricatum','5573bff3-8161-5587-9fec-48e55be506c9','Leptilon diuaricat','3011','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron divaricatus','73|8|4|7|31424|244|413|1149|3011','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11028','','','0bbd6b32-cbb5-5922-addb-34bffff32869','Coreopsis tripteris var. deamii Standley','Standley',0,3,'48210b6a-cf00-5bc6-98dc-f6338431e93b','Coreopsis tripteris deamii','338999ea-7fe8-511f-8211-54a883363f18','Coreopsis tripteris var. deamii','185c730f-b190-518a-9cbd-9d776f65759d','Coreopsis tripter deam','3016','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Coreopsis|Gyrophyllum|Coreopsis tripteris','73|8|4|7|31424|244|463|1034|2070|3016','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11027','','','40602d19-07f0-5413-8988-d3a87341c964','Coreopsis atkinsoniana Douglas ex Lindley','Douglas ex Lindley',0,2,'d8517220-e7f0-52d3-b813-a3d7c3921b18','Coreopsis atkinsoniana','d8517220-e7f0-52d3-b813-a3d7c3921b18','Coreopsis atkinsoniana','2fd2cb89-9af2-5772-b83d-aae033fd1b8e','Coreopsis atkinsonian','3015','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Coreopsis|Calliopsis|Coreopsis tinctoria','73|8|4|7|31424|244|463|1034|2069|3015','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('11035','','','79b43191-9769-5f9d-bf50-8106e08761f5','Lapsana capillaris Linnaeus','Linnaeus',0,2,'a1de0c46-c524-503e-89a1-ed22eb9ad251','Lapsana capillaris','a1de0c46-c524-503e-89a1-ed22eb9ad251','Lapsana capillaris','f91aa8d4-b270-571f-9d77-0ca7c45333bc','Lapsana capillar','3025','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Crepis|Crepis capillaris','73|8|4|7|31424|256|404|1048|3025','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11043','','','52b6d30f-b5b9-50ba-86a7-0e299d79a308','Crepis nana Richardson','Richardson',0,2,'a975b3ab-75b9-5bd5-b44a-4bab388cc84d','Crepis nana','a975b3ab-75b9-5bd5-b44a-4bab388cc84d','Crepis nana','8156e613-59e5-562a-9c0d-21e746e6a70c','Crepis nan','27617','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Askellia|Askellia pygmaea','73|8|4|7|31424|256|404|1961|27617','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11045','','','328abf20-82aa-550e-a788-101f1a2b13ee','Crepis nana subsp. clivicola Legge nom. inval.','Legge',0,3,'45e9aa19-4cc7-5af7-bfab-86cb8b701cbd','Crepis nana clivicola','7d308abf-05b5-5e4e-bd00-f5af42991ecc','Crepis nana subsp. clivicola','6a77dc04-c6a4-5cd6-85f8-77f52f32985a','Crepis nan cliuicol','27617','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Askellia|Askellia pygmaea','73|8|4|7|31424|256|404|1961|27617','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',4);
INSERT INTO core VALUES('11046','','','a6853c93-bb46-514e-97a2-982c82b59b0e','Crepis nana subsp. ramosa E.B. Babcock','E.B. Babcock',0,3,'e3cc96a2-fea2-52d6-8d0c-1caf1e230629','Crepis nana ramosa','127c6e35-69a6-59e1-a810-f9814c220cbf','Crepis nana subsp. ramosa','4e4108ce-6d47-5817-8da8-cc30f6ef3513','Crepis nan ramos','27617','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Askellia|Askellia pygmaea','73|8|4|7|31424|256|404|1961|27617','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('11051','','','56d0bf4a-177b-5239-aa86-40e47feea6a5','Hieracioides tectorum (Linnaeus) Kuntze','(Linnaeus) Kuntze',0,2,'9224e80c-8c06-5e8f-bfd3-1d6e7aacb398','Hieracioides tectorum','9224e80c-8c06-5e8f-bfd3-1d6e7aacb398','Hieracioides tectorum','1730feb8-654e-50c7-bb7e-ac68d66cb3d4','Hieracioides tector','3043','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Crepis|Crepis tectorum','73|8|4|7|31424|256|404|1048|3043','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11056','','','2f07b349-0b41-5a3f-a5d3-ba6dd9bc94a0','Machaeranthera canescens (Pursh) A. Gray var. canescens (Pursh) A. Gray','(Pursh) A. Gray',0,3,'dc2e0a4e-4472-51b7-9f5d-b4ecd2e86aa0','Machaeranthera canescens canescens','2e4bba08-d859-5567-a523-34cf4b3058b7','Machaeranthera canescens var. canescens','dc2e0a4e-4472-51b7-9f5d-b4ecd2e86aa0','Machaeranthera canescens canescens','3048','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Dieteria|Dieteria canescens|Dieteria canescens canescens','73|8|4|7|31424|244|413|1850|3049|3048','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('11067','','','bbbe1588-c5fc-52e3-b661-442ced834245','Aster umbellatus var. pubens A. Gray','A. Gray',0,3,'4627826b-fef4-55e0-a1d6-4af832d49435','Aster umbellatus pubens','7244401c-657c-59af-8129-da2b5982282b','Aster umbellatus var. pubens','20e31d44-c931-518f-8a46-c51c71d0affc','Aster umbellat pubens','3052','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Doellingeria|Doellingeria umbellata|Doellingeria umbellata pubens','73|8|4|7|31424|244|413|1104|3053|3052','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('11071','','','fbac14d6-c7c5-5239-9e33-0adde661a98f','Rudbeckia pallida Nuttall','Nuttall',0,2,'e54d3f18-1229-5fc2-a67a-88903b76b251','Rudbeckia pallida','e54d3f18-1229-5fc2-a67a-88903b76b251','Rudbeckia pallida','466c36ce-316b-5b76-bbd3-901227fdf3bb','Rudbeckia pallid','3059','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Echinacea|Echinacea pallida','73|8|4|7|31424|244|392|1117|3059','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11077','','','b5433350-b65b-51fe-b249-fc62bf01d572','Erechtites praealtus Rafinesque','Rafinesque',0,2,'1863d54e-2151-5283-b37d-8b0a280b3491','Erechtites praealtus','1863d54e-2151-5283-b37d-8b0a280b3491','Erechtites praealtus','04969a2f-c4eb-5f3c-a60b-fb144fd175ce','Erechtites praealt','3064','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Erechtites|Erechtites hieraciifolius|Erechtites hieraciifolius hieraciifolius','73|8|4|7|31424|244|447|1145|3065|3064','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('11080','','','fe28fad4-8132-52b8-ad21-b21ea34ee897','Chrysothamnus nauseosus subsp. graveolens (A. Gray) H.M. Hall & Clements nom. illeg.','(A. Gray) H.M. Hall & Clements',0,3,'f6a48c2d-b5c2-55c5-b819-83a7358408d8','Chrysothamnus nauseosus graveolens','bd5c2ee2-a6a2-5cb9-9560-3d1841670af8','Chrysothamnus nauseosus subsp. graveolens','f11a2031-bd9d-5c5a-ba40-6d287d6759e3','Chrysothamnus nauseos graueolens','3067','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Ericameria|Ericameria nauseosa|Ericameria nauseosa graveolens','73|8|4|7|31424|244|413|1147|3068|3067','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',4);
INSERT INTO core VALUES('11086','','','814d46f6-73b3-5276-ae1b-d1fecbf9d4e8','Chrysothamnus nauseosus subsp. speciosus (Nuttall) H.M. Hall & Clements','(Nuttall) H.M. Hall & Clements',0,3,'41efec3f-bd7c-5ce3-8a3e-8af237ed7c2b','Chrysothamnus nauseosus speciosus','173d076d-827b-5797-b4dd-e236c727ba2f','Chrysothamnus nauseosus subsp. speciosus','751c2144-0010-5a30-96e2-37a5bf82b369','Chrysothamnus nauseos specios','3070','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Ericameria|Ericameria nauseosa|Ericameria nauseosa speciosa','73|8|4|7|31424|244|413|1147|3068|3070','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('11092','','','0df50c56-34ac-5b61-acb6-26169d063ed4','Aster annuus Linnaeus','Linnaeus',0,2,'43de193e-f08e-59a2-8fee-55b4a204e025','Aster annuus','43de193e-f08e-59a2-8fee-55b4a204e025','Aster annuus','8c7de6d4-bc21-56f8-ad09-42e691d5c7e3','Aster annu','3074','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron annuus','73|8|4|7|31424|244|413|1149|3074','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11096','','','a0ee5628-b4b2-54cb-a029-9a9ac2d59375','Erigeron grandiflorus subsp. arcticus A.E. Porsild','A.E. Porsild',0,3,'87e43354-7b91-5817-b024-2ee2e0d8e687','Erigeron grandiflorus arcticus','d3a2d811-3563-5867-a0e4-52b7b393f76e','Erigeron grandiflorus subsp. arcticus','f6042217-b8b2-520b-b4f8-898f05e84ea1','Erigeron grandiflor arctic','3075','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron porsildii','73|8|4|7|31424|244|413|1149|3075','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('11100','','','3f4dcdfe-8197-59a4-bc7b-9549339beca4','Erigeron compositus var. discoideus A. Gray','A. Gray',0,3,'ac153895-74c9-5834-86dd-347b0b28fc51','Erigeron compositus discoideus','2fb67f60-feb9-5ec4-afbd-a7a0d638315a','Erigeron compositus var. discoideus','82f0aec7-b991-5038-ab7c-83e38571478b','Erigeron composit discoide','3079','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron compositus','73|8|4|7|31424|244|413|1149|3079','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11107','','','49a00f0f-57b0-5406-ab8a-a0918619ce21','Erigeron alpinus var. elatus Hooker','Hooker',0,3,'695d388e-bac7-5ed2-a1fc-d62a0d3748f5','Erigeron alpinus elatus','5cb6212e-63c3-58ca-b468-39000885bb09','Erigeron alpinus var. elatus','ff80a096-dac7-5d99-8a0d-1303d3506a09','Erigeron alpin elat','3083','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron elatus','73|8|4|7|31424|244|413|1149|3083','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11110','','','6a2ac5d7-b37e-5de2-9822-ac1f0e2db2ea','Trimorpha elata (Hooker) G.L. Nesom','(Hooker) G.L. Nesom',0,2,'476e437b-045a-560f-b63d-31efa0ff9601','Trimorpha elata','476e437b-045a-560f-b63d-31efa0ff9601','Trimorpha elata','b0558053-cf72-5045-a02d-f172eaad552e','Trimorpha elat','3083','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron elatus','73|8|4|7|31424|244|413|1149|3083','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11113','','','998cb44a-ce17-5676-b8ad-d785ab953218','Erigeron eriocephalus J. Vahl','J. Vahl',0,2,'0b63ffc0-a33e-5c62-bed0-4a8ee338d819','Erigeron eriocephalus','0b63ffc0-a33e-5c62-bed0-4a8ee338d819','Erigeron eriocephalus','a0d75e26-af8c-5c3c-88f4-7fc27fccff32','Erigeron eriocephal','3084','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron uniflorus|Erigeron uniflorus eriocephalus','73|8|4|7|31424|244|413|1149|3085|3084','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('11117','','','580ca5e0-25a4-5af7-8353-94a7381849e3','Erigeron flagellaris A. Gray var. flagellaris A. Gray','A. Gray',0,3,'d3ae643f-f361-5338-9931-b5c24d3f67e4','Erigeron flagellaris flagellaris','c48de9a5-cd10-563b-822d-95ef1a09de54','Erigeron flagellaris var. flagellaris','4feb8239-7752-55eb-aa9f-3fc905fa1ce0','Erigeron flagellar flagellar','3088','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron flagellaris','73|8|4|7|31424|244|413|1149|3088','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11124','','','4f551b97-d505-59b3-9186-89bfaa7561e9','Erigeron unalaschkensis (de Candolle) Vierhapper','(de Candolle) Vierhapper',0,2,'9173c0d3-e45b-5c3d-b5c7-41b50ff92647','Erigeron unalaschkensis','9173c0d3-e45b-5c3d-b5c7-41b50ff92647','Erigeron unalaschkensis','916036ca-164b-51f6-a0ae-8611e61cd2bf','Erigeron unalaschkens','3094','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron humilis','73|8|4|7|31424|244|413|1149|3094','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11131','','','6ee17365-eec1-5dd9-abc0-64ed322377dd','Erigeron lonchophyllus var. laurentianus Victorin','Victorin',0,3,'93b323fc-c9bc-5d96-ad10-5228d2ef087c','Erigeron lonchophyllus laurentianus','0be372df-79d9-5723-afd1-643c7c36f7f2','Erigeron lonchophyllus var. laurentianus','8599f135-a5e3-55cc-b9fc-2f4f81bc9d1b','Erigeron lonchophyll laurentian','3101','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron lonchophyllus','73|8|4|7|31424|244|413|1149|3101','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11132','','','7e7008ea-88b6-5ffd-b3c2-c0de31fcc7fe','Trimorpha lonchophylla (Hooker) G.L. Nesom','(Hooker) G.L. Nesom',0,2,'315b1a98-eb4c-583b-badd-2510b4eaa849','Trimorpha lonchophylla','315b1a98-eb4c-583b-badd-2510b4eaa849','Trimorpha lonchophylla','97372053-b5a0-5cf5-bb2d-b9e297d5015e','Trimorpha lonchophyll','3101','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron lonchophyllus','73|8|4|7|31424|244|413|1149|3101','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11146','','','5f84bf52-f4d1-507b-8f97-2ea3d04bc6d7','Erigeron laetevirens Rydberg','Rydberg',0,2,'f7ba62c9-9239-59ff-8bb4-2c9d4daa1ac3','Erigeron laetevirens','f7ba62c9-9239-59ff-8bb4-2c9d4daa1ac3','Erigeron laetevirens','331b0e3d-3f42-570b-b5e4-d2ac1674af9e','Erigeron laeteuirens','3104','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron ochroleucus','73|8|4|7|31424|244|413|1149|3104','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11149','','','4cd49e84-a9ee-50e1-963a-a4cbadb52771','Erigeron ochroleucus var. scribneri (Canby ex Rydberg) Cronquist','(Canby ex Rydberg) Cronquist',0,3,'2c664fd1-fa22-5b69-a1bf-aca98247e9b7','Erigeron ochroleucus scribneri','79776e02-46a0-5b4d-b4a8-18d9fe8a64bf','Erigeron ochroleucus var. scribneri','7f5a9b97-65f9-5cd1-b056-7c0c33915605','Erigeron ochroleuc scribner','3104','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron ochroleucus','73|8|4|7|31424|244|413|1149|3104','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('11157','','','8991bca8-3279-52e2-bb4a-59e96d13537f','Erigeron peregrinus var. dawsonii Greene','Greene',0,3,'7ab9ad34-93a2-59a4-bafa-366185b258a8','Erigeron peregrinus dawsonii','8080579a-6a2e-5dad-9d52-b8d8c29d79c2','Erigeron peregrinus var. dawsonii','0852cd3b-17d8-5d78-8427-ddbeec74372c','Erigeron peregrin dawson','3108','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron peregrinus|Erigeron peregrinus peregrinus','73|8|4|7|31424|244|413|1149|3109|3108','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('11163','','','b6e35c5a-88bc-57a8-890c-90c2aaf23a62','Erigeron pumilus var. gracilior Cronquist','Cronquist',0,3,'c210086c-b28f-536c-b9ae-a12cae35799b','Erigeron pumilus gracilior','af1c33e2-484c-5cbc-8cbf-97c8d78ef9f5','Erigeron pumilus var. gracilior','59c5c89d-bc62-59b5-9e88-3b5bcdb13c59','Erigeron pumil gracilior','3119','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron pumilus|Erigeron pumilus intermedius','73|8|4|7|31424|244|413|1149|3120|3119','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('11166','','','ba4113b7-37ab-5467-bdae-cfe5c5c880b6','Erigeron macounii Greene','Greene',0,2,'8caeafc0-5d32-579d-a55f-68638099d73d','Erigeron macounii','8caeafc0-5d32-579d-a55f-68638099d73d','Erigeron macounii','abf773a1-01aa-5d5d-aca5-db36d864252b','Erigeron macoun','3123','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron radicatus','73|8|4|7|31424|244|413|1149|3123','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11164','','','d72c9e41-61f9-5ba7-b721-65a15bc0786b','Erigeron pumilus subsp. intermedius Cronquist','Cronquist',0,3,'49c8033f-bb3b-5846-b1ed-dccfca60d84d','Erigeron pumilus intermedius','d1e96185-796b-5847-86de-4f5367494619','Erigeron pumilus subsp. intermedius','181c0096-62fb-5f75-9d12-4e7ed865d657','Erigeron pumil intermed','3119','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron pumilus|Erigeron pumilus intermedius','73|8|4|7|31424|244|413|1149|3120|3119','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('11168','','','ee7e1fab-0679-5876-889e-e4999c9158de','Erigeron speciosus var. macranthus (Nuttall) Cronquist','(Nuttall) Cronquist',0,3,'79a483d8-3a68-53a7-b8d3-8d1978fbcd20','Erigeron speciosus macranthus','87d2d81a-9e9d-5694-91ab-03914492089f','Erigeron speciosus var. macranthus','915a5753-a512-5e8e-8764-9152e91e9320','Erigeron specios macranth','3125','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron speciosus','73|8|4|7|31424|244|413|1149|3125','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11179','','','d568837d-2d8d-5dc1-b50d-c103dd0662d4','Erigeron strigosus var. discoideus J.W. Robbins ex A. Gray','J.W. Robbins ex A. Gray',0,3,'46b58e3e-9f4d-5ac4-8e38-d64d619fadf4','Erigeron strigosus discoideus','941d750c-70aa-5d12-ad50-f947bc21f40e','Erigeron strigosus var. discoideus','fc2951d8-ed4e-5570-a554-2f5fc558048a','Erigeron strigos discoide','3128','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron strigosus|Erigeron strigosus strigosus','73|8|4|7|31424|244|413|1149|3127|3128','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',2);
INSERT INTO core VALUES('11180','','','5594b44f-e42b-5a2a-a34d-99853bd34ec7','Erigeron annuus subsp. strigosus (Muhlenberg ex Willdenow) Wagenitz','(Muhlenberg ex Willdenow) Wagenitz',0,3,'8c8cdaa2-c555-59e9-ae50-25e2cee5c38a','Erigeron annuus strigosus','f01ff1a0-8ed7-5e5d-a18c-f51db6ae0542','Erigeron annuus subsp. strigosus','7e771ad7-5153-5cd3-9b2b-3884291b4dcb','Erigeron annu strigos','3128','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron strigosus|Erigeron strigosus strigosus','73|8|4|7|31424|244|413|1149|3127|3128','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',2);
INSERT INTO core VALUES('11186','','','cda8a774-4bf4-5494-870b-321a0fa2db79','Erigeron glabellus subsp. pubescens var. yukonensis (Rydberg) Hultén','(Rydberg) Hultén',0,4,'7fc93ef7-52bd-501f-9079-1b84da72784d','Erigeron glabellus pubescens yukonensis','34c5ec0f-9111-5ee3-ae62-3889333850da','Erigeron glabellus subsp. pubescens var. yukonensis','5cde08b4-33b0-523f-85a7-a84af7418ca3','Erigeron glabell pubescens yukonens','3131','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron yukonensis','73|8|4|7|31424|244|413|1149|3131','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11192','','','53dd9c3a-d1cb-565b-b3bb-2c3a4d9f60ba','Machaeranthera pinnatifida (Hooker) Shinners var. pinnatifida (Hooker) Shinners','(Hooker) Shinners',0,3,'c15cf96f-ab13-5a05-b0cb-032d2ee6b493','Machaeranthera pinnatifida pinnatifida','d7d09399-807b-5f6c-9af1-919a45982706','Machaeranthera pinnatifida var. pinnatifida','8eb3ee05-6f15-5e75-8c4c-cc4be8c5abc7','Machaeranthera pinnatifid pinnatifid','3134','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Xanthisma|Xanthisma spinulosum|Xanthisma spinulosum spinulosum','73|8|4|7|31424|244|413|1948|3135|3134','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('11197','','','19e11a27-d931-5971-9d34-0f680a3bf23f','Eriophyllum lanatum var. monoense (Rydberg) Jepson','(Rydberg) Jepson',0,3,'c3557a67-c55b-5f26-8f06-ceebda21fdec','Eriophyllum lanatum monoense','a18afdf1-0edc-5fae-870c-5b58395fda99','Eriophyllum lanatum var. monoense','23d73fd3-6f4f-5f4e-a135-4a9ec4068f2e','Eriophyllum lanat monoens','3138','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Eriophyllum|Eriophyllum lanatum|Eriophyllum lanatum integrifolium','73|8|4|7|31424|244|446|1153|3137|3138','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('11202','','','ae537807-396e-56f7-97f1-e073a943a1f1','Aster engelmannii var. paucicapitatus B.L. Robinson','B.L. Robinson',0,3,'4fa4c49f-cda5-501d-8f9a-1d2daee092ec','Aster engelmannii paucicapitatus','01f217d9-c223-5e1c-9810-8ace8f4f9311','Aster engelmannii var. paucicapitatus','9c16f389-beff-5a37-ac81-881871d2d68a','Aster engelmann paucicapitat','32265','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Doellingeria|Doellingeria paucicapitata','73|8|4|7|31424|244|413|1104|32265','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11207','','','9edc15e0-3ef8-59cb-9a11-bea99cc13912','Uncasia perfoliata (Linnaeus) Greene','(Linnaeus) Greene',0,2,'42ae723f-d3a7-5845-a014-160b3a90385f','Uncasia perfoliata','42ae723f-d3a7-5845-a014-160b3a90385f','Uncasia perfoliata','5826094a-6b45-59b2-9a21-e8f6f0c07c5d','Uncasia perfoliat','3144','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Eupatorium|Eupatorium perfoliatum','73|8|4|7|31424|244|403|1163|3144','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11208','','','4e060878-9aec-58c6-b492-3dd4906d2e4b','Cunigunda perfoliata (Linnaeus) Lunell','(Linnaeus) Lunell',0,2,'ee4a8ca3-bf1f-57ed-94c0-42ff3e2e4cc7','Cunigunda perfoliata','ee4a8ca3-bf1f-57ed-94c0-42ff3e2e4cc7','Cunigunda perfoliata','2e340ad4-6f95-5748-85c8-237d5973d339','Cunigunda perfoliat','3144','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Eupatorium|Eupatorium perfoliatum','73|8|4|7|31424|244|403|1163|3144','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11214','','','10b33428-1f99-55ad-a57f-e70b49b7d648','Aster divaricatus Linnaeus var. divaricatus Linnaeus','Linnaeus',0,3,'cdc3fe83-fe0f-589d-9b63-6284f58f7bca','Aster divaricatus divaricatus','a7ba0d91-09c3-5025-b2ed-e63fef27c5d0','Aster divaricatus var. divaricatus','c3f09d77-605d-5766-869b-fb9545427fe6','Aster diuaricat diuaricat','3148','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Eurybia|Eurybia divaricata','73|8|4|7|31424|244|413|1166|3148','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11222','','','a4598a60-0817-5e77-8517-28a447d5be18','Aster castaneus E.S. Burgess','E.S. Burgess',0,2,'1afa0dc1-5a31-5ed2-9938-d32074bede39','Aster castaneus','1afa0dc1-5a31-5ed2-9938-d32074bede39','Aster castaneus','4a6a2676-4411-57f8-8df1-917e09b7f3c3','Aster castane','3148','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Eurybia|Eurybia divaricata','73|8|4|7|31424|244|413|1166|3148','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11223','','','f948c492-2c5d-51ef-b077-85e96c1ea7a7','Aster excavatus E.S. Burgess','E.S. Burgess',0,2,'8ff6d52e-3419-531e-a13c-a999102038dd','Aster excavatus','8ff6d52e-3419-531e-a13c-a999102038dd','Aster excavatus','a3d5ca8c-4cce-5f06-99ab-09171b54ad52','Aster excauat','3148','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Eurybia|Eurybia divaricata','73|8|4|7|31424|244|413|1166|3148','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11238','','','29c8378b-d42d-53aa-845b-1e501f160416','Aster macrophyllus var. sejunctus E.S. Burgess','E.S. Burgess',0,3,'1f445a20-0df0-5859-be7f-f94724cde757','Aster macrophyllus sejunctus','1fd831f6-735f-537c-8e2f-cdf2a33896c1','Aster macrophyllus var. sejunctus','c149370f-7d93-563e-a17c-8f5eb8c31aa4','Aster macrophyll seiunct','3149','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Eurybia|Eurybia macrophylla','73|8|4|7|31424|244|413|1166|3149','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11240','','','880442a6-ad1d-5c31-9aa0-07d4c98743ea','Aster meritus A. Nelson','A. Nelson',0,2,'0b5eee88-772f-57de-8027-06dbc5a086fb','Aster meritus','0b5eee88-772f-57de-8027-06dbc5a086fb','Aster meritus','72de044e-c95b-53c0-9b3e-c4d11cd277e3','Aster merit','3150','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Eurybia|Eurybia merita','73|8|4|7|31424|244|413|1166|3150','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11248','','','86963bc5-5e25-5b02-97c7-0fb182130d56','Aster radula Aiton','Aiton',0,2,'6c171f66-a236-54b5-8bb5-ad1e7874e386','Aster radula','6c171f66-a236-54b5-8bb5-ad1e7874e386','Aster radula','85fa6a04-ae67-5482-8350-cd526ddd393e','Aster radul','3152','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Eurybia|Eurybia radula','73|8|4|7|31424|244|413|1166|3152','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11251','','','946c5a96-4d0c-5c82-a871-497011f55744','Aster radulinus A. Gray','A. Gray',0,2,'ab4e4c15-7d6c-579c-a0ba-fd5ab7d1e67f','Aster radulinus','ab4e4c15-7d6c-579c-a0ba-fd5ab7d1e67f','Aster radulinus','3a3b6a7e-5216-5ccb-9e5a-34082ae277ae','Aster radulin','3153','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Eurybia|Eurybia radulina','73|8|4|7|31424|244|413|1166|3153','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11259','','','41e037da-a192-5f3d-bfb6-b66bfe01a794','Eurybia sibirica var. gigantea (Hooker) G.L. Nesom','(Hooker) G.L. Nesom',0,3,'2d4534fb-44d7-5e4a-b781-845a2c880b0f','Eurybia sibirica gigantea','f6588304-8cec-5e19-a3e6-82f71018ff41','Eurybia sibirica var. gigantea','75585e01-d0fd-567f-a44b-1609de6ad6a5','Eurybia sibiric gigante','3155','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Eurybia|Eurybia sibirica','73|8|4|7|31424|244|413|1166|3155','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11262','','','b89c9eed-047e-5288-b4d7-19a5ef4864af','Aster beringensis Grandoger','Grandoger',0,2,'ed4e504b-1e03-5c8d-a67d-3918fb2d6e68','Aster beringensis','ed4e504b-1e03-5c8d-a67d-3918fb2d6e68','Aster beringensis','19101cd4-e580-57e1-a74f-0e1a4a9d83e8','Aster beringens','3155','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Eurybia|Eurybia sibirica','73|8|4|7|31424|244|413|1166|3155','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11269','','','3f40c699-772f-50d6-8be9-0c594f89bb29','Aster sibiricus Linnaeus subsp. sibiricus Linnaeus','Linnaeus',0,3,'9c3011e0-971d-5952-8185-592082c4bd49','Aster sibiricus sibiricus','c90861e7-04ff-50f5-afa5-bb4cffd75d35','Aster sibiricus subsp. sibiricus','acfd7b2e-6484-59ba-80ab-07b39ffd7eef','Aster sibiric sibiric','3155','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Eurybia|Eurybia sibirica','73|8|4|7|31424|244|413|1166|3155','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('11271','','','0482a2a6-7959-5dbd-9681-c570718ee5cc','Aster sibiricus Linnaeus var. sibiricus Linnaeus','Linnaeus',0,3,'9c3011e0-971d-5952-8185-592082c4bd49','Aster sibiricus sibiricus','931d3513-6c72-5b8e-9562-c1fdf2965d9e','Aster sibiricus var. sibiricus','acfd7b2e-6484-59ba-80ab-07b39ffd7eef','Aster sibiric sibiric','3155','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Eurybia|Eurybia sibirica','73|8|4|7|31424|244|413|1166|3155','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11275','','','0111af34-8de7-5be6-a726-5983f186676d','Euthamia microphylla Greene','Greene',0,2,'da84db8e-3f12-560a-bc7b-56afc9dde5a6','Euthamia microphylla','da84db8e-3f12-560a-bc7b-56afc9dde5a6','Euthamia microphylla','d3342c79-32e1-5277-af29-47d0860b9589','Euthamia microphyll','3156','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Euthamia|Euthamia caroliniana','73|8|4|7|31424|244|413|1167|3156','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11281','','','f958ab18-65ea-5098-b883-a65ca4545d67','Solidago tenuifolia var. pycnocephala Fernald','Fernald',0,3,'f302d88e-af62-5c0e-a2cc-48c9816ef265','Solidago tenuifolia pycnocephala','f2647869-6767-526a-9e0a-b33b31595004','Solidago tenuifolia var. pycnocephala','f3dab88e-3c7d-5abc-8697-b9098c815dac','Solidago tenuifol pycnocephal','11273','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Euthamia|Euthamia galetorum','73|8|4|7|31424|244|413|1167|11273','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11291','','','d9bf1427-92f0-5f74-ac28-de96b1520f57','Solidago camporum var. tricostata (Lunell) Fedde','(Lunell) Fedde',0,3,'5e13f7b6-b378-52ca-aa2e-f281bf2fd0bb','Solidago camporum tricostata','bc7ef8f0-5f76-56e0-a6a9-ea12bfe40416','Solidago camporum var. tricostata','6c52bfbb-d789-5ab9-81dc-2627b5efefe4','Solidago campor tricostat','3157','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Euthamia|Euthamia graminifolia','73|8|4|7|31424|244|413|1167|3157','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11295','','','fc7565c2-5535-56c9-9547-3c21d2989bd2','Solidago lanceolata Linnaeus','Linnaeus',0,2,'518b02aa-6a00-5ba3-8ddf-fe3e40967698','Solidago lanceolata','518b02aa-6a00-5ba3-8ddf-fe3e40967698','Solidago lanceolata','8604e9be-db23-573a-98d5-3739a720ed85','Solidago lanceolat','3157','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Euthamia|Euthamia graminifolia','73|8|4|7|31424|244|413|1167|3157','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11302','','','0fec69f8-b008-53a1-86c2-ef0e9cddb8f1','Euthamia californica M. Gandoger','M. Gandoger',0,2,'92402301-7d23-5a1e-b716-cde787d53c93','Euthamia californica','92402301-7d23-5a1e-b716-cde787d53c93','Euthamia californica','b5c94483-164c-560f-90e5-2d89346a38f3','Euthamia californic','3159','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Euthamia|Euthamia occidentalis','73|8|4|7|31424|244|413|1167|3159','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11308','','','91129cbf-0ea4-5242-8d6b-fe2fb2a36510','Eupatorium ternifolium Elliott nom. illeg.','Elliott',0,2,'b0ba4d2d-1ca8-5cce-a919-954f83f31cb4','Eupatorium ternifolium','b0ba4d2d-1ca8-5cce-a919-954f83f31cb4','Eupatorium ternifolium','4309b98b-056e-57fa-ac97-7771ee63af8e','Eupatorium ternifoli','3166','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Eutrochium|Eutrochium purpureum|Eutrochium purpureum purpureum','73|8|4|7|31424|244|403|1890|3167|3166','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',4);
INSERT INTO core VALUES('11312','','','2406b952-d458-5acf-ad1f-577ef4ca0669','Eupatorium purpureum var. angustifolium Torrey & A. Gray','Torrey & A. Gray',0,3,'60b6b1a7-614f-50ae-84a6-6a317a1d8724','Eupatorium purpureum angustifolium','8cd4f687-5da9-50c1-a2d9-27c1d958157c','Eupatorium purpureum var. angustifolium','f7f758ca-b2d1-5f3a-903e-153c3193c5de','Eupatorium purpure angustifoli','3161','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Eutrochium|Eutrochium fistulosum','73|8|4|7|31424|244|403|1890|3161','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11314','','','1247fc1e-da6d-5178-8e36-47ed941ed119','Eupatorium bruneri A. Gray','A. Gray',0,2,'8257f01e-9fd4-59c0-ba44-cb35d76d7c2c','Eupatorium bruneri','8257f01e-9fd4-59c0-ba44-cb35d76d7c2c','Eupatorium bruneri','b44f699e-bb86-5f1e-a3eb-cad00ba9274b','Eupatorium bruner','3162','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Eutrochium|Eutrochium maculatum|Eutrochium maculatum bruneri','73|8|4|7|31424|244|403|1890|3163|3162','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('11318','','','35ac9e21-9fcd-5c53-8a4a-aa3898d4371f','Eupatorium purpureum var. bruneri (A. Gray) B.L. Robinson','(A. Gray) B.L. Robinson',0,3,'e5818e8e-789b-5c7c-922a-cd1769cadaca','Eupatorium purpureum bruneri','6f2a65ae-7152-5970-80ff-df821faa3f93','Eupatorium purpureum var. bruneri','6b93fc84-8a92-540b-857f-c2bfa099bb85','Eupatorium purpure bruner','3162','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Eutrochium|Eutrochium maculatum|Eutrochium maculatum bruneri','73|8|4|7|31424|244|403|1890|3163|3162','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('11316','','','a4b4622b-7fd5-5187-9cd5-e64c37babae6','Eupatorium maculatum var. bruneri (A. Gray) A.J.J. Breitung','(A. Gray) A.J.J. Breitung',0,3,'99bbc69c-3424-5ee1-b722-64d6e3db7b94','Eupatorium maculatum bruneri','a7e55865-0336-5826-b81a-8f790108715d','Eupatorium maculatum var. bruneri','340dff5c-5b49-52ca-a240-a09611a75987','Eupatorium maculat bruner','3162','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Eutrochium|Eutrochium maculatum|Eutrochium maculatum bruneri','73|8|4|7|31424|244|403|1890|3163|3162','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('11324','','','d59da5d8-f6e3-547b-a2c9-bb16c8502847','Eupatorium trifoliatum var. foliosum (Fernald) Farwell','(Fernald) Farwell',0,3,'9fc61672-468c-5d48-86f5-36813840e55f','Eupatorium trifoliatum foliosum','87592a78-1439-5d1d-9d00-ea1926e5920a','Eupatorium trifoliatum var. foliosum','813c69f3-4273-5dc3-aa4d-5568769e32cf','Eupatorium trifoliat folios','3164','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Eutrochium|Eutrochium maculatum|Eutrochium maculatum foliosum','73|8|4|7|31424|244|403|1890|3163|3164','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('11330','','','f42161b1-8266-5f00-9162-fcbee41ec91e','Eupatorium amoenum Pursh','Pursh',0,2,'1695a7f0-c35e-5f03-9ed2-a96dbe240244','Eupatorium amoenum','1695a7f0-c35e-5f03-9ed2-a96dbe240244','Eupatorium amoenum','af198ed9-396e-5f88-b1d8-413156332199','Eupatorium amoen','3166','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Eutrochium|Eutrochium purpureum|Eutrochium purpureum purpureum','73|8|4|7|31424|244|403|1890|3167|3166','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('11334','','','728b4bc6-0b47-57a9-b656-81bfad42a61e','Eupatorium purpureum var. album J. Barratt','J. Barratt',0,3,'0bca56b5-40a8-59c6-a68e-52e13c3991b1','Eupatorium purpureum album','f118dab3-d1e8-5508-a662-ec939eb63301','Eupatorium purpureum var. album','51b19343-54cb-588f-a4fa-f24d4a47b3d0','Eupatorium purpure alb','3166','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Eutrochium|Eutrochium purpureum|Eutrochium purpureum purpureum','73|8|4|7|31424|244|403|1890|3167|3166','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('11336','','','be597271-80b4-5c08-89ab-71fbed528d74','Eupatorium purpureum var. falcatum (Michaux) Britton','(Michaux) Britton',0,3,'c4e76b0e-ec64-5520-8319-967bd4a30a9f','Eupatorium purpureum falcatum','0e42ac41-684e-5860-848c-08479f5a12dc','Eupatorium purpureum var. falcatum','41079c4a-3b92-5120-b58f-fce716dae2e5','Eupatorium purpure falcat','3166','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Eutrochium|Eutrochium purpureum|Eutrochium purpureum purpureum','73|8|4|7|31424|244|403|1890|3167|3166','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('11339','','','85338294-709a-5c75-a31c-823b1f5844fd','Eupatorium purpureum var. verticillatum (Lamarck) Alph. Wood','(Lamarck) Alph. Wood',0,3,'0a00b484-252b-5816-a6d2-7cb691d40858','Eupatorium purpureum verticillatum','8000c0b3-8770-5e74-9247-864ee14c156b','Eupatorium purpureum var. verticillatum','c262857b-dde5-54d6-ac69-44649d90b274','Eupatorium purpure uerticillat','3166','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Eutrochium|Eutrochium purpureum|Eutrochium purpureum purpureum','73|8|4|7|31424|244|403|1890|3167|3166','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('11346','','','4cfcf3f6-31b4-539d-b65c-6429e845021b','Gifola vulgaris (Lamarck) Cassini','(Lamarck) Cassini',0,2,'ea4ac4f1-1aed-5ae8-bdb8-8b9b93166a57','Gifola vulgaris','ea4ac4f1-1aed-5ae8-bdb8-8b9b93166a57','Gifola vulgaris','c8ee30b7-b10f-523d-ad44-fbdd5f169485','Gifola uulgar','3170','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Filago|Filago vulgaris','73|8|4|7|31424|244|423|1174|3170','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11352','','','b46fe81f-6b71-59da-a2c5-b9745289ea27','Gaillardia picta D. Don','D. Don',0,2,'2ac22f6d-51be-532d-aaeb-8f1c8461be98','Gaillardia picta','2ac22f6d-51be-532d-aaeb-8f1c8461be98','Gaillardia picta','9405e5ea-0537-5c31-90ef-3ac8631d4896','Gaillardia pict','3172','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Helenieae|Gaillardia|Gaillardia pulchella','73|8|4|7|31424|244|561|1187|3172','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11361','','','04b3f51c-c6c3-50b8-81a3-21e9a81ef385','Gnaphalium purpureum var. ustulatum (Nuttall) B. Boivin','(Nuttall) B. Boivin',0,3,'43310859-caa4-5e69-be3a-ab3859e41f36','Gnaphalium purpureum ustulatum','21761aee-c13f-5013-8357-50bce1be95e2','Gnaphalium purpureum var. ustulatum','0b4517be-b374-5cef-873b-0637661105a0','Gnaphalium purpure ustulat','3177','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Gamochaeta|Gamochaeta ustulata','73|8|4|7|31424|244|423|1194|3177','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11359','','','a266b818-68f4-57b9-9c9c-f786fd00c82b','Gnaphalium purpureum Linnaeus var. purpureum Linnaeus','Linnaeus',0,3,'a53bcad7-3052-5ee9-bca9-69cba0627769','Gnaphalium purpureum purpureum','b8ff58b1-0ec3-504a-8756-9cce0a2f3027','Gnaphalium purpureum var. purpureum','4fa4706f-b950-5af1-8bb5-bc68dc57ca74','Gnaphalium purpure purpure','3176','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Gamochaeta|Gamochaeta purpurea','73|8|4|7|31424|244|423|1194|3176','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11368','','','785d0dbb-79f8-57c2-ae1d-edd6bf9a1640','Grindelia hirsutula subsp. rubricaulis (de Candolle) D.D. Keck','(de Candolle) D.D. Keck',0,3,'c95c656a-99dd-5813-8bfc-3dbdec2c97d8','Grindelia hirsutula rubricaulis','3c2cc331-7683-541c-b4dc-4cab2db31a92','Grindelia hirsutula subsp. rubricaulis','11e04695-a955-57fd-ba67-0295abaafe42','Grindelia hirsutul rubricaul','3181','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Grindelia|Grindelia hirsutula','73|8|4|7|31424|244|413|1219|3181','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('11386','','','e036b26c-5cca-5ae7-8d63-92495d597059','Grindelia macrophylla Greene','Greene',0,2,'903491e1-4702-54a5-856b-dd9d8dda20fb','Grindelia macrophylla','903491e1-4702-54a5-856b-dd9d8dda20fb','Grindelia macrophylla','97419262-cc91-51c7-9e81-8d500af35502','Grindelia macrophyll','32721','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Grindelia|Grindelia humilis|Grindelia humilis humilis','73|8|4|7|31424|244|413|1219|32720|32721','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('11410','','','6af24d70-540c-59af-a907-db396c2fcbd1','Grindelia stricta var. macrophylla (Greene) Steyermark','(Greene) Steyermark',0,3,'aad6f167-5eaa-5d50-b132-de700754be8a','Grindelia stricta macrophylla','8591d29f-4682-55e9-8f48-381118a3040f','Grindelia stricta var. macrophylla','2d3c40fd-a22a-51eb-8445-cd8732bf04f8','Grindelia strict macrophyll','32721','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Grindelia|Grindelia humilis|Grindelia humilis humilis','73|8|4|7|31424|244|413|1219|32720|32721','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('11418','','','7768ea9e-5ab9-593f-a3fa-171ad3b6994c','Polymnia abyssinica Linnaeus f.','Linnaeus f.',0,2,'b0ddade8-427f-5170-9d75-4766b0309064','Polymnia abyssinica','b0ddade8-427f-5170-9d75-4766b0309064','Polymnia abyssinica','da897f60-9209-57da-93ec-c585d0367b90','Polymnia abyssinic','3183','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Guizotia|Guizotia abyssinica','73|8|4|7|31424|244|392|1848|3183','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11421','','','bd940511-48d2-52c8-8646-561f41dd3bfc','Xanthocephalum sarothrae (Pursh) Shinners','(Pursh) Shinners',0,2,'5ac34be3-1428-5988-8e48-0ae16491822d','Xanthocephalum sarothrae','5ac34be3-1428-5988-8e48-0ae16491822d','Xanthocephalum sarothrae','af88ee6e-c245-59a8-853f-d790969a4c44','Xanthocephalum sarothr','3184','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Gutierrezia|Gutierrezia sarothrae','73|8|4|7|31424|244|413|1220|3184','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11424','','','e50914fc-1d7f-54ae-908c-fcef138ac215','Helenium autumnale var. fylesii B. Boivin','B. Boivin',0,3,'bb7cd8d9-25f8-5ae5-92d5-9e84a5562501','Helenium autumnale fylesii','fab9f721-51c0-50b7-b3b7-f64b92c18c3b','Helenium autumnale var. fylesii','2ec189dc-3761-5842-b0ea-bf774d482a67','Helenium autumnal fyles','3185','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Helenieae|Helenium|Helenium autumnale','73|8|4|7|31424|244|561|1232|3185','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11429','','','01fc6f62-93d0-55d0-b030-ad2f1bd955f3','Helenium altissimum Link','Link',0,2,'fe8eee7a-336d-559b-b5f8-f4aab7364555','Helenium altissimum','fe8eee7a-336d-559b-b5f8-f4aab7364555','Helenium altissimum','e4b1c59f-b589-5e6f-94b2-ec0fd3589d39','Helenium altissim','3185','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Helenieae|Helenium|Helenium autumnale','73|8|4|7|31424|244|561|1232|3185','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11432','','','686d9e9d-f8bf-5609-825b-0821b06163c1','Helenium grandiflorum Nuttall nom. illeg.','Nuttall',0,2,'3a96f2e9-a76d-52ce-af2b-31558375dfff','Helenium grandiflorum','3a96f2e9-a76d-52ce-af2b-31558375dfff','Helenium grandiflorum','a712d001-d0fa-59eb-81cf-2f20961e7217','Helenium grandiflor','3185','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Helenieae|Helenium|Helenium autumnale','73|8|4|7|31424|244|561|1232|3185','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('11433','','','5652074c-28ce-5faa-bb33-2a3ccf36f953','Helenium huronense Britton','Britton',0,2,'46407e1d-8664-5ff9-a744-c1eb670b003e','Helenium huronense','46407e1d-8664-5ff9-a744-c1eb670b003e','Helenium huronense','fb128ed0-db29-528a-acb6-84b601502910','Helenium huronens','3185','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Helenieae|Helenium|Helenium autumnale','73|8|4|7|31424|244|561|1232|3185','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11444','','','836f3da3-d769-5990-8113-168a89d8eae8','Helianthus annuus subsp. lenticularis (Douglas) Cockerell','(Douglas) Cockerell',0,3,'19e26ba5-e73d-50ed-be33-4c3721451576','Helianthus annuus lenticularis','71f3cf4c-4164-5996-ba0a-78c47b2046c3','Helianthus annuus subsp. lenticularis','0bc931e4-18a9-53df-ae52-e7c9da80ab90','Helianthus annu lenticular','3189','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Helianthus|Helianthus annuus','73|8|4|7|31424|244|392|1235|3189','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('11453','','','45a9fbc7-4492-56fb-9a67-9e7d42de7812','Helianthus nuttallii var. subtuberosus (Britton) Boivin','(Britton) Boivin',0,3,'ab0b4d21-bc0f-52cd-a2cb-7022c7795e6f','Helianthus nuttallii subtuberosus','04109b00-1cf2-5a54-9060-385c313f00c4','Helianthus nuttallii var. subtuberosus','5c46b29e-ae3f-54ac-a8c2-937489c5b9c5','Helianthus nuttall subtuberos','3193','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Helianthus|Helianthus giganteus','73|8|4|7|31424|244|392|1235|3193','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11452','','','59a1f7d9-a491-51b9-a80a-5b06c68b3f27','Helianthus trachelifolius Miller','Miller',0,2,'4d05bcdd-777d-5462-b310-499b9d14c4a9','Helianthus trachelifolius','4d05bcdd-777d-5462-b310-499b9d14c4a9','Helianthus trachelifolius','d228ceab-5aa6-5b7d-b65e-2a2940d94f43','Helianthus trachelifol','3191','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Helianthus|Helianthus decapetalus','73|8|4|7|31424|244|392|1235|3191','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11459','','','8e715c6d-c32d-5bb6-98aa-ce9f41bb5aa4','Helianthus laetiflorus var. rigidus (Desfontaines) Fernald','(Desfontaines) Fernald',0,3,'f901af16-9440-54e5-bbd6-7b4debf7dfa8','Helianthus laetiflorus rigidus','d068120c-5bb1-5526-8da2-abcd88385616','Helianthus laetiflorus var. rigidus','71bdfaa0-401f-52b2-8776-76dc232a1bd1','Helianthus laetiflor rigid','3201','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Helianthus|Helianthus pauciflorus|Helianthus pauciflorus pauciflorus','73|8|4|7|31424|244|392|1235|3202|3201','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('11465','','','b4b8f2de-9620-5bb2-91a9-69bdf6e0a39c','Helianthus tuberosus var. subcanescens A. Gray','A. Gray',0,3,'c2fbe198-1d97-53a3-8529-4d39f6de6c34','Helianthus tuberosus subcanescens','ce50aed2-12ce-5b02-8662-2d36aa39f4d6','Helianthus tuberosus var. subcanescens','0cf3405c-ad6d-588d-82f0-5ee1a917a9c1','Helianthus tuberos subcanescens','3207','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Helianthus|Helianthus tuberosus','73|8|4|7|31424|244|392|1235|3207','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11470','','','be8d6b8c-826b-5e8e-ba25-01d0c51dfc6f','Heliopsis helianthoides subsp. occidentalis T.R. Fisher','T.R. Fisher',0,3,'23dc6eb0-773e-5688-8e17-55cab5da07ae','Heliopsis helianthoides occidentalis','b56d23a1-aed2-53cb-bcb3-4280ac3dce10','Heliopsis helianthoides subsp. occidentalis','addab617-91db-5a6c-938a-c2b1f5ddc3af','Heliopsis helianthoid occidental','3211','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Heliopsis|Heliopsis helianthoides|Heliopsis helianthoides scabra','73|8|4|7|31424|244|392|1236|3210|3211','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('11473','','','fc8b2c5b-f1dd-5083-a9cf-d71198a77a18','Picris echioides Linnaeus','Linnaeus',0,2,'fc5288d7-ddad-5c1e-9e78-3ca819e70a9b','Picris echioides','fc5288d7-ddad-5c1e-9e78-3ca819e70a9b','Picris echioides','3b713a0b-6a48-50de-b015-d4eab2a717e8','Picris echioid','3212','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Helminthotheca|Helminthotheca echioides','73|8|4|7|31424|256|404|1858|3212','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11478','','','564a143f-815b-5fc3-a6b2-14c2ae1952a5','Chrysopsis butleri Rydberg','Rydberg',0,2,'2a001af2-fff9-5a85-97b2-1bcd7b67a8a4','Chrysopsis butleri','2a001af2-fff9-5a85-97b2-1bcd7b67a8a4','Chrysopsis butleri','346e6b54-36ed-5308-9f44-8a3e35433eab','Chrysopsis butler','3216','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Heterotheca|Heterotheca villosa|Heterotheca villosa foliosa','73|8|4|7|31424|244|413|1246|3215|3216','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('11474','','','5a1bf23a-3f74-57fa-a3c1-6540b376449d','Madia minima (A. Gray) D.D. Keck','(A. Gray) D.D. Keck',0,2,'124df142-6a03-5b78-8174-c7f851e0b127','Madia minima','124df142-6a03-5b78-8174-c7f851e0b127','Madia minima','a655cec8-ff95-5989-82da-aabf18050113','Madia minim','3213','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Hemizonella|Hemizonella minima','73|8|4|7|31424|244|446|1895|3213','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11484','','','e3e15a33-7ae0-5fe9-a4ec-ec8485658d83','Chrysopsis arida A. Nelson','A. Nelson',0,2,'ea5e9299-9ba2-5410-be79-36a0b3323ede','Chrysopsis arida','ea5e9299-9ba2-5410-be79-36a0b3323ede','Chrysopsis arida','cf2071f8-2d25-5acd-9d31-9d79083690fa','Chrysopsis arid','3217','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Heterotheca|Heterotheca villosa|Heterotheca villosa minor','73|8|4|7|31424|244|413|1246|3215|3217','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('11488','','','2f361c59-ddc9-5b6c-9ddd-97020ddb7f7e','Chrysopsis compacta Greene','Greene',0,2,'62cec490-975d-5523-8576-10db4299e6c6','Chrysopsis compacta','62cec490-975d-5523-8576-10db4299e6c6','Chrysopsis compacta','47a7a9c9-9ce9-5e60-9fb0-8a0e0ef28f9b','Chrysopsis compact','3217','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Heterotheca|Heterotheca villosa|Heterotheca villosa minor','73|8|4|7|31424|244|413|1246|3215|3217','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('11499','','','e86729d0-f89d-5e81-adbf-526b4e4fe5e2','Heterotheca villosa var. hispida (Hooker) V.L. Harms','(Hooker) V.L. Harms',0,3,'270dd9d1-f387-5087-896d-2c3f3f7a58cf','Heterotheca villosa hispida','38f2861c-32d0-55a1-952c-9af69c6063cc','Heterotheca villosa var. hispida','3b5175f3-4443-5add-9da1-f5b8572c702a','Heterotheca uillos hispid','3217','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Heterotheca|Heterotheca villosa|Heterotheca villosa minor','73|8|4|7|31424|244|413|1246|3215|3217','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('11506','','','c02de9be-c5ee-5cd2-bb76-98864cd1551d','Hieracium aurantiacum Linnaeus','Linnaeus',0,2,'bfc7c875-45ac-5ac3-9a9c-03c95d91158e','Hieracium aurantiacum','bfc7c875-45ac-5ac3-9a9c-03c95d91158e','Hieracium aurantiacum','0290e6ce-defe-5459-9bcc-2d6fbbea5758','Hieracium aurantiac','3221','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Pilosella|Pilosella aurantiaca','73|8|4|7|31424|256|404|1963|3221','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11508','','','ee732b91-5d90-5550-8003-be9a1cbcfb28','Hieracium pratense Tausch','Tausch',0,2,'c0ecc9a0-c3db-5d66-9285-b0da335a9ec2','Hieracium pratense','c0ecc9a0-c3db-5d66-9285-b0da335a9ec2','Hieracium pratense','783e79a6-245f-5b33-b90f-6e757c04c724','Hieracium pratens','3222','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Pilosella|Pilosella caespitosa','73|8|4|7|31424|256|404|1963|3222','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11514','','','c8166689-0345-5b4d-be5c-c207acfcfe75','Hieracium stelechodes Omang','Omang',0,2,'6b99d1df-8fc0-5038-8f48-044d7dedf8a9','Hieracium stelechodes','6b99d1df-8fc0-5038-8f48-044d7dedf8a9','Hieracium stelechodes','c005a60d-328a-507b-ab16-32a45004fa78','Hieracium stelechod','3227','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Hieracium|Hieracium murorum','73|8|4|7|31424|256|404|1249|3227','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11518','','','7e9b37f1-32b0-5c40-9702-2ffdadac19ce','Hieracium piloselloides Villars','Villars',0,2,'ea443ee5-1e2e-594d-b959-9de0f3aa9374','Hieracium piloselloides','ea443ee5-1e2e-594d-b959-9de0f3aa9374','Hieracium piloselloides','7920f907-0093-5237-a0b4-79f83a0929f1','Hieracium piloselloid','26589','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Pilosella|Pilosella piloselloides|Pilosella piloselloides piloselloides','73|8|4|7|31424|256|404|1963|3230|26589','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('11522','','','c37d6e28-597d-5c16-ad74-69d6ad9d00f7','Hieracium smolandicum subsp. robinsonii Zahn','Zahn',0,3,'981a9c30-60bc-544b-8562-7d080195a413','Hieracium smolandicum robinsonii','8ec511a9-1857-5705-a046-50c4aedc8f16','Hieracium smolandicum subsp. robinsonii','ba6e04e8-5a41-50e8-8296-f29e2357717b','Hieracium smolandic robinson','3233','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Hieracium|Hieracium robinsonii','73|8|4|7|31424|256|404|1249|3233','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('11521','','','4238266f-87fe-5ec2-a57d-81e82bc21a67','Hieracium praealtum var. decipiens W.D.J. Koch','W.D.J. Koch',0,3,'58fba08c-c05c-5e18-bab1-010aeefc5087','Hieracium praealtum decipiens','a4f50da1-db78-5812-b166-1f97e875e5b7','Hieracium praealtum var. decipiens','f34c74f0-6fda-522c-b0f1-e8e2ac80847d','Hieracium praealt decipiens','26590','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Pilosella|Pilosella piloselloides|Pilosella piloselloides praealta','73|8|4|7|31424|256|404|1963|3230|26590','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('11527','','','98785ac0-7546-5c1e-98cc-8c0f0ac890da','Hieracium scabrum var. tonsum Fernald & H. St.John','Fernald & H. St.John',0,3,'0eb07220-e510-5fe6-ab6d-75372c200274','Hieracium scabrum tonsum','c966fc20-8a06-5ad4-b518-1727cb8abd2a','Hieracium scabrum var. tonsum','812573e4-897a-50e7-ba8b-99cf10157fc1','Hieracium scabr tons','3235','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Hieracium|Hieracium scabrum','73|8|4|7|31424|256|404|1249|3235','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11529','','','b608f9a5-ff63-5481-a7a7-a245a28e2792','Hieracium scouleri var. albertinum (Farr) G.W. Douglas & G.A. Allen','(Farr) G.W. Douglas & G.A. Allen',0,3,'5dfa1b63-254e-5616-8013-dcc7f7213bec','Hieracium scouleri albertinum','0ea95982-bb7a-5d58-9686-88e2067e13a6','Hieracium scouleri var. albertinum','26eefdcd-0b98-56f6-97a5-53a527702a2b','Hieracium scouler albertin','3236','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Hieracium|Hieracium scouleri','73|8|4|7|31424|256|404|1249|3236','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11533','','','a5c3efb1-cac3-5a37-9df3-8f577870e3c5','Hieracium chapacanum Zahn','Zahn',0,2,'c2c4225b-f438-521d-9db0-253b76098665','Hieracium chapacanum','c2c4225b-f438-521d-9db0-253b76098665','Hieracium chapacanum','6db3dc43-5c37-5dc1-a98d-4a011cc728c8','Hieracium chapacan','3236','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Hieracium|Hieracium scouleri','73|8|4|7|31424|256|404|1249|3236','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11540','','','0dc14266-3eb8-5195-82ce-d70f78d6bf46','Hieracium gracile Hooker','Hooker',0,2,'ae8916f3-6b1d-5d0c-83d4-63d302a59e4b','Hieracium gracile','ae8916f3-6b1d-5d0c-83d4-63d302a59e4b','Hieracium gracile','6da98498-4324-5a9f-aa20-086dc6766e98','Hieracium gracil','3238','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Hieracium|Hieracium triste','73|8|4|7|31424|256|404|1249|3238','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11539','','','2d8d9b56-bc94-593f-a71e-bb84cb0a7d8d','Chlorocrepis tristis (Willdenow ex Sprengel) W.A. Weber','(Willdenow ex Sprengel) W.A. Weber',0,2,'03de73a0-98f9-5ffc-ab8e-855bb1189439','Chlorocrepis tristis','03de73a0-98f9-5ffc-ab8e-855bb1189439','Chlorocrepis tristis','a21dacad-5787-5354-86e1-1d353e5bc7fc','Chlorocrepis trist','3238','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Hieracium|Hieracium triste','73|8|4|7|31424|256|404|1249|3238','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('11553','','','84132fa6-13de-5a79-bc5a-6266e7372ca5','Hieracium columbianum Rydberg','Rydberg',0,2,'143fe0bf-c211-55da-be13-da43b09666c5','Hieracium columbianum','143fe0bf-c211-55da-be13-da43b09666c5','Hieracium columbianum','68fee171-5af4-5847-97ef-65e8c5e70d70','Hieracium columbian','34086','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Hieracium|Hieracium umbellatum|Hieracium umbellatum umbellatum','73|8|4|7|31424|256|404|1249|3239|34086','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('11559','','','b6cdbc27-aad6-5c88-8969-3dc14daeacec','Hieracium kalmii var. fasciculatum (Pursh) Lepage','(Pursh) Lepage',0,3,'ca59691b-6fc6-5581-b52f-ee41cbc2f28f','Hieracium kalmii fasciculatum','ce93ac2f-9a5f-5eb1-ad6e-d31378142477','Hieracium kalmii var. fasciculatum','7c1f3d0a-2c04-5d85-9b5f-7904f09d61bb','Hieracium kalm fasciculat','34086','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Hieracium|Hieracium umbellatum|Hieracium umbellatum umbellatum','73|8|4|7|31424|256|404|1249|3239|34086','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('11564','','','07917320-1f2f-514a-8805-40d87bdd9a45','Hieracium scabriusculum var. perhirsutum Lepage','Lepage',0,3,'fa5724fb-5b66-52c5-a22a-fcae8a66ac2d','Hieracium scabriusculum perhirsutum','49f7266b-d580-5bbb-9d73-4e824272120d','Hieracium scabriusculum var. perhirsutum','35f3f641-86aa-5a4d-b891-612e3d924447','Hieracium scabriuscul perhirsut','34086','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Hieracium|Hieracium umbellatum|Hieracium umbellatum umbellatum','73|8|4|7|31424|256|404|1249|3239|34086','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('11566','','','c600dca8-512f-5eb5-b19f-924f0bef01b4','Hieracium scabriusculum var. scabrum (Schweinitz) Lepage','(Schweinitz) Lepage',0,3,'222ac7e8-63e2-5b62-a7e7-815dd2db08a5','Hieracium scabriusculum scabrum','8c4e00c7-ce9e-59dc-8da6-a31eee995e79','Hieracium scabriusculum var. scabrum','999fd0b7-3752-56cb-a90f-94d13a5c5119','Hieracium scabriuscul scabr','34086','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Hieracium|Hieracium umbellatum|Hieracium umbellatum umbellatum','73|8|4|7|31424|256|404|1249|3239|34086','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('11581','','','98ea5dbf-cd3a-52ee-b76e-86481bf845d1','Leucanthemum integrifolium (Richardson) de Candolle','(Richardson) de Candolle',0,2,'baaddfad-e6b6-571e-9733-44f8510c195e','Leucanthemum integrifolium','baaddfad-e6b6-571e-9733-44f8510c195e','Leucanthemum integrifolium','815fc628-b376-561d-9146-099b8b72a1aa','Leucanthemum integrifoli','3245','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Hulteniella|Hulteniella integrifolia','73|8|4|7|31424|244|393|1898|3245','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11586','','','138eafb9-7669-5643-b682-5e835afa5466','Hymenopappus ligulaeflorus A. Nelson','A. Nelson',0,2,'27578d6c-6352-5350-917c-676b29dddd62','Hymenopappus ligulaeflorus','27578d6c-6352-5350-917c-676b29dddd62','Hymenopappus ligulaeflorus','64b195cb-5f99-5ef9-8dec-a92e038748f2','Hymenopappus ligulaeflor','3248','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Helenieae|Hymenoxys|Picradenia|Hymenoxys richardsonii|Hymenoxys richardsonii richardsonii','73|8|4|7|31424|244|561|1273|1981|3249|3248','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('11587','','','f92367ff-89ad-52c3-948d-db052c7e6e7f','Hymenoxys ligulaeflora (A. Nelson) Cockerell','(A. Nelson) Cockerell',0,2,'9b2a396b-97f8-5150-89d9-744462ed5281','Hymenoxys ligulaeflora','9b2a396b-97f8-5150-89d9-744462ed5281','Hymenoxys ligulaeflora','dcbae2b1-701b-5cc8-b8f6-b010f4feb64e','Hymenoxys ligulaeflor','3248','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Helenieae|Hymenoxys|Picradenia|Hymenoxys richardsonii|Hymenoxys richardsonii richardsonii','73|8|4|7|31424|244|561|1273|1981|3249|3248','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('11598','','','736a3487-120e-5ee6-b0ee-51d4eff04c16','Picradenia pumila Greene','Greene',0,2,'86583522-8742-5405-b66b-ddf8a30344b2','Picradenia pumila','86583522-8742-5405-b66b-ddf8a30344b2','Picradenia pumila','b9435ac0-ea75-5a55-b288-6a2d10f58bea','Picradenia pumil','3248','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Helenieae|Hymenoxys|Picradenia|Hymenoxys richardsonii|Hymenoxys richardsonii richardsonii','73|8|4|7|31424|244|561|1273|1981|3249|3248','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('11603','','','9efddff8-6d3e-50eb-8535-3aaf144e3d28','Iva axillaris subsp. robustior (Hooker) Bassett','(Hooker) Bassett',0,3,'5eb705eb-11db-5ed3-b707-5e8b8e37c617','Iva axillaris robustior','d8f5de1b-fd0b-5942-8372-4af8898778dc','Iva axillaris subsp. robustior','177298fa-35d7-5d87-9d4f-9c6af577b75d','Iva axillar robustior','3256','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Iva|Iva axillaris','73|8|4|7|31424|244|392|1294|3256','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('11606','','','5c2ad6ea-ee80-5f25-b039-3391acc36484','Iva frutescens var. oraria (Bartlett) Fernald & Griscom','(Bartlett) Fernald & Griscom',0,3,'44b97e95-d757-53ce-86cc-a4089c72d7d7','Iva frutescens oraria','cc611402-7aea-5fa2-805c-9e6deaea8ee7','Iva frutescens var. oraria','4d63f60c-4eed-5527-8283-1f2aa3d758e2','Iva frutescens orar','3257','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Iva|Iva frutescens','73|8|4|7|31424|244|392|1294|3257','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11611','','','238fb407-d842-5848-86e1-ca6b5e1586dd','Cynthia viridis Standley','Standley',0,2,'17135bb6-b90f-5ce5-b128-61faf1c11355','Cynthia viridis','17135bb6-b90f-5ce5-b128-61faf1c11355','Cynthia viridis','148cfcd3-baba-5db9-b676-e13a46f2dd6c','Cynthia uirid','3259','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Krigia|Krigia biflora','73|8|4|7|31424|256|404|1308|3259','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11610','','','fc84e721-9b9b-54e6-a9aa-12b53f536555','Cynthia virginica (Linnaeus) D. Don ex de Candolle','(Linnaeus) D. Don ex de Candolle',0,2,'05855a63-7224-5206-8db4-25dd3133df35','Cynthia virginica','05855a63-7224-5206-8db4-25dd3133df35','Cynthia virginica','33b13de1-55c5-5321-967d-ae612315fa02','Cynthia uirginic','3259','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Krigia|Krigia biflora','73|8|4|7|31424|256|404|1308|3259','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('11619','','','79491612-a62e-5a5b-9162-45269c0318fb','Lactuca terrae-novae Fernald','Fernald',0,2,'7f3ef071-b4cc-520a-b9c3-b19f7a65a035','Lactuca terrae-novae','7f3ef071-b4cc-520a-b9c3-b19f7a65a035','Lactuca terrae-novae','11e3247e-86b9-5a80-a9cf-20bcbe8de70a','Lactuca terrae-nou','3262','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Lactuca|Lactuca biennis','73|8|4|7|31424|256|404|1312|3262','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11628','','','60eafd02-df3e-59a0-a06f-704fde5b2ad5','Sonchus floridanus Linnaeus','Linnaeus',0,2,'6739119b-4dd1-58f3-be46-e2fb0d0d1f82','Sonchus floridanus','6739119b-4dd1-58f3-be46-e2fb0d0d1f82','Sonchus floridanus','d05ba8c4-41e7-5bf8-bd6f-567f1569f9e4','Sonchus floridan','3264','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Lactuca|Lactuca floridana','73|8|4|7|31424|256|404|1312|3264','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11633','','','7a1e8bb3-65e9-5fc8-b215-f6a2cba3f609','Sonchus ludoviciana Nuttall','Nuttall',0,2,'90009217-ad80-5926-ba52-07b03f31e0f7','Sonchus ludoviciana','90009217-ad80-5926-ba52-07b03f31e0f7','Sonchus ludoviciana','a998a7b7-328b-5be6-85ac-43f892bd2e51','Sonchus ludouician','3266','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Lactuca|Lactuca ludoviciana','73|8|4|7|31424|256|404|1312|3266','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11635','','','33259257-3634-5b22-a5d6-3bf3cfe9ccd8','Lactuca scariola Linnaeus nom. illeg.','Linnaeus',0,2,'4bfe350a-8724-599f-b0e6-1beb3427db47','Lactuca scariola','4bfe350a-8724-599f-b0e6-1beb3427db47','Lactuca scariola','97b7fb6f-ea4b-5f38-9ab5-ea79fe224a7a','Lactuca scariol','3269','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Lactuca|Lactuca serriola','73|8|4|7|31424|256|404|1312|3269','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('11641','','','a7b9391b-a236-5a8e-a44a-e33e2dd8da81','Lasthenia minor var. maritima (A. Gray) Cronquist','(A. Gray) Cronquist',0,3,'d9207ed1-2236-5d46-a75a-e60ebe43780d','Lasthenia minor maritima','04259e86-1900-55c7-add9-3dccc2ba3f37','Lasthenia minor var. maritima','f12ab212-7378-56fb-b145-9430406685af','Lasthenia minor maritim','3273','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Lasthenia|Ptilomeris|Lasthenia maritima','73|8|4|7|31424|244|446|1319|2072|3273','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11655','','','0cee7e2e-4519-5f69-a6f8-7d4ba56a5f4f','Chrysanthemum serotinum Linnaeus','Linnaeus',0,2,'2ce29d95-68aa-5c20-9232-803fa8e354c6','Chrysanthemum serotinum','2ce29d95-68aa-5c20-9232-803fa8e354c6','Chrysanthemum serotinum','c8f8649a-226b-54e9-9ea3-2d86515f7dd4','Chrysanthemum serotin','3279','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Leucanthemella|Leucanthemella serotina','73|8|4|7|31424|244|393|32467|1333|3279','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11656','','','82c355d3-0de4-5d60-a2d1-00522d9cf5d7','Chrysanthemum uliginosum Persoon','Persoon',0,2,'6f911b5d-46c1-55f7-9789-6ccbaed94ede','Chrysanthemum uliginosum','6f911b5d-46c1-55f7-9789-6ccbaed94ede','Chrysanthemum uliginosum','3282112c-fa61-598b-8b5e-540c9c721fa2','Chrysanthemum uliginos','3279','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Leucanthemella|Leucanthemella serotina','73|8|4|7|31424|244|393|32467|1333|3279','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11664','','','9af34040-7372-5933-914a-efb84d6ffec3','Lacinaria scariosa var. intermedia Lunell','Lunell',0,3,'2ec7f182-9f80-5413-8a3d-8a8bf70c1897','Lacinaria scariosa intermedia','f7ab3511-91aa-5950-a0d6-55b580814b45','Lacinaria scariosa var. intermedia','823fe33e-aeb9-567b-b1e4-f7b60d06e39e','Lacinaria scarios intermed','3282','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Liatris|Liatris aspera','73|8|4|7|31424|244|403|1339|3282','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11666','','','afef138f-257d-5bca-b61b-4d3054194508','Liatris scabra (Greene) K. Schumann','(Greene) K. Schumann',0,2,'5c225e06-4a97-5bc9-b6ed-2a6da7b46fc7','Liatris scabra','5c225e06-4a97-5bc9-b6ed-2a6da7b46fc7','Liatris scabra','38696e0a-857b-5075-b37d-b496ab0538c7','Liatris scabr','3282','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Liatris|Liatris aspera','73|8|4|7|31424|244|403|1339|3282','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11675','','','a221bf2e-aa36-59d9-a221-4b9184bb5903','Liatris graminifolia Willdenow var. graminifolia Willdenow','Willdenow',0,3,'b0fc5adb-a831-57f3-94af-bb070364a05d','Liatris graminifolia graminifolia','adab4f8e-ecdb-5b83-8e9c-6aa2c80dd60a','Liatris graminifolia var. graminifolia','df309e16-9986-5e11-93ea-6805090b7b36','Liatris graminifol graminifol','3284','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Liatris|Liatris pilosa','73|8|4|7|31424|244|403|1339|3284','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11686','','','ac06c80f-1b37-5165-8f67-a3539205b572','Oglifa arvensis (Linnaeus) Cassini','(Linnaeus) Cassini',0,2,'03abe0d9-718c-5ffa-b1e0-7e3e256d25a7','Oglifa arvensis','03abe0d9-718c-5ffa-b1e0-7e3e256d25a7','Oglifa arvensis','f3b03975-91c1-5b01-92b4-d21f9f416b4b','Oglifa aruens','11683','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Filago|Filago arvensis','73|8|4|7|31424|244|423|1174|11683','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11691','','','0cd1b82b-2cad-518f-bcf3-70eab56ca311','Aster tanacetifolius Kunth','Kunth',0,2,'1643d668-8271-51fe-9488-0d263623a7ad','Aster tanacetifolius','1643d668-8271-51fe-9488-0d263623a7ad','Aster tanacetifolius','f7a870bb-670c-5dbc-a0aa-6872947725ff','Aster tanacetifol','3296','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Machaeranthera|Machaeranthera tanacetifolia','73|8|4|7|31424|244|413|1385|3296','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11696','','','069687f3-feec-5589-89c3-cb24d18045d2','Machaeranthera coronopifolia (Nuttall) A. Nelson','(Nuttall) A. Nelson',0,2,'0d5bc712-dd97-5bcd-ace5-0c7a3c08d2bc','Machaeranthera coronopifolia','0d5bc712-dd97-5bcd-ace5-0c7a3c08d2bc','Machaeranthera coronopifolia','a27037c6-67ea-5ad2-88ad-6d05aa568377','Machaeranthera coronopifol','3296','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Machaeranthera|Machaeranthera tanacetifolia','73|8|4|7|31424|244|413|1385|3296','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11700','','','8c71fd99-63b9-5bf4-b61b-9df455692f3d','Madia gracilis subsp. collina D.D. Keck','D.D. Keck',0,3,'0ff3ddba-98b0-545c-8c9c-4844adc41101','Madia gracilis collina','bd652bc8-c610-5d69-968c-ee390e02fb8b','Madia gracilis subsp. collina','75d0dc4b-a1cf-50ac-b6cd-9ea943a8e623','Madia gracil collin','3300','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Madia|Madia gracilis','73|8|4|7|31424|244|446|1388|3300','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('11705','','','b153e193-7a1e-5705-8e35-7025e432d4d4','Madia capitata Nuttall','Nuttall',0,2,'0dab13fc-1699-5ed8-9cd4-8d4d5de68804','Madia capitata','0dab13fc-1699-5ed8-9cd4-8d4d5de68804','Madia capitata','c932aecb-393a-59c3-be66-65d6205ebaf7','Madia capitat','3301','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Madia|Madia sativa','73|8|4|7|31424|244|446|1388|3301','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11717','','','4a30d9a8-248e-5c05-9d3b-3bdc87738ab4','Scorzonella nutans Hooker','Hooker',0,2,'5ac34018-54d2-55c3-acc8-de03202d3b4f','Scorzonella nutans','5ac34018-54d2-55c3-acc8-de03202d3b4f','Scorzonella nutans','5ac34018-54d2-55c3-acc8-de03202d3b4f','Scorzonella nutans','3306','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Microseris|Microseris nutans','73|8|4|7|31424|256|404|1414|3306','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11719','','','86456e76-6a45-5f31-8440-eff622df8cd4','Ptilocalais nutans (Hooker) Greene','(Hooker) Greene',0,2,'8caf5545-4e9b-553c-8f6d-56b91f095e8c','Ptilocalais nutans','8caf5545-4e9b-553c-8f6d-56b91f095e8c','Ptilocalais nutans','8caf5545-4e9b-553c-8f6d-56b91f095e8c','Ptilocalais nutans','3306','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Microseris|Microseris nutans','73|8|4|7|31424|256|404|1414|3306','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11724','','','c1dd55f9-20a3-597d-9a78-8d30b9719000','Mikania angulosa Rafinesque','Rafinesque',0,2,'3dcc1580-f25d-5c0b-b946-e6e90de5b67a','Mikania angulosa','3dcc1580-f25d-5c0b-b946-e6e90de5b67a','Mikania angulosa','687c9042-c7d6-529a-92e3-835068d9a260','Mikania angulos','3307','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Mikania|Mikania scandens','73|8|4|7|31424|244|403|1417|3307','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11729','','','10c6aec5-e463-534e-b9cd-d2e21d2be329','Sonchus pulchellus Pursh','Pursh',0,2,'1b31b96a-32d9-5a27-82a5-9a9a733825d6','Sonchus pulchellus','1b31b96a-32d9-5a27-82a5-9a9a733825d6','Sonchus pulchellus','e79eb170-a5d6-568d-bc06-ebd587cd7379','Sonchus pulchell','3308','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Mulgedium|Mulgedium pulchellum','73|8|4|7|31424|256|404|1857|3308','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11734','','','2edfdfd4-413a-51e7-880b-5b1665ca69d7','Microseris cuspidata C.H. Schultz-Bipontinus','C.H. Schultz-Bipontinus',0,2,'6fa1bfbf-dc49-5e5e-939e-1e72415d4667','Microseris cuspidata','6fa1bfbf-dc49-5e5e-939e-1e72415d4667','Microseris cuspidata','5489febb-6cd9-5b99-8f18-873d8d0a96f2','Microseris cuspidat','3311','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Nothocalais|Nothocalais cuspidata','73|8|4|7|31424|256|404|1464|3311','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11741','','','75fd2403-5ef2-56fd-a713-1c398b970cf7','Aster acuminatus var. magdalenensis Fernald','Fernald',0,3,'d957fa0d-c311-5c73-a486-beac158584e1','Aster acuminatus magdalenensis','d84142ee-991a-586a-9fd7-9340555e17c0','Aster acuminatus var. magdalenensis','bcdcaa1b-b4d2-5bf6-8545-989ff171de4f','Aster acuminat magdalenens','3313','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Oclemena|Oclemena acuminata','73|8|4|7|31424|244|413|1470|3313','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11744','','','d732106f-94fb-5db4-939f-173d5762b099','Gnaphalium norvegicum Gunnerus','Gunnerus',0,2,'aa336e52-cc6d-5dc8-b7f8-62463b017187','Gnaphalium norvegicum','aa336e52-cc6d-5dc8-b7f8-62463b017187','Gnaphalium norvegicum','1e8d4397-7100-5142-a3df-2ea8ba843f5f','Gnaphalium noruegic','3316','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Omalotheca|Omalotheca norvegica','73|8|4|7|31424|244|423|1476|3316','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11745','','','a557262d-492f-51ff-9197-321b3fb0399a','Gnaphalium supinum Linnaeus','Linnaeus',0,2,'c90057d3-e780-5300-b611-08f3367ef59b','Gnaphalium supinum','c90057d3-e780-5300-b611-08f3367ef59b','Gnaphalium supinum','61b13721-1727-538a-b580-28b23a2bb8ca','Gnaphalium supin','3317','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Omalotheca|Omalotheca supina','73|8|4|7|31424|244|423|1476|3317','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11753','','','670e7fe6-a3ae-5ce4-84dc-054858c7124e','Senecio aureus var. ashei Greenman','Greenman',0,3,'593e66ee-576a-5b1d-a061-3d3737133e6a','Senecio aureus ashei','48ad49e1-85a6-5b13-b67d-012f2d74397b','Senecio aureus var. ashei','439adf31-0723-52de-ade4-a17cd70b3a4c','Senecio aure ashe','3321','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera aurea','73|8|4|7|31424|244|447|1500|3321','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11754','','','adcef9a4-aac6-5fe3-b881-a7be2e0bf91b','Senecio aureus var. aurantiacus Farwell','Farwell',0,3,'7800bc7f-0278-5f5e-969c-93d387bc15b3','Senecio aureus aurantiacus','354ebcc2-c894-5a3b-bdf8-1e534e6970e9','Senecio aureus var. aurantiacus','8e19e704-2303-5ac2-9e22-33ab006aa63a','Senecio aure aurantiac','3321','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera aurea','73|8|4|7|31424|244|447|1500|3321','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11758','','','02549f99-aa8c-55d4-9602-b30d05eadb75','Senecio canus var. eradiatus D.C. Eaton','D.C. Eaton',0,3,'b70e2fcb-5003-5ffb-96fd-b5748f57804c','Senecio canus eradiatus','95d6325e-9ca3-5695-8b04-ede0c9f2f58d','Senecio canus var. eradiatus','33ddba3f-c376-5f06-a950-53ae97a22781','Senecio can eradiat','3323','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera cana','73|8|4|7|31424|244|447|1500|3323','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11761','','','9daa6cdf-302b-508c-b083-bb1e3a85ab4f','Senecio laramiensis A. Nelson','A. Nelson',0,2,'9c120745-0d5a-5d65-9f55-9bfb0369766e','Senecio laramiensis','9c120745-0d5a-5d65-9f55-9bfb0369766e','Senecio laramiensis','f631dcc1-de8d-5537-a6b8-aebbd69d43cc','Senecio laramiens','3323','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera cana','73|8|4|7|31424|244|447|1500|3323','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11771','','','923ce1e9-4265-5228-824b-ca7b56a6312c','Senecio tracyi Rydberg','Rydberg',0,2,'6563d096-ecc2-51bb-9b9c-3505a665a00a','Senecio tracyi','6563d096-ecc2-51bb-9b9c-3505a665a00a','Senecio tracyi','132285c6-67e9-51f2-acb2-00f6fd71b261','Senecio tracy','3325','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera crocata','73|8|4|7|31424|244|447|1500|3325','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11773','','','cacd2f8a-82fd-5d4c-a14f-9fb2aa1731cf','Cineraria lyrata Ledebour','Ledebour',0,2,'d8fc056a-20be-56f0-bf70-a2f262a3b577','Cineraria lyrata','d8fc056a-20be-56f0-bf70-a2f262a3b577','Cineraria lyrata','7865c5e8-a752-5c8b-a330-e334902a614d','Cineraria lyrat','31159','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera heterophylla','73|8|4|7|31424|244|447|1500|31159','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11774','','','1ad63a4c-4fad-5030-85a1-b66307a83977','Senecio resedifolius Lessing','Lessing',0,2,'be15e76a-e02c-54f8-a638-e89c2c473ccb','Senecio resedifolius','be15e76a-e02c-54f8-a638-e89c2c473ccb','Senecio resedifolius','be623ba3-61d1-55c2-8357-c1b792638359','Senecio resedifol','31159','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera heterophylla','73|8|4|7|31424|244|447|1500|31159','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11779','','','2414c65e-544e-5753-8d5d-5cce3af72099','Senecio lobatus Persoon','Persoon',0,2,'4c935bb5-e4f5-5226-9e03-07b6017d13a4','Senecio lobatus','4c935bb5-e4f5-5226-9e03-07b6017d13a4','Senecio lobatus','abbc8f14-2955-5625-8787-ba3e2bc50502','Senecio lobat','3327','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera glabella','73|8|4|7|31424|244|447|1500|3327','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11781','','','1e9c411f-f31c-5923-9d95-9a2db22c271d','Senecio mississippianus de Candolle','de Candolle',0,2,'47dad5e9-076c-5c21-adb4-637746d9e18a','Senecio mississippianus','47dad5e9-076c-5c21-adb4-637746d9e18a','Senecio mississippianus','0a4cabf7-4413-5f5e-8ae9-81f0bb1ae843','Senecio mississippian','3327','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera glabella','73|8|4|7|31424|244|447|1500|3327','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11792','','','e6641414-d421-5892-a4b0-da2ff626177e','Senecio leucocrinus Greene','Greene',0,2,'d1f15a28-f971-5ac1-8b21-7eede99d3e6f','Senecio leucocrinus','d1f15a28-f971-5ac1-8b21-7eede99d3e6f','Senecio leucocrinus','75537d2d-1c21-5f9a-bc53-592de8c8d629','Senecio leucocrin','3330','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera macounii','73|8|4|7|31424|244|447|1500|3330','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11794','','','6382bd0d-78d7-5c6e-939c-a1a697f08760','Senecio ligulifolius Greene','Greene',0,2,'a7943b35-4df3-55a4-8600-1b2e5423727f','Senecio ligulifolius','a7943b35-4df3-55a4-8600-1b2e5423727f','Senecio ligulifolius','534165e1-080a-571c-bbd2-693484b99214','Senecio ligulifol','3330','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera macounii','73|8|4|7|31424|244|447|1500|3330','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11797','','','9b7616ee-694c-5194-91f1-3f9441d2189f','Senecio elliottii Torrey & A. Gray','Torrey & A. Gray',0,2,'97026c0f-47f6-53bd-a5e2-6f8796f4b31a','Senecio elliottii','97026c0f-47f6-53bd-a5e2-6f8796f4b31a','Senecio elliottii','a88dd3e1-73bf-599f-ad5c-e6a06accec0d','Senecio elliott','3331','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera obovata','73|8|4|7|31424|244|447|1500|3331','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11807','','','880fa6a2-6440-5b46-8084-5ac7cafc431e','Senecio pauperculus Michaux','Michaux',0,2,'e62fe2d2-19d8-5865-98f4-491293ff007d','Senecio pauperculus','e62fe2d2-19d8-5865-98f4-491293ff007d','Senecio pauperculus','499e2229-b89f-5ecd-ba1d-7f133fd91b6f','Senecio paupercul','30510','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera paupercula|Packera paupercula paupercula','73|8|4|7|31424|244|447|1500|3334|30510','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('11815','','','7d228f01-f427-50c0-ad81-768763dbe466','Senecio gaspensis Greenman','Greenman',0,2,'93894642-b092-5cc6-81c1-3c7722474b7d','Senecio gaspensis','93894642-b092-5cc6-81c1-3c7722474b7d','Senecio gaspensis','e759f792-e063-535c-aebf-38786b50330a','Senecio gaspens','30510','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera paupercula|Packera paupercula paupercula','73|8|4|7|31424|244|447|1500|3334|30510','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('11820','','','1c342e1f-2332-5c41-aa14-0289023fb09f','Senecio pauciflorus var. jucundulus Jepson','Jepson',0,3,'42b9fde5-fac9-5a71-80b0-199e4c22cff3','Senecio pauciflorus jucundulus','cbdfc896-cc93-5401-8209-6672555f4ee4','Senecio pauciflorus var. jucundulus','a3d8b89d-67bf-5d6e-b508-92b762ab7e40','Senecio pauciflor iucundul','3336','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera pseudaurea|Packera pseudaurea pseudaurea','73|8|4|7|31424|244|447|1500|3337|3336','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('11821','','','28fdf4db-ce63-5ec8-942a-f30de0760377','Senecio semicordatus Mackenzie & Bush','Mackenzie & Bush',0,2,'b24a3dc9-e906-5624-b053-188e8c872743','Senecio semicordatus','b24a3dc9-e906-5624-b053-188e8c872743','Senecio semicordatus','9173a412-5a86-58cc-b4b2-4a01434e2f8f','Senecio semicordat','3338','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera pseudaurea|Packera pseudaurea semicordata','73|8|4|7|31424|244|447|1500|3337|3338','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('11830','','','a30f286e-ddc9-5ab0-babe-dfd0c40c95bb','Senecio adamsii Howell nom. illeg.','Howell',0,2,'55d071a7-2b5b-5b94-963d-0245745f9e83','Senecio adamsii','55d071a7-2b5b-5b94-963d-0245745f9e83','Senecio adamsii','cdb95851-49ba-59f7-bdae-7746e988a34d','Senecio adams','3341','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera streptanthifolia','73|8|4|7|31424|244|447|1500|3341','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('11832','','','5973fd5e-be49-52e0-8c72-2e6cd62fd60f','Senecio cymbalarioides Nuttall nom. illeg.','Nuttall',0,2,'1966da2e-93eb-5bcd-bd56-f541f90a778b','Senecio cymbalarioides','1966da2e-93eb-5bcd-bd56-f541f90a778b','Senecio cymbalarioides','b0512e8f-c472-553f-8df5-14409339e64a','Senecio cymbalarioid','3341','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera streptanthifolia','73|8|4|7|31424|244|447|1500|3341','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('11839','','','cf248d6a-3514-577e-93c4-2d0a3f0b2295','Senecio platylobus Rydberg','Rydberg',0,2,'87ed3671-97a7-556e-88c6-7bb06ba73f05','Senecio platylobus','87ed3671-97a7-556e-88c6-7bb06ba73f05','Senecio platylobus','91e29f1e-f227-5041-8739-cd036d9d6b4a','Senecio platylob','3341','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera streptanthifolia','73|8|4|7|31424|244|447|1500|3341','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11848','','','82ca764e-f99c-5640-942e-dca9aa57b6eb','Senecio wardii Greene','Greene',0,2,'2ec4f377-5d57-50a3-b18f-1f33a1eded48','Senecio wardii','2ec4f377-5d57-50a3-b18f-1f33a1eded48','Senecio wardii','36a2b545-b6c7-54e0-89c2-a5eecfb78bb9','Senecio ward','3341','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera streptanthifolia','73|8|4|7|31424|244|447|1500|3341','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11846','','','e003bad3-9232-5f27-ab2d-051342cfb35a','Senecio subcuneatus Rydberg','Rydberg',0,2,'becef0aa-c2fb-5297-b692-9d62ca695e58','Senecio subcuneatus','becef0aa-c2fb-5297-b692-9d62ca695e58','Senecio subcuneatus','590b203f-23c0-5368-85e7-8885e25bdf49','Senecio subcuneat','3341','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera streptanthifolia','73|8|4|7|31424|244|447|1500|3341','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11852','','','51d1b011-aa63-5fce-bb8d-e450f3d02a60','Senecio residifolius var. moresbiensis (Calder & Roy L. Taylor) B. Boivin','(Calder & Roy L. Taylor) B. Boivin',0,3,'39bb8b85-824e-55bc-90c8-d6ba216b4b23','Senecio residifolius moresbiensis','6efc4acf-9921-5f3c-bd58-e49d338b5c0c','Senecio residifolius var. moresbiensis','a0a0973f-98e3-5a8d-9644-0e446052e80f','Senecio residifol moresbiens','3343','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera subnuda|Packera subnuda moresbiensis','73|8|4|7|31424|244|447|1500|3344|3343','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('11859','','','8997f8be-54da-59d3-9ab4-3b1011152108','Packera ovina (Greene) J.F. Bain','(Greene) J.F. Bain',0,2,'bfde4bd1-e945-5e19-ba7c-801c6bfde227','Packera ovina','bfde4bd1-e945-5e19-ba7c-801c6bfde227','Packera ovina','79ef0319-e8c7-5634-8f0d-58ae64627576','Packera ouin','3345','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera subnuda|Packera subnuda subnuda','73|8|4|7|31424|244|447|1500|3344|3345','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('11864','','','ee9eceb2-4a14-582b-9d05-8c2e3e88dca7','Senecio acutidens Rydberg','Rydberg',0,2,'f94f9e88-2c95-593e-9a0b-03864110bbe4','Senecio acutidens','f94f9e88-2c95-593e-9a0b-03864110bbe4','Senecio acutidens','f94f9e88-2c95-593e-9a0b-03864110bbe4','Senecio acutidens','3346','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera tridenticulata','73|8|4|7|31424|244|447|1500|3346','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11866','','','9991ff84-7a08-5025-ad93-f778b6b9846f','Senecio aureus var. compactus A. Gray','A. Gray',0,3,'d677b497-2178-5649-9fe7-83caca325f2f','Senecio aureus compactus','9f1652e9-16c7-5eab-8a5e-e7ab56ea7c9b','Senecio aureus var. compactus','bf7cc6e5-48aa-5051-a5e3-6d44437db575','Senecio aure compact','3346','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera tridenticulata','73|8|4|7|31424|244|447|1500|3346','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11863','','','c3276fb3-103e-51c7-8abe-d30fce2446d7','Senecio compactus (A. Gray) Rydberg ex Porter & Britton nom. illeg.','(A. Gray) Rydberg ex Porter & Britton',0,2,'05e435a6-471f-55b3-88ba-83b1a88f76ab','Senecio compactus','05e435a6-471f-55b3-88ba-83b1a88f76ab','Senecio compactus','29dd237f-4070-5ee1-8265-3af3d92caa32','Senecio compact','3346','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera tridenticulata','73|8|4|7|31424|244|447|1500|3346','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('11876','','','55f77a89-d008-5252-ae9d-6ad3b3deb0e2','Senecio molinarius Greenman','Greenman',0,2,'6a81de43-900d-5e76-991d-461bc99c79b8','Senecio molinarius','6a81de43-900d-5e76-991d-461bc99c79b8','Senecio molinarius','a201d2d3-64f3-5136-bda6-3e8c76360c67','Senecio molinar','3347','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera werneriifolia','73|8|4|7|31424|244|447|1500|3347','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11884','','','9869892f-94ad-5937-ba9e-52d452032f7f','Petasites alaskanus Rydberg','Rydberg',0,2,'3372a7b4-26a5-5f0b-b099-c7bab49b9907','Petasites alaskanus','3372a7b4-26a5-5f0b-b099-c7bab49b9907','Petasites alaskanus','c8a1a531-a5f6-5d1a-b72b-468a3df6623d','Petasites alaskan','3348','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Petasites|Petasites frigidus|Petasites frigidus frigidus','73|8|4|7|31424|244|447|1524|3349|3348','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('11887','','','6ed45ea8-2875-5b3c-b7fa-1c6e41369da9','Petasites nivalis Greene','Greene',0,2,'f4398adc-3113-5ca2-805a-a07a376c6f27','Petasites nivalis','f4398adc-3113-5ca2-805a-a07a376c6f27','Petasites nivalis','6aba972a-0424-5162-a5c7-a81f5768c08f','Petasites niual','3348','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Petasites|Petasites frigidus|Petasites frigidus frigidus','73|8|4|7|31424|244|447|1524|3349|3348','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('11891','','','21b0f5d0-999a-58af-809e-2bd990149cbd','Petasites frigidus subsp. arcticus (A.E. Porsild) Cody','(A.E. Porsild) Cody',0,3,'768c86de-3182-5358-affe-28be5f6bdefb','Petasites frigidus arcticus','6a9d92d8-7099-5c08-a4e7-7897cdb3fd68','Petasites frigidus subsp. arcticus','a807c2c8-7714-5517-80df-ef3c625ab91e','Petasites frigid arctic','3350','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Petasites|Petasites frigidus|Petasites frigidus palmatus','73|8|4|7|31424|244|447|1524|3349|3350','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('11898','','','e3e1da6c-6721-5fe5-85ec-1b864d7371e1','Petasites speciosus (Nuttall) Piper','(Nuttall) Piper',0,2,'54be1e94-fe16-58dc-8ae0-ba205a29ea25','Petasites speciosus','54be1e94-fe16-58dc-8ae0-ba205a29ea25','Petasites speciosus','34ff6d4d-dd9b-5605-af89-9b4a21bfb2b6','Petasites specios','3350','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Petasites|Petasites frigidus|Petasites frigidus palmatus','73|8|4|7|31424|244|447|1524|3349|3350','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('11896','','','d924e426-1ff1-5cd8-9165-10beb7b89a1f','Petasites palmatus (Aiton) A. Gray subsp. palmatus (Aiton) A. Gray','(Aiton) A. Gray',0,3,'f2d47ac8-f8f9-5305-a6c5-e2ab85049996','Petasites palmatus palmatus','8ac7e5c2-ee19-53de-a808-f50ba40b3010','Petasites palmatus subsp. palmatus','b9749cfd-8d01-5175-91b0-e3bff824dcd7','Petasites palmat palmat','3350','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Petasites|Petasites frigidus|Petasites frigidus palmatus','73|8|4|7|31424|244|447|1524|3349|3350','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('11903','','','101569bb-4a18-5416-904d-f27ecf469a80','Petasites vitifolius Greene','Greene',0,2,'96e7fe64-788a-5a2c-9dbd-5f185a8d1141','Petasites vitifolius','96e7fe64-788a-5a2c-9dbd-5f185a8d1141','Petasites vitifolius','8d052700-fafc-57eb-830f-7ae7d3c89de2','Petasites uitifol','3352','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Petasites|Petasites frigidus|Petasites frigidus','73|8|4|7|31424|244|447|1524|3349|3352','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('11904','','','665405ee-fd37-539c-8055-660160c67300','Petasites nivalis subsp. vitifolius (Greene) J. Toman','(Greene) J. Toman',0,3,'d1beab27-ca1f-5b8f-9372-feba0fbe4aa2','Petasites nivalis vitifolius','614592f0-a670-542d-a950-2bbb30e371e1','Petasites nivalis subsp. vitifolius','962b496d-2875-5e43-b12c-ca6f7b6be92e','Petasites niual uitifol','3352','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Petasites|Petasites frigidus|Petasites frigidus','73|8|4|7|31424|244|447|1524|3349|3352','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('11911','','','17cc2f6e-e882-58d0-9a75-6e082f545284','Picris hieracioides var. alpina Koidzumi','Koidzumi',0,3,'4daa2b11-1b26-5a10-90da-cbcc3d586c63','Picris hieracioides alpina','8bbfd14d-da53-5e78-bd1a-1db07093c533','Picris hieracioides var. alpina','883d8c33-570b-50fe-9c00-5dd2a6ba12b8','Picris hieracioid alpin','3355','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Picris|Picris hieracioides','73|8|4|7|31424|256|404|1548|3355','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11917','','','76d9e998-5d43-5b77-badb-e2e27d208e56','Heterotheca falcata (Pursh) Harms','(Pursh) Harms',0,2,'d1a497fd-e5f5-54b8-94ea-53785840cb77','Heterotheca falcata','d1a497fd-e5f5-54b8-94ea-53785840cb77','Heterotheca falcata','9cfd9d09-83d5-5d2c-bd38-e2c62c116f59','Heterotheca falcat','3356','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Pityopsis|Pityopsis falcata','73|8|4|7|31424|244|413|1556|3356','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11921','','','012c02d4-784b-5dc3-a1da-2e729012eac4','Prenanthes hastata (Lessing) A. Nelson & J.F. Macbride nom. illeg.','(Lessing) A. Nelson & J.F. Macbride',0,2,'63566023-e969-51ac-955c-f62bab52a240','Prenanthes hastata','63566023-e969-51ac-955c-f62bab52a240','Prenanthes hastata','2e4ba16f-515a-5cf9-8179-283dbbadf1e5','Prenanthes hastat','3360','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Nabalus|Nabalus alatus','73|8|4|7|31424|256|404|1587|3360','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('11928','','','4118980a-324e-5299-8a18-f35ccc14bd42','Prenanthes racemosa subsp. multiflora Cronquist','Cronquist',0,3,'16adb38d-61b3-5bab-a5c7-6e2cd1f89a43','Prenanthes racemosa multiflora','7883f75a-5ea8-5cd7-8a1c-36876fb0634e','Prenanthes racemosa subsp. multiflora','30dc3edc-e709-53f1-b36c-b6418a9a4bcb','Prenanthes racemos multiflor','3364','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Nabalus|Nabalus racemosus','73|8|4|7|31424|256|404|1587|3364','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('11934','','','481d07ad-b907-5ccd-88df-2cfb033ece1c','Nabalus nanus (Bigelow) de Candolle','(Bigelow) de Candolle',0,2,'1a7aa799-531c-5c64-8ac9-b16cecc1608d','Nabalus nanus','1a7aa799-531c-5c64-8ac9-b16cecc1608d','Nabalus nanus','037fb766-41a0-5f37-8d2d-eb88316eaa71','Nabalus nan','3366','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Nabalus|Nabalus trifoliolatus','73|8|4|7|31424|256|404|1587|3366','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11942','','','3ea132ee-88a1-58dd-b339-698019cd323f','Gnaphalium polycephalum Michaux','Michaux',0,2,'cf01d550-a2cd-507e-8c1e-f4e1ef37362d','Gnaphalium polycephalum','cf01d550-a2cd-507e-8c1e-f4e1ef37362d','Gnaphalium polycephalum','95209fc7-00da-5027-bf53-7e2afad8957d','Gnaphalium polycephal','3368','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Pseudognaphalium|Pseudognaphalium obtusifolium','73|8|4|7|31424|244|423|1594|3368','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11946','','','925a3019-dd99-5032-8e6e-1b46448db903','Gnaphalium chilense var. confertifolium Greene','Greene',0,3,'008bb608-4371-551a-8ae4-30871d2b383a','Gnaphalium chilense confertifolium','f82a7b10-8f97-5ad9-8042-7a7655c0cf83','Gnaphalium chilense var. confertifolium','03d0c49d-0e42-5150-82e9-2ce3cd39d6c0','Gnaphalium chilens confertifoli','3369','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Pseudognaphalium|Pseudognaphalium stramineum','73|8|4|7|31424|244|423|1594|3369','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11948','','','49561e07-ace3-5720-9460-74229ab05ecb','Gnaphalium lagopodioides Rydberg','Rydberg',0,2,'77fc50f1-53dc-570a-b097-8c926321e2e9','Gnaphalium lagopodioides','77fc50f1-53dc-570a-b097-8c926321e2e9','Gnaphalium lagopodioides','0258b558-5cfb-5f8e-83e9-fe26961bfb35','Gnaphalium lagopodioid','3369','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Pseudognaphalium|Pseudognaphalium stramineum','73|8|4|7|31424|244|423|1594|3369','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11958','','','5b0a450c-6424-5fc1-92e1-333e49efc1ea','Psilocarphus oregonus var. elatior A. Gray','A. Gray',0,3,'2af53feb-2272-5e39-a0cc-ef51976c4723','Psilocarphus oregonus elatior','658c4b3f-f7ad-5f8a-82c2-5b1a6a4f56cb','Psilocarphus oregonus var. elatior','efe52531-811f-5c25-be3a-8b0e92f7188b','Psilocarphus oregon elatior','3373','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Psilocarphus|Psilocarphus elatior','73|8|4|7|31424|244|423|1597|3373','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11960','','','0f32fb96-5ede-5f6f-88cb-63c2fe1bd0e1','Haplopappus carthamoides var. erythropappus (Rydberg) H. St.John','(Rydberg) H. St.John',0,3,'32b4a903-91e7-58f6-9784-4a147c87d18d','Haplopappus carthamoides erythropappus','d606651c-78f8-54f6-860b-9c0678894a78','Haplopappus carthamoides var. erythropappus','5ee9edf4-ffe5-5631-b889-5f32a07bd701','Haplopappus carthamoid erythropapp','3375','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Pyrrocoma|Pyrrocoma carthamoides|Pyrrocoma carthamoides carthamoides','73|8|4|7|31424|244|413|1607|3376|3375','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('11965','','','864fb003-0958-50e8-b580-fc4470e5ea9f','Haplopappus lanceolatus subsp. vaseyi (Parry ex D.C. Eaton) H.M. Hall','(Parry ex D.C. Eaton) H.M. Hall',0,3,'2d6c8eb7-9c50-5b6e-b418-44c2cea0d1ab','Haplopappus lanceolatus vaseyi','d09e514e-5e42-54db-831f-4679fc5777e9','Haplopappus lanceolatus subsp. vaseyi','740f05df-1aff-5a32-987e-121671d30b3d','Haplopappus lanceolat uasey','3377','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Pyrrocoma|Pyrrocoma lanceolata|Pyrrocoma lanceolata lanceolata','73|8|4|7|31424|244|413|1607|3378|3377','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',2);
INSERT INTO core VALUES('11971','','','6577ce1e-c4ff-5cf3-a5c8-22c3ed8e72f7','Pyrrocoma howellii (A. Gray) Greene','(A. Gray) Greene',0,2,'0d929dc5-5e39-55b6-b830-482e29f3791a','Pyrrocoma howellii','0d929dc5-5e39-55b6-b830-482e29f3791a','Pyrrocoma howellii','f4112013-3fc1-51ba-ac20-401e396d37b7','Pyrrocoma howell','3379','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Pyrrocoma|Pyrrocoma uniflora|Pyrrocoma uniflora uniflora','73|8|4|7|31424|244|413|1607|3380|3379','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('11983','','','cd631635-7e17-52d8-aa85-fd7c8e024356','Rudbeckia serotina Nuttall','Nuttall',0,2,'f8ea92db-bce9-5a53-9d4b-bcc1d5f9cbad','Rudbeckia serotina','f8ea92db-bce9-5a53-9d4b-bcc1d5f9cbad','Rudbeckia serotina','430e62c6-f4a2-55a5-ab7d-cc223e450148','Rudbeckia serotin','3389','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Rudbeckia|Rudbeckia|Rudbeckia hirta|Rudbeckia hirta pulcherrima','73|8|4|7|31424|244|392|1630|2073|3388|3389','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('11986','','','681028af-bb72-5b63-b9a5-b377277a7cf7','Rudbeckia serotina var. sericea (T.V. Moore) Fernald & B.G. Schubert','(T.V. Moore) Fernald & B.G. Schubert',0,3,'56143328-ae2f-581d-a38a-d56f5bf067f7','Rudbeckia serotina sericea','d6fc39b8-b310-53c8-84c8-908420dc1c56','Rudbeckia serotina var. sericea','e7d23c26-039a-587b-bd8d-930c6904f0f3','Rudbeckia serotin serice','3389','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Rudbeckia|Rudbeckia|Rudbeckia hirta|Rudbeckia hirta pulcherrima','73|8|4|7|31424|244|392|1630|2073|3388|3389','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('11984','','','40573a66-7606-5a8d-9625-50c9ff69d930','Rudbeckia serotina var. corymbifera (Fernald) Fernald & B.G. Schubert','(Fernald) Fernald & B.G. Schubert',0,3,'3d95c359-38f8-5583-a2de-b5ed50dc2527','Rudbeckia serotina corymbifera','207b87d8-cd2a-5999-93db-aded424876d0','Rudbeckia serotina var. corymbifera','31ce7b75-f10f-579f-a4f6-3cf8db243d84','Rudbeckia serotin corymbifer','3389','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Rudbeckia|Rudbeckia|Rudbeckia hirta|Rudbeckia hirta pulcherrima','73|8|4|7|31424|244|392|1630|2073|3388|3389','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('11993','','','8ebd2b0d-cee8-5904-81c0-ae7360606703','Saussurea alpina var. densa Hooker','Hooker',0,3,'c44657c7-bd25-54c8-92ac-5e44cf19e28d','Saussurea alpina densa','ba55b94a-e9da-5e15-9479-4c3db529ec48','Saussurea alpina var. densa','1661194f-b956-5523-85b4-2eee021f5233','Saussurea alpin dens','3401','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Saussurea|Saussurea nuda','73|8|4|7|31424|249|396|1654|3401','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11995','','','6fccf800-2a66-508d-a321-397c8dc218fa','Saussurea densa (Hooker) Rydberg','(Hooker) Rydberg',0,2,'5e9bacf7-a55a-5de5-b13b-53dd7dde28e8','Saussurea densa','5e9bacf7-a55a-5de5-b13b-53dd7dde28e8','Saussurea densa','bd310ab0-1e60-5dd9-93f5-9364e01f169f','Saussurea dens','3401','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Saussurea|Saussurea nuda','73|8|4|7|31424|249|396|1654|3401','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12005','','','955b0cf4-a1a5-542d-8cb9-903160002db0','Senecio foetidus Howell','Howell',0,2,'ed441770-8455-5353-927d-1f26c27c869d','Senecio foetidus','ed441770-8455-5353-927d-1f26c27c869d','Senecio foetidus','f351d276-66ac-50a1-b474-f59335134505','Senecio foetid','3407','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Senecio|Senecio hydrophiloides','73|8|4|7|31424|244|447|1676|3407','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12007','','','af0da36b-e06e-50c9-a176-da9411b3329b','Senecio oreganus Howell','Howell',0,2,'fe1d0942-5485-58e6-b219-0c03a17eb328','Senecio oreganus','fe1d0942-5485-58e6-b219-0c03a17eb328','Senecio oreganus','3a6e85dc-1f1d-5210-83b0-665e8792d771','Senecio oregan','3407','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Senecio|Senecio hydrophiloides','73|8|4|7|31424|244|447|1676|3407','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12012','','','8d9c6ea8-7ae5-57b5-bee0-b9997c1a441a','Senecio integerrimus var. vaseyi (Greenman) Cronquist','(Greenman) Cronquist',0,3,'89052697-ba4e-5f50-b7e6-8c769fd9fdf2','Senecio integerrimus vaseyi','c0f42cfb-1406-5fea-9c71-694e7a6af1ba','Senecio integerrimus var. vaseyi','fe70bc08-9ad4-5b92-86f7-0cae29ec623c','Senecio integerrim uasey','3409','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Senecio|Senecio integerrimus|Senecio integerrimus exaltatus','73|8|4|7|31424|244|447|1676|3410|3409','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('12015','','','ce59fa82-c4a2-55f2-9ca5-26ad93f1a545','Senecio vaseyi Greenman','Greenman',0,2,'2dfd4149-d713-5443-a750-54f7ce720955','Senecio vaseyi','2dfd4149-d713-5443-a750-54f7ce720955','Senecio vaseyi','3016f410-c653-5808-8149-6a4b27c9b14f','Senecio uasey','3409','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Senecio|Senecio integerrimus|Senecio integerrimus exaltatus','73|8|4|7|31424|244|447|1676|3410|3409','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('12022','','','c03a2061-d4b5-5f99-b25c-ddc85ab71ee2','Senecio jacobaea Linnaeus','Linnaeus',0,2,'3f95cf01-86c5-5104-86eb-f015836be021','Senecio jacobaea','3f95cf01-86c5-5104-86eb-f015836be021','Senecio jacobaea','7077d4b8-7754-5f1b-a045-d6b82dae85f1','Senecio iacobae','3414','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Jacobaea|Jacobaea vulgaris','73|8|4|7|31424|244|447|1899|3414','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12020','','','fda4bd67-d586-5dd7-b129-08f7269d449e','Senecio ochraceus (Piper) Piper','(Piper) Piper',0,2,'af9ef4d2-7aa1-5aa4-b8f6-86f21f78975c','Senecio ochraceus','af9ef4d2-7aa1-5aa4-b8f6-86f21f78975c','Senecio ochraceus','468f3d70-edbe-567d-be4f-a974b7b53682','Senecio ochrace','3412','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Senecio|Senecio integerrimus|Senecio integerrimus ochroleucus','73|8|4|7|31424|244|447|1676|3410|3412','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('12031','','','49b46154-30a2-598b-8ed3-d6b861e9a1e9','Aster curtus Cronquist','Cronquist',0,2,'b1a53ed6-003f-5e7a-bb79-2c712dcec0f6','Aster curtus','b1a53ed6-003f-5e7a-bb79-2c712dcec0f6','Aster curtus','1a800251-93d7-5872-9dc9-54859de405b6','Aster curt','3425','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Sericocarpus|Sericocarpus rigidus','73|8|4|7|31424|244|413|1677|3425','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12036','','','8c9c2cff-5c54-5150-a0b6-cbef4fa6ff1f','Silphium laciniatum Linnaeus var. laciniatum Linnaeus','Linnaeus',0,3,'b7329399-4598-5129-af17-952539a32242','Silphium laciniatum laciniatum','991b57ba-48b6-5a4a-a9e4-43c001780a83','Silphium laciniatum var. laciniatum','3842dce5-d2eb-55e3-b5fe-eccb20424075','Silphium laciniat laciniat','3429','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Silphium|Silphium laciniatum','73|8|4|7|31424|244|392|1687|3429','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12049','','','207e3ae1-69a5-5f8b-b4a3-2d3771552443','Solidago canadensis subsp. gilvocanescens (Rydberg) Á. Löve & D. Löve','(Rydberg) Á. Löve & D. Löve',0,3,'f7eab9bf-bc1f-5f95-91b4-1dbb5e08992c','Solidago canadensis gilvocanescens','7b560fed-1b25-5331-a96b-b3ba891413b6','Solidago canadensis subsp. gilvocanescens','a4ed8693-4143-57d3-a999-7ba94922e378','Solidago canadens giluocanescens','12045','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Unilaterales|Triplinerviae|Canadensae|Solidago altissima|Solidago altissima gilvocanescens','73|8|4|7|31424|244|413|1697|32670|32686|2337|32688|3437|12045','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('12051','','','f8c1d04f-3f56-51b0-b0e4-ba83e2b4687c','Aster bicolor (Linnaeus) Nees','(Linnaeus) Nees',0,2,'8f3af07c-3787-537d-955b-4b8e48f856da','Aster bicolor','8f3af07c-3787-537d-955b-4b8e48f856da','Aster bicolor','8f3af07c-3787-537d-955b-4b8e48f856da','Aster bicolor','3441','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Erectae|Erectae|Albigulae|Solidago bicolor','73|8|4|7|31424|244|413|1697|32669|32694|32698|32696|3441','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('12058','','','6b97fbd0-5361-5787-ad83-76390d1816bd','Solidago flexicaulis var. latifolia (Linnaeus) Pursh','(Linnaeus) Pursh',0,3,'a26ecda0-8fad-5c34-b784-cee17bd067e4','Solidago flexicaulis latifolia','e22395f8-f799-569e-8907-d691f32727ed','Solidago flexicaulis var. latifolia','673eeedd-d112-5dd5-939f-c0db6884caa9','Solidago flexicaul latifol','3447','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Glomeruliflorae|Solidago flexicaulis','73|8|4|7|31424|244|413|1697|32670|32672|3447','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12060','','','ed369580-648d-5a55-9398-a3a47f83c374','Doria flexicaulis (Linnaeus) Lunell','(Linnaeus) Lunell',0,2,'dc1b31a8-a146-5138-8c06-3b7aa774c5fd','Doria flexicaulis','dc1b31a8-a146-5138-8c06-3b7aa774c5fd','Doria flexicaulis','dc837ee0-54a7-5ddd-bf85-e7e975b2a544','Doria flexicaul','3447','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Glomeruliflorae|Solidago flexicaulis','73|8|4|7|31424|244|413|1697|32670|32672|3447','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('12066','','','7ca4ae20-4136-5709-b4ac-b7adb6c231ba','Solidago gigantea var. serotina (Kuntze) Cronquist','(Kuntze) Cronquist',0,3,'c0d40709-7cae-5e48-9848-6eb9c8abd7cd','Solidago gigantea serotina','e389edca-fc33-513d-8333-f244852793bc','Solidago gigantea var. serotina','877d4e85-eda5-5db0-aa7e-6c83f04678a2','Solidago gigante serotin','12064','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Unilaterales|Serotinae|Solidago gigantea|Solidago gigantea gigantea','73|8|4|7|31424|244|413|1697|32670|32686|32692|3448|12064','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('12073','','','cf89d3f1-2c69-582f-b066-72e1bd302042','Solidago serotinoides Á. Löve & D. Löve','Á. Löve & D. Löve',0,2,'9f55af36-496d-5370-9ada-d12bf336e524','Solidago serotinoides','9f55af36-496d-5370-9ada-d12bf336e524','Solidago serotinoides','2787f9fd-7b53-59a4-af94-889371f21a40','Solidago serotinoid','12064','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Unilaterales|Serotinae|Solidago gigantea|Solidago gigantea gigantea','73|8|4|7|31424|244|413|1697|32670|32686|32692|3448|12064','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('12086','','','fca3f4f8-55e6-5cb6-991a-c0e0796e01a4','Solidago hispida var. disjuncta Fernald','Fernald',0,3,'076128c0-4d3f-5a93-b00b-433a6e0d8597','Solidago hispida disjuncta','032526ee-7977-5c8a-b832-b955a9c9535e','Solidago hispida var. disjuncta','eda49694-dfea-55c8-b057-2d56195a0ad5','Solidago hispid disiunct','3449','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Erectae|Erectae|Albigulae|Solidago hispida','73|8|4|7|31424|244|413|1697|32669|32694|32698|32696|3449','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12091','','','5e4dd90a-fb16-5adc-ad4f-fe4f90295f3c','Solidago bicolor var. concolor Torrey & A. Gray','Torrey & A. Gray',0,3,'3575cea9-603f-5c46-8635-b51e9a897256','Solidago bicolor concolor','2086f161-0e8f-58f8-815d-eac1f72507e0','Solidago bicolor var. concolor','3575cea9-603f-5c46-8635-b51e9a897256','Solidago bicolor concolor','3449','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Erectae|Erectae|Albigulae|Solidago hispida','73|8|4|7|31424|244|413|1697|32669|32694|32698|32696|3449','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12095','','','f0bddcc7-0d5d-5ddb-bbe8-b3f5fdefc570','Solidago bicolor var. luteola Farwell','Farwell',0,3,'8c7ff8bd-9757-5e44-93b1-4907595c69c6','Solidago bicolor luteola','7e015131-e429-5947-bc91-aef01a161d26','Solidago bicolor var. luteola','183918c6-12d0-59ed-b7bf-f50f00071329','Solidago bicolor luteol','3449','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Erectae|Erectae|Albigulae|Solidago hispida','73|8|4|7|31424|244|413|1697|32669|32694|32698|32696|3449','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12093','','','6087fc14-3a53-5130-ae01-774f874898b6','Aster hispidus (Muhlenberg ex Willdenow) Kuntze nom. illeg.','(Muhlenberg ex Willdenow) Kuntze',0,2,'27a600f3-fb3a-5a1f-b4f5-ff13f2443fc1','Aster hispidus','27a600f3-fb3a-5a1f-b4f5-ff13f2443fc1','Aster hispidus','cf591fbd-4f79-56bf-a2ff-d695b2f0b1e1','Aster hispid','25632','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Erectae|Erectae|Albigulae|Solidago hispida|Solidago hispida hispida','73|8|4|7|31424|244|413|1697|32669|32694|32698|32696|3449|25632','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species|variety','species','0','0','0','',4);
INSERT INTO core VALUES('12105','','','e9befae8-37d5-5842-b7b2-deadfc6433d6','Aster sublitoralis Kuntze','Kuntze',0,2,'36745287-a675-5edb-9b25-2bb63dfd2d07','Aster sublitoralis','36745287-a675-5edb-9b25-2bb63dfd2d07','Aster sublitoralis','73339eee-bf31-5812-8fc9-a64f0de27bd3','Aster sublitoral','3452','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Venosae|Venosae|Solidago latissimifolia','73|8|4|7|31424|244|413|1697|32670|32683|2346|3452','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('12111','','','af0bfb1c-e675-554b-88ed-f7023d461307','Solidago elliottii var. pedicellata Fernald','Fernald',0,3,'c66738ae-8bc6-5f28-9080-7866171978ae','Solidago elliottii pedicellata','28b5e043-06c2-5d51-8284-2851c57b3f1b','Solidago elliottii var. pedicellata','5e33914f-2421-51bb-a2a9-d636fa838ee3','Solidago elliott pedicellat','3452','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Venosae|Venosae|Solidago latissimifolia','73|8|4|7|31424|244|413|1697|32670|32683|2346|3452','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12112','','','fb260f5a-427b-5a00-87d3-18d6d9d1ea90','Solidago elliptica Aiton','Aiton',0,2,'f4ffab7a-4a7f-5c5b-a6a0-f23849669e5b','Solidago elliptica','f4ffab7a-4a7f-5c5b-a6a0-f23849669e5b','Solidago elliptica','5225da30-8fd4-51a9-8471-5124c3e5f7a4','Solidago elliptic','3452','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Venosae|Venosae|Solidago latissimifolia','73|8|4|7|31424|244|413|1697|32670|32683|2346|3452','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('12117','','','bcfcf91e-902a-5927-9da8-f1b145d49ed0','Solidago elongata var. fallax (Fernald) G.N. Jones','(Fernald) G.N. Jones',0,3,'9e2c816a-9308-5d11-b283-1db6890aaf2a','Solidago elongata fallax','f8aff35f-0d6b-5abf-8859-5d49fb78cd58','Solidago elongata var. fallax','7a0e07d4-7c86-5894-86ff-e1f7856f2591','Solidago elongat fallax','27642','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Unilaterales|Triplinerviae|Canadensae|Solidago fallax|Solidago fallax fallax','73|8|4|7|31424|244|413|1697|32670|32686|2337|32688|27640|27642','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('12120','','','d593e632-3f32-5136-9fb2-665742b942bd','Solidago canadensis var. subserrata (de Candolle) Cronquist','(de Candolle) Cronquist',0,3,'3b75fc91-64f7-566b-afb2-3d8508020aa4','Solidago canadensis subserrata','2f9eeaab-7ab9-562d-8db9-7c918c8f2c22','Solidago canadensis var. subserrata','55ca6811-9893-5de2-a349-9ce08ad1d690','Solidago canadens subserrat','3456','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Unilaterales|Triplinerviae|Canadensae|Solidago lepida|Solidago lepida lepida','73|8|4|7|31424|244|413|1697|32670|32686|2337|32688|3455|3456','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('12131','','','0c575e86-f928-5b3c-9a4d-8a32eed245e3','Solidago missouriensis var. extraria A. Gray','A. Gray',0,3,'6c86c0ed-f8cb-5c1d-b8f7-93946f09a48a','Solidago missouriensis extraria','6f0489d2-d2af-534c-8c9c-f580ebfa13a9','Solidago missouriensis var. extraria','f1156346-dbd0-59c2-9c12-5531a4cc2dba','Solidago missouriens extrar','3460','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Unilaterales|Junceae|Junceae|Solidago missouriensis','73|8|4|7|31424|244|413|1697|32670|32686|2342|32690|3460','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12138','','','d796a33c-dcae-5d08-a5fe-6276427f484d','Solidago glaberrima M. Martens','M. Martens',0,2,'b0a2b409-7e83-5cbe-b762-165cda4630d0','Solidago glaberrima','b0a2b409-7e83-5cbe-b762-165cda4630d0','Solidago glaberrima','3365beb1-41e2-5f23-abb0-40e292e81351','Solidago glaberrim','3460','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Unilaterales|Junceae|Junceae|Solidago missouriensis','73|8|4|7|31424|244|413|1697|32670|32686|2342|32690|3460','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('12145','','','9607f14d-e30c-58f7-a303-bf38aced5e69','Solidago concinna A. Nelson','A. Nelson',0,2,'4da899a4-afe1-5a35-b176-8b03a7ab23f5','Solidago concinna','4da899a4-afe1-5a35-b176-8b03a7ab23f5','Solidago concinna','3c3f80dc-af47-5dd4-bbef-53cdcfc0ce39','Solidago concinn','3460','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Unilaterales|Junceae|Junceae|Solidago missouriensis','73|8|4|7|31424|244|413|1697|32670|32686|2342|32690|3460','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('12152','','','2e6bdcc8-681d-5b01-a799-b786a7974a67','Solidago hapemaniana Rydberg','Rydberg',0,2,'ea703c1d-5707-531e-84ea-599c0619522c','Solidago hapemaniana','ea703c1d-5707-531e-84ea-599c0619522c','Solidago hapemaniana','4857f1e4-ff32-5975-bde9-c0ca5490965f','Solidago hapemanian','3460','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Unilaterales|Junceae|Junceae|Solidago missouriensis','73|8|4|7|31424|244|413|1697|32670|32686|2342|32690|3460','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('12159','','','02323c61-dbe0-574b-bac6-c6dbaaccec8d','Solidago multiradiata var. parviceps Fernald','Fernald',0,3,'3ab0a101-dbd5-5dfd-9fe7-c07cad9f988b','Solidago multiradiata parviceps','c4ed700b-d2a3-526f-998a-a91382263326','Solidago multiradiata var. parviceps','b33e8634-eceb-5882-b234-83cf918744d6','Solidago multiradiat paruiceps','3462','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Multiradiatae|Solidago multiradiata','73|8|4|7|31424|244|413|1697|32670|32678|3462','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12160','','','fa225a1b-5716-5cf4-bf02-8fa1cea51d7e','Solidago multiradiata var. arctica (de Candolle) Fernald','(de Candolle) Fernald',0,3,'637ad954-af9f-5e26-803d-149e999fb812','Solidago multiradiata arctica','0e9ab0e1-755b-5a45-bb0b-cf4837a452ac','Solidago multiradiata var. arctica','fa55ad8a-96cb-5c9e-a34b-f6b5e9746403','Solidago multiradiat arctic','3462','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Multiradiatae|Solidago multiradiata','73|8|4|7|31424|244|413|1697|32670|32678|3462','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12165','','','19e36057-5bc9-54b2-9c91-439f3e871c36','Solidago cusickii Piper','Piper',0,2,'7ca09077-a0cb-5190-94e4-f4e5a6fb3603','Solidago cusickii','7ca09077-a0cb-5190-94e4-f4e5a6fb3603','Solidago cusickii','c29472e2-c110-5f74-b3d8-542960ebea63','Solidago cusick','3462','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Multiradiatae|Solidago multiradiata','73|8|4|7|31424|244|413|1697|32670|32678|3462','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('12172','','','ae487d49-6ea7-559b-8cbe-7b2d1afbe733','Solidago nemoralis var. decemflora (de Candolle) Fernald','(de Candolle) Fernald',0,3,'e5a7631b-a8bb-5a81-9cbe-822242c5ab50','Solidago nemoralis decemflora','a09b93f1-fbd2-5dd8-a6cc-52ecd0c27484','Solidago nemoralis var. decemflora','a706a793-0eae-58f6-a456-86190143c72f','Solidago nemoral decemflor','12175','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Nemorales|Solidago decemflora','73|8|4|7|31424|244|413|1697|32671|12175','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12181','','','65601735-cfdf-57c0-bb77-823197b843d1','Solidago longipetiolata Mackenzie & Bush','Mackenzie & Bush',0,2,'f30230e1-9ede-5ed1-8ffa-9558a6c95ca1','Solidago longipetiolata','f30230e1-9ede-5ed1-8ffa-9558a6c95ca1','Solidago longipetiolata','054f8ebb-843d-5514-b60c-6470fd044b8f','Solidago longipetiolat','12175','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Nemorales|Solidago decemflora','73|8|4|7|31424|244|413|1697|32671|12175','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12190','','','5906c8ef-31cf-581b-a832-ce947017511f','Solidago petiolaris var. squarrulosa Torrey & A. Gray','Torrey & A. Gray',0,3,'1f5b70bd-6a45-5ec8-8431-b3d7b1414c29','Solidago petiolaris squarrulosa','7f9caf18-da36-53ae-a108-a7f8067ca77b','Solidago petiolaris var. squarrulosa','a64f3ee2-6e22-5388-89d8-8bf6678071d1','Solidago petiolar squarrulos','31416','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Thyrsiflorae|Solidago petiolaris|Solidago petiolaris petiolaris','73|8|4|7|31424|244|413|1697|32669|32701|3471|31416','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('12195','','','92e303b4-e8ce-5f74-be2c-fca805aeedc2','Solidago harperi Mackenzie ex Small','Mackenzie ex Small',0,2,'c1f27e5b-356b-5ace-aa85-f027969c89fb','Solidago harperi','c1f27e5b-356b-5ace-aa85-f027969c89fb','Solidago harperi','31733a58-bee6-50f1-87dc-658aa54f51c3','Solidago harper','31416','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Thyrsiflorae|Solidago petiolaris|Solidago petiolaris petiolaris','73|8|4|7|31424|244|413|1697|32669|32701|3471|31416','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','species','0','0','0','',2);
INSERT INTO core VALUES('12207','','','e977008b-b593-5f93-8309-0f1aa812f03d','Unamia ptarmicoides (Torrey & A. Gray) Greene','(Torrey & A. Gray) Greene',0,2,'1b5e0059-3d0b-5509-82b9-9695b9e22212','Unamia ptarmicoides','1b5e0059-3d0b-5509-82b9-9695b9e22212','Unamia ptarmicoides','b6146659-0a0e-5a10-9a0b-3b0a8ac25da8','Unamia ptarmicoid','3472','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Ptarmicoidei|Solidago ptarmicoides','73|8|4|7|31424|244|413|1697|32670|23424|3472','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('12214','','','9889ec6d-fda8-55aa-94e0-dda883868a7d','Solidago radula var. stenolepis Fernald','Fernald',0,3,'b0cb9426-1184-5172-80b0-7173c72451e5','Solidago radula stenolepis','65814ac2-f489-569e-a73e-b6a22d0f566b','Solidago radula var. stenolepis','dfdfe517-a3d1-5350-8361-585093e887d4','Solidago radul stenolep','3475','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Unilaterales|Radulae|Solidago radula','73|8|4|7|31424|244|413|1697|32670|32686|32691|3475','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12219','','','9a2de1e2-e909-5f36-8b7c-42925bda8c19','Solidago rotundifolia de Candolle','de Candolle',0,2,'219798e4-2b25-5dec-8a04-0d93b19c957a','Solidago rotundifolia','219798e4-2b25-5dec-8a04-0d93b19c957a','Solidago rotundifolia','f99cabbc-fa0e-5a35-9458-d00c3b298666','Solidago rotundifol','3475','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Unilaterales|Radulae|Solidago radula','73|8|4|7|31424|244|413|1697|32670|32686|32691|3475','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('12221','','','45ef6e54-aa95-585a-a530-e5e9c3c54462','Solidago amplexicaulis M. Martens','M. Martens',0,2,'e4d68115-e2c6-5d7f-8f70-25f56278a549','Solidago amplexicaulis','e4d68115-e2c6-5d7f-8f70-25f56278a549','Solidago amplexicaulis','928f8459-605f-58e8-ab08-8d1a1cf13355','Solidago amplexicaul','3476','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Ptarmicoidei|Solidago riddellii','73|8|4|7|31424|244|413|1697|32670|23424|3476','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('12234','','','9977a3d6-4530-541c-8dd2-e85a9a38f1e5','Solidago rigida var. magna Clute','Clute',0,3,'9f360418-2ddb-598c-9706-41bc08e26b09','Solidago rigida magna','0a1f1e71-9710-5df6-a1b8-1c2e75db1702','Solidago rigida var. magna','594d7d48-f811-5a9a-b054-1455e3bad0cf','Solidago rigid magn','3479','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Ptarmicoidei|Solidago rigida|Solidago rigida rigida','73|8|4|7|31424|244|413|1697|32670|23424|3478|3479','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('12236','','','b1e057a0-3b1c-59c3-a3d0-69bf9fe67690','Solidago grandiflora Rafinesque','Rafinesque',0,2,'18309378-762c-531a-a24e-4b5d46dc3ba3','Solidago grandiflora','18309378-762c-531a-a24e-4b5d46dc3ba3','Solidago grandiflora','33bed728-286e-50ad-9042-723641c098e9','Solidago grandiflor','3479','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Ptarmicoidei|Solidago rigida|Solidago rigida rigida','73|8|4|7|31424|244|413|1697|32670|23424|3478|3479','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('12239','','','2ceb6e3c-b29a-5f85-a144-bf23f6ea5e66','Oligoneuron rigidum (Linnaeus) Small','(Linnaeus) Small',0,2,'f357e537-b683-55ee-be64-2bec1df47e37','Oligoneuron rigidum','f357e537-b683-55ee-be64-2bec1df47e37','Oligoneuron rigidum','321bbddd-e6d4-50c4-a623-f9d5339917ce','Oligoneuron rigid','3479','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Ptarmicoidei|Solidago rigida|Solidago rigida rigida','73|8|4|7|31424|244|413|1697|32670|23424|3478|3479','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('12243','','','56213b63-5aba-559f-b9ef-8b8664bdb2a2','Solidago rugosa var. typica Fernald nom. inval.','Fernald',0,3,'a89cebbe-8c07-58bd-b5f7-20be61a022fd','Solidago rugosa typica','f9cf081e-3077-5c58-9ecf-7c1082e7b7fb','Solidago rugosa var. typica','0b311d58-ad82-54ad-861e-ad801187d262','Solidago rugos typic','3482','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Venosae|Venosae|Solidago rugosa|Solidago rugosa rugosa|Solidago rugosa rugosa rugosa','73|8|4|7|31424|244|413|1697|32670|32683|2346|9882|3483|3482','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|subspecies|variety','variety','0','0','0','',4);
INSERT INTO core VALUES('12252','','','59dcbc0f-9d62-543e-b39a-e53d7b827297','Solidago deamii Fernald','Fernald',0,2,'28b42098-edc4-5b16-a3f9-77b616c4f194','Solidago deamii','28b42098-edc4-5b16-a3f9-77b616c4f194','Solidago deamii','213b8ca4-fd10-53b6-93fb-f6e36d3cf691','Solidago deam','12250','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Erectae|Humiles|Solidago gillmanii','73|8|4|7|31424|244|413|1697|32669|32694|2348|12250','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('12261','','','ff1794b3-19b4-5281-a55c-7bfbeeb88bce','Solidago randii var. monticola Fernald','Fernald',0,3,'46ec17e5-ef6f-52ba-869a-f29ba7e329bf','Solidago randii monticola','21999dfe-ec47-58aa-8aaa-010a40e27928','Solidago randii var. monticola','6657fa88-26ce-59da-8384-518a4bec904a','Solidago rand monticol','12256','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Erectae|Humiles|Solidago randii','73|8|4|7|31424|244|413|1697|32669|32694|2348|12256','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12265','','','85326251-63e7-5074-a67b-81ab8c494b81','Solidago anticostensis Fernald','Fernald',0,2,'a8c8a6e7-06d5-5f58-8d78-745999161b69','Solidago anticostensis','a8c8a6e7-06d5-5f58-8d78-745999161b69','Solidago anticostensis','7db0716a-eb51-5262-afb4-8addac65f73b','Solidago anticostens','12264','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Erectae|Erectae|Erectae|Solidago racemosa','73|8|4|7|31424|244|413|1697|32669|32694|32698|32695|12264','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('12274','','','621c5f4d-9d28-53fb-8b53-601bbd2c1be3','Solidago humilis var. nana A. Gray','A. Gray',0,3,'90acf220-58c3-5a5a-8052-dc1fba996632','Solidago humilis nana','c9ebe3b7-eb88-5fb0-a9ec-6ed1be689f8c','Solidago humilis var. nana','a86804b3-a157-58a2-9e62-ed27c84b0cf8','Solidago humil nan','12278','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Erectae|Humiles|Solidago bellidifolia','73|8|4|7|31424|244|413|1697|32669|32694|2348|12278','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12276','','','dfb0f784-e89f-58ee-bd37-15e86a49e52a','Solidago glutinosa var. nana (A. Gray) Cronquist','(A. Gray) Cronquist',0,3,'df2e78a8-a814-5376-990a-4f20f4eff261','Solidago glutinosa nana','968447ea-944b-5378-82d7-f7c8e97b55fb','Solidago glutinosa var. nana','a75d5f46-b824-54b5-a546-e0e6a5227b71','Solidago glutinos nan','12278','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Erectae|Humiles|Solidago bellidifolia','73|8|4|7|31424|244|413|1697|32669|32694|2348|12278','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12281','','','6652b814-0834-50bb-853e-7a7da6fbfb69','Solidago confertiflora de Candolle','de Candolle',0,2,'eb49319f-416c-5dce-a25f-f98c89e6a6d2','Solidago confertiflora','eb49319f-416c-5dce-a25f-f98c89e6a6d2','Solidago confertiflora','25714703-3bde-56b2-9d7e-22746dcc7695','Solidago confertiflor','12284','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Erectae|Humiles|Solidago glutinosa','73|8|4|7|31424|244|413|1697|32669|32694|2348|12284','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('12287','','','a15ad182-e39f-5dbc-85f6-b6b2eac16f93','Solidago neomexicana (A. Gray) Wooton & Standley','(A. Gray) Wooton & Standley',0,2,'78267d99-b233-5119-aa5e-b195de353414','Solidago neomexicana','78267d99-b233-5119-aa5e-b195de353414','Solidago neomexicana','2c92d6ba-7c52-5afd-b750-485d0afbedf6','Solidago neomexican','12284','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Erectae|Humiles|Solidago glutinosa','73|8|4|7|31424|244|413|1697|32669|32694|2348|12284','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('12292','','','e7a247aa-68d2-56dd-b023-53d656fe1410','Solidago vespertina Piper','Piper',0,2,'947e7b1c-cd04-5b19-b60b-b65b432d6c04','Solidago vespertina','947e7b1c-cd04-5b19-b60b-b65b432d6c04','Solidago vespertina','a7766242-2ba0-53f2-9bc6-6b76203a9d6b','Solidago uespertin','12284','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Erectae|Humiles|Solidago glutinosa','73|8|4|7|31424|244|413|1697|32669|32694|2348|12284','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('12298','','','cf0a21d7-b9e8-502c-82b3-e7e67bf11bbd','Solidago chandonnettii Steele','Steele',0,2,'13d786ca-25ed-5f85-8d9b-e780443ff85a','Solidago chandonnettii','13d786ca-25ed-5f85-8d9b-e780443ff85a','Solidago chandonnettii','52bb9b0d-64a7-5a6b-a070-debecae0b323','Solidago chandonnett','12296','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Erectae|Erectae|Erectae|Solidago rigidiuscula','73|8|4|7|31424|244|413|1697|32669|32694|32698|32695|12296','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('12299','','','69827b33-b4f1-5dca-ac12-f36038a55905','Solidago squamosa Nuttall ex Hooker','Nuttall ex Hooker',0,2,'248430c4-d0de-5d1a-93b0-9aca38157896','Solidago squamosa','248430c4-d0de-5d1a-93b0-9aca38157896','Solidago squamosa','26bfbb4d-8163-5805-8f40-37af170d6a52','Solidago squamos','3498','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Squarrosae|Solidago squarrosa','73|8|4|7|31424|244|413|1697|32669|32700|3498','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('12316','','','b998b1a9-73a8-5922-82bc-70bc2699819e','Solidago neglecta var. linoides (Torrey & A. Gray) A. Gray','(Torrey & A. Gray) A. Gray',0,3,'2216f79d-a96e-5385-a2ca-04a9ecd93f34','Solidago neglecta linoides','2e7b6178-2611-5265-94c4-22b0ab5a681e','Solidago neglecta var. linoides','055d43a6-2edb-5769-86ee-f16d460fca98','Solidago neglect linoid','12306','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Maritimae|Solidago uliginosa|Solidago uliginosa uliginosa','73|8|4|7|31424|244|413|1697|32670|32680|3499|12306','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('12321','','','98605f09-5b36-5b68-855b-48e289cd95c8','Solidago uniligulata (de Candolle) Porter','(de Candolle) Porter',0,2,'535c3b4a-6800-5735-996f-df09fcacb556','Solidago uniligulata','535c3b4a-6800-5735-996f-df09fcacb556','Solidago uniligulata','c55e63dc-f49e-5f47-9bcc-4d3c18e0d002','Solidago uniligulat','12306','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Maritimae|Solidago uliginosa|Solidago uliginosa uliginosa','73|8|4|7|31424|244|413|1697|32670|32680|3499|12306','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('12324','','','8e3d6998-74e5-5140-b6ec-e2c3059cdb8e','Solidago uniligulata var. terrae-novae (Torrey & A. Gray) Fernald','(Torrey & A. Gray) Fernald',0,3,'ab502e38-40fa-5f76-91d9-6c881ee0dfdf','Solidago uniligulata terrae-novae','e95321be-ec19-5a88-a6a7-d1ed7291d40c','Solidago uniligulata var. terrae-novae','fb4d4504-fcf5-5ce7-acee-f8469b436f58','Solidago uniligulat terrae-nou','12305','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Maritimae|Solidago uliginosa|Solidago uliginosa terrae-novae','73|8|4|7|31424|244|413|1697|32670|32680|3499|12305','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('12329','','','eb08c423-7d6f-574c-8830-1a7ed1a76156','Chrysoma uniligulata (de Candolle) Nuttall','(de Candolle) Nuttall',0,2,'7db8f55f-bcc3-5b95-bad5-0b04d6f2fdd4','Chrysoma uniligulata','7db8f55f-bcc3-5b95-bad5-0b04d6f2fdd4','Chrysoma uniligulata','e038d71f-c4ce-5a0e-b107-cf902554bb4f','Chrysoma uniligulat','12306','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Maritimae|Solidago uliginosa|Solidago uliginosa uliginosa','73|8|4|7|31424|244|413|1697|32670|32680|3499|12306','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('12343','','','67539a6e-e1d5-57d8-a502-40bb1029b12b','Stephanomeria tenuifolia var. uintaensis Goodrich & S.L. Welsh','Goodrich & S.L. Welsh',0,3,'d40537e2-244c-5387-9d8e-51e23f4beb89','Stephanomeria tenuifolia uintaensis','84d1a89d-3d3f-512b-aa63-62b3c1ffeb0f','Stephanomeria tenuifolia var. uintaensis','a1fbe73d-304f-5727-bfcb-8e00c064da64','Stephanomeria tenuifol uintaens','3520','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Stephanomeria|Stephanomeria tenuifolia','73|8|4|7|31424|256|404|1719|3520','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12346','','','2d8708cd-c045-564e-9938-dce4b74504f2','Stephanomeria neomexicana (Greene) Cory','(Greene) Cory',0,2,'a1cfd15d-e351-5032-9fc8-36a952b92fdf','Stephanomeria neomexicana','a1cfd15d-e351-5032-9fc8-36a952b92fdf','Stephanomeria neomexicana','39b2e00d-8ad8-5474-aac6-015fa1c9868a','Stephanomeria neomexican','3520','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Stephanomeria|Stephanomeria tenuifolia','73|8|4|7|31424|256|404|1719|3520','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12356','','','b67f9169-23a4-5f5e-9d2d-cc5718eb5026','Aster laxifolius var. borealis Torrey & A. Gray','Torrey & A. Gray',0,3,'4099823a-e724-5f90-996c-1442af312714','Aster laxifolius borealis','e3e0ae22-d158-5f21-b782-10c0af59261d','Aster laxifolius var. borealis','81d15f26-55f3-5e09-9952-88762fdec8f8','Aster laxifol boreal','3523','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum boreale','73|8|4|7|31424|244|413|1733|1983|2076|3523','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12358','','','a99c6a60-a280-57e1-8775-4eed6e37833c','Aster foliaceus var. eatonii A. Gray','A. Gray',0,3,'3e2abfae-2e3a-56e1-bd65-1d0c22efc4bb','Aster foliaceus eatonii','b0bd7244-aeae-5bb5-8fcd-e0d49b92d3fd','Aster foliaceus var. eatonii','ef0681c4-b263-57ba-bc4e-6068c5c183eb','Aster foliace eaton','12361','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Occidentales|Symphyotrichum bracteolatum','73|8|4|7|31424|244|413|1733|1983|23440|12361','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12363','','','78892a2b-a597-5bc5-aa15-b16958a1ae15','Aster campestris Nuttall var. campestris Nuttall','Nuttall',0,3,'33e84f7d-2041-5617-aa8f-3bfae914a824','Aster campestris campestris','ceda4463-954b-5f9d-ad34-00aa29d07a07','Aster campestris var. campestris','3bef4d21-d424-58b6-970a-411582582bab','Aster campestr campestr','3525','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Virgulus|Symphyotrichum campestre|Symphyotrichum campestre campestre','73|8|4|7|31424|244|413|1733|1985|3526|3525','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('12374','','','66fbd9c7-89cf-5412-96a6-3c188977c5f0','Brachyactis angusta (Lindley) Britton','(Lindley) Britton',0,2,'2a8c5440-0d6c-54f8-b2ad-05bbe643868d','Brachyactis angusta','2a8c5440-0d6c-54f8-b2ad-05bbe643868d','Brachyactis angusta','cb04a95c-82d7-50bc-b912-069c4b708050','Brachyactis angust','3528','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Conyzopsis|Symphyotrichum ciliatum','73|8|4|7|31424|244|413|1733|1983|23439|3528','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('12382','','','a55b8c8a-3235-57d6-8796-51d1adb8467a','Aster cordifolius var. furbishiae Fernald','Fernald',0,3,'97697846-382b-57d2-964a-fd680f2f7344','Aster cordifolius furbishiae','3e05ea89-5e1f-5515-b279-a1e12d99e3f0','Aster cordifolius var. furbishiae','561bb2d6-4d7c-5b0c-986b-fed1b1004804','Aster cordifol furbishi','3530','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum cordifolium','73|8|4|7|31424|244|413|1733|1983|2076|3530','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12385','','','c14a02e8-04a7-5bde-a077-1d4699ffb3ac','Aster cordifolius var. laevigatus Porter','Porter',0,3,'b5fb0c12-00d0-5f59-aa76-028739c6adc8','Aster cordifolius laevigatus','e4ce7f66-bf43-5f51-bff4-3285c30b6c1d','Aster cordifolius var. laevigatus','62ac60c4-c072-5389-a869-4868516fe284','Aster cordifol laeuigat','3530','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum cordifolium','73|8|4|7|31424|244|413|1733|1983|2076|3530','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12392','','','bd0a44a4-abe6-537d-a439-1485f9ace1be','Aster finkii var. moratus Shinners','Shinners',0,3,'859f2528-f5a3-5306-bc49-ff6fba3d8f71','Aster finkii moratus','17b399cb-9f99-5373-9482-5e90a5ade06c','Aster finkii var. moratus','c1c63fcb-65a7-5c0c-9c07-7ff944102852','Aster fink morat','3530','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum cordifolium','73|8|4|7|31424|244|413|1733|1983|2076|3530','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12390','','','aed5aa91-3999-590d-a02a-29e817322752','Aster cordifolius subsp. sagittifolius (Wedemeyer ex Willdenow) A.G. Jones','(Wedemeyer ex Willdenow) A.G. Jones',0,3,'950d86d2-a0b7-5ce3-9c89-07d3f6747997','Aster cordifolius sagittifolius','dffdf7c7-df7c-5290-967a-b0ea45229d73','Aster cordifolius subsp. sagittifolius','4b35f839-1b87-5683-8344-dcaef9aeb2c6','Aster cordifol sagittifol','3530','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum cordifolium','73|8|4|7|31424|244|413|1733|1983|2076|3530','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','subspecies','0','0','0','',2);
INSERT INTO core VALUES('12402','','','a4202348-7932-5d9a-9772-730db36c4b45','Symphyotrichum cordifolium var. racemiflorum (Fernald) G.L. Nesom','(Fernald) G.L. Nesom',0,3,'1256749d-f70a-5620-9595-45b5bfbf4c50','Symphyotrichum cordifolium racemiflorum','a55d356a-5a17-5b1e-892a-143cfa70faa9','Symphyotrichum cordifolium var. racemiflorum','0b95b213-e619-534f-af51-5f3446e5f406','Symphyotrichum cordifoli racemiflor','3530','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum cordifolium','73|8|4|7|31424|244|413|1733|1983|2076|3530','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12403','','','8a195428-02c7-5fa5-8aac-5c6cc37afa75','Symphyotrichum lowrieanum (Porter) G.L. Nesom','(Porter) G.L. Nesom',0,2,'b75fc49d-19d6-5429-88b3-78ecf8c58520','Symphyotrichum lowrieanum','b75fc49d-19d6-5429-88b3-78ecf8c58520','Symphyotrichum lowrieanum','3f27198a-d350-53cb-bc7b-b52a7e75b4bc','Symphyotrichum lowriean','3530','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum cordifolium','73|8|4|7|31424|244|413|1733|1983|2076|3530','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('12404','','','33f88f0d-1699-5894-9346-1b1e079a8e2a','Symphyotrichum sagittifolium (Wedemeyer ex Willdenow) G.L. Nesom','(Wedemeyer ex Willdenow) G.L. Nesom',0,2,'f8ad81e2-c9a9-5a81-b041-a7dece48b6ac','Symphyotrichum sagittifolium','f8ad81e2-c9a9-5a81-b041-a7dece48b6ac','Symphyotrichum sagittifolium','0cdc2580-f8fc-57f0-b405-14af958119da','Symphyotrichum sagittifoli','3530','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum cordifolium','73|8|4|7|31424|244|413|1733|1983|2076|3530','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('12421','','','f943af63-3268-5a3e-967a-db3f926184b8','Aster multiflorus var. pansus S.F. Blake','S.F. Blake',0,3,'953253cd-c4ba-5cef-9605-1b531303f2fb','Aster multiflorus pansus','446f3819-b724-557f-8b18-672d731192e1','Aster multiflorus var. pansus','705931c9-274d-52f9-b576-4730e7ab2169','Aster multiflor pans','3534','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Virgulus|Symphyotrichum ericoides|Symphyotrichum ericoides pansum','73|8|4|7|31424|244|413|1733|1985|3533|3534','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('12425','','','b1c00827-7170-566a-a819-6e1b1fa0b272','Symphyotrichum ericoides subsp. pansum (S.F. Blake) Semple','(S.F. Blake) Semple',0,3,'28879197-f17b-55db-a56d-fb6c0464649f','Symphyotrichum ericoides pansum','ebadf79e-8ee3-51ba-aba1-1cf61ac47f6e','Symphyotrichum ericoides subsp. pansum','d323a673-fe9c-57a8-a0f3-5d1b87206b0f','Symphyotrichum ericoid pans','3534','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Virgulus|Symphyotrichum ericoides|Symphyotrichum ericoides pansum','73|8|4|7|31424|244|413|1733|1985|3533|3534','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('12428','','','c134dd58-3a1c-559d-9c0c-7cde1e38ffc2','Virgulus ericoides var. pansus (S.F. Blake) Reveal & Keener','(S.F. Blake) Reveal & Keener',0,3,'84dfc815-79df-5707-b9a3-8a5898cda26d','Virgulus ericoides pansus','76ed6faa-953d-5453-9713-906afb46f585','Virgulus ericoides var. pansus','167f924b-4053-5c76-8a20-742b341d8d03','Virgulus ericoid pans','3534','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Virgulus|Symphyotrichum ericoides|Symphyotrichum ericoides pansum','73|8|4|7|31424|244|413|1733|1985|3533|3534','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('12437','','','f84bc2da-96d8-505e-baff-de8fa9245b3b','Aster crassulus Rydberg','Rydberg',0,2,'9af94361-1aff-54bf-9b56-7247c0db0293','Aster crassulus','9af94361-1aff-54bf-9b56-7247c0db0293','Aster crassulus','fbe9da43-cf95-5c89-a556-a7a64ea7be01','Aster crassul','3535','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Virgulus|Symphyotrichum falcatum|Symphyotrichum falcatum commutatum','73|8|4|7|31424|244|413|1733|1985|3536|3535','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('12439','','','b269ae71-15ce-5064-82e8-c286e1f93c6e','Aster ericoides var. polycephalus (Rydberg) F.C. Gates','(Rydberg) F.C. Gates',0,3,'18eef97c-65e8-5308-aa57-e98a4da4871f','Aster ericoides polycephalus','724f3853-5165-5a79-abe8-86c0658c8acb','Aster ericoides var. polycephalus','c7d21f70-0f11-5f12-ba7b-d56f62353b8b','Aster ericoid polycephal','3532','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Virgulus|Symphyotrichum ericoides|Symphyotrichum ericoides ericoides','73|8|4|7|31424|244|413|1733|1985|3533|3532','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('12443','','','a900dd50-bbae-5b38-ba17-59a1b28f0b19','Symphyotrichum falcatum subsp. commutatum (Torrey & A. Gray) Semple','(Torrey & A. Gray) Semple',0,3,'97b45fc6-2181-51b6-a75f-188980990cf7','Symphyotrichum falcatum commutatum','67891a96-a43d-5023-ade3-c8cc5b128ea8','Symphyotrichum falcatum subsp. commutatum','bdfe2227-2fc4-5dbe-bfa6-518949e8464a','Symphyotrichum falcat commutat','3535','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Virgulus|Symphyotrichum falcatum|Symphyotrichum falcatum commutatum','73|8|4|7|31424|244|413|1733|1985|3536|3535','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('12449','','','873d97df-4593-5f8a-9034-231f3617aaf6','Aster foliaceus Lindley ex de Candolle','Lindley ex de Candolle',0,2,'634c4870-142f-5273-88e6-cc740eb0371d','Aster foliaceus','634c4870-142f-5273-88e6-cc740eb0371d','Aster foliaceus','e90a23cf-911e-5aaa-9ecf-1373d2fae5c6','Aster foliace','3540','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Occidentales|Symphyotrichum foliaceum|Symphyotrichum foliaceum foliaceum','73|8|4|7|31424|244|413|1733|1983|23440|3539|3540','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','species','0','0','0','',2);
INSERT INTO core VALUES('12457','','','08b8d048-8b31-540b-99f5-85b101d56a70','Aster chilensis subsp. hallii (A. Gray) Cronquist','(A. Gray) Cronquist',0,3,'6579100c-27fb-5241-94cd-8b5f94105a0b','Aster chilensis hallii','d3426217-1a95-5d04-a323-7606b84b902d','Aster chilensis subsp. hallii','6cc59ebb-33f2-5d13-99f5-09ab5fbee37d','Aster chilens hall','3543','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Occidentales|Symphyotrichum hallii','73|8|4|7|31424|244|413|1733|1983|23440|3543','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('12464','','','0255c0ba-38e0-548a-8c61-2e6b992038fc','Aster fluvialis Osterhout','Osterhout',0,2,'04dca42c-f2a5-59e1-b4de-4a718a358c53','Aster fluvialis','04dca42c-f2a5-59e1-b4de-4a718a358c53','Aster fluvialis','7b332bb2-00ad-5be7-88be-ac08215a81b0','Aster fluuial','3547','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum lanceolatum|Symphyotrichum lanceolatum hesperium','73|8|4|7|31424|244|413|1733|1983|2076|3548|3547','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('12470','','','e70a1eb0-939a-5750-a1ff-37aca8f58dfe','Aster lanceolatus var. hirsuticaulis Semple & Chmielewski','Semple & Chmielewski',0,3,'88805cd2-6579-5456-8a05-62b2825f9e32','Aster lanceolatus hirsuticaulis','f2f60ff2-50d0-5bd5-940b-bd445df6bbf9','Aster lanceolatus var. hirsuticaulis','64636760-578c-5c22-ba2a-031276b694b3','Aster lanceolat hirsuticaul','3549','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum lanceolatum|Symphyotrichum lanceolatum lanceolatum|Symphyotrichum lanceolatum lanceolatum hirsuticaule','73|8|4|7|31424|244|413|1733|1983|2076|3548|3550|3549','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('12476','','','70ac5944-0695-5b3a-befe-1575e4661123','Aster lanceolatus Willdenow','Willdenow',0,2,'5b171775-0402-5396-9634-3ff8305d9b58','Aster lanceolatus','5b171775-0402-5396-9634-3ff8305d9b58','Aster lanceolatus','338ffece-9974-59a9-b411-c1de7d803b13','Aster lanceolat','3552','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum lanceolatum|Symphyotrichum lanceolatum lanceolatum|Symphyotrichum lanceolatum lanceolatum lanceolatum','73|8|4|7|31424|244|413|1733|1983|2076|3548|3550|3552','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies|variety','species','0','0','0','',1);
INSERT INTO core VALUES('12479','','','ef06a4da-8f8e-57c9-9938-452d2357913b','Aster lanceolatus subsp. simplex (Willdenow) A.G. Jones','(Willdenow) A.G. Jones',0,3,'98546b9a-2dfa-5ea8-a42a-fd355f142db2','Aster lanceolatus simplex','f992e3ec-c5c1-5b58-8d24-c45aac8472e3','Aster lanceolatus subsp. simplex','c37282a1-3eed-5110-b8e1-b5c0af3ca06a','Aster lanceolat simplex','3552','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum lanceolatum|Symphyotrichum lanceolatum lanceolatum|Symphyotrichum lanceolatum lanceolatum lanceolatum','73|8|4|7|31424|244|413|1733|1983|2076|3548|3550|3552','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('12486','','','3633e8ec-7e7e-597d-9309-1e8decd67782','Aster tenuifolius var. ramosissimus Torrey & A. Gray','Torrey & A. Gray',0,3,'c5b98dce-8d0b-5a65-bacd-ae19e6463964','Aster tenuifolius ramosissimus','6d436ce6-d330-548d-9ef8-ea794b680ff2','Aster tenuifolius var. ramosissimus','774e4ce5-782a-5a81-b912-78249c5359ce','Aster tenuifol ramosissim','3552','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum lanceolatum|Symphyotrichum lanceolatum lanceolatum|Symphyotrichum lanceolatum lanceolatum lanceolatum','73|8|4|7|31424|244|413|1733|1983|2076|3548|3550|3552','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('12487','','','892a49fa-88c6-517e-a262-960bd42e885a','Symphyotrichum simplex (Willdenow) Á. Löve & D. Löve','(Willdenow) Á. Löve & D. Löve',0,2,'b58d9bf2-bd79-5622-a3ce-16cb6e2fb1cc','Symphyotrichum simplex','b58d9bf2-bd79-5622-a3ce-16cb6e2fb1cc','Symphyotrichum simplex','b58d9bf2-bd79-5622-a3ce-16cb6e2fb1cc','Symphyotrichum simplex','3552','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum lanceolatum|Symphyotrichum lanceolatum lanceolatum|Symphyotrichum lanceolatum lanceolatum lanceolatum','73|8|4|7|31424|244|413|1733|1983|2076|3548|3550|3552','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies|variety','species','0','0','0','',1);
INSERT INTO core VALUES('12497','','','54bf2e6d-0060-5f68-adef-80682e4ca833','Aster nahanniensis W.J. Cody','W.J. Cody',0,2,'80c403aa-40bc-501a-af37-cdfcf4c2034e','Aster nahanniensis','80c403aa-40bc-501a-af37-cdfcf4c2034e','Aster nahanniensis','13fdb7ca-7942-530e-b141-97fc4d1934ed','Aster nahanniens','3560','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Virgulus|Symphyotrichum nahanniense','73|8|4|7|31424|244|413|1733|1985|3560','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12510','','','9d60f23a-0c78-50d6-9056-db2079a509d8','Aster longifolius var. villicaulis A. Gray','A. Gray',0,3,'b9ddb3c4-61c9-551e-befa-5e21da289056','Aster longifolius villicaulis','b0e2033e-09f7-5628-b6c1-9e4fefe678f0','Aster longifolius var. villicaulis','b9e14bdb-90e1-5ad4-9b3d-b424a15e87d3','Aster longifol uillicaul','3566','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum novi-belgii|Symphyotrichum novi-belgii villicaule','73|8|4|7|31424|244|413|1733|1983|2076|3563|3566','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('12517','','','0b8b7761-65e5-56e0-9d7b-9e3922956571','Aster pilosus Willdenow var. pilosus Willdenow','Willdenow',0,3,'224c2115-6e1d-5e82-9212-c931bf98a9de','Aster pilosus pilosus','4a91e12e-b94d-591c-9f5e-11e8a0e81aa8','Aster pilosus var. pilosus','1a447a4f-d1fd-589b-80ca-4339d5e4a0b8','Aster pilos pilos','3573','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum pilosum|Symphyotrichum pilosum pilosum','73|8|4|7|31424|244|413|1733|1983|2076|3574|3573','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('12518','','','3e407737-4402-52c1-9427-7070b41545b4','Aster pilosus var. pringlei A. Gray','A. Gray',0,3,'a6cdcd2d-96c5-5ca0-8f5f-4c07f09dae32','Aster pilosus pringlei','15c943c1-ee6f-5e52-a0e5-a5cb5f5ca2db','Aster pilosus var. pringlei','8a192e33-0828-5298-816d-34b0a65874ab','Aster pilos pringle','3575','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum pilosum|Symphyotrichum pilosum pringlei','73|8|4|7|31424|244|413|1733|1983|2076|3574|3575','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('12526','','','45df38cc-54af-52ae-8d9f-5a2a372e3992','Aster calderi B. Boivin','B. Boivin',0,2,'823b0f90-6f45-5a2e-89e1-b79e392be90d','Aster calderi','823b0f90-6f45-5a2e-89e1-b79e392be90d','Aster calderi','cee05d90-8c53-5b8a-ba09-2649397e3eb3','Aster calder','3579','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum puniceum|Symphyotrichum puniceum puniceum','73|8|4|7|31424|244|413|1733|1983|2076|3580|3579','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('12532','','','a8b2e9ff-ee80-5bf5-b01d-ae21c8e70f47','Aster racemosus Elliott','Elliott',0,2,'adf91c18-0651-5f24-8415-ddaf9988b453','Aster racemosus','adf91c18-0651-5f24-8415-ddaf9988b453','Aster racemosus','815d0baf-823f-511f-8be9-d1014307905e','Aster racemos','3581','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum racemosum','73|8|4|7|31424|244|413|1733|1983|2076|3581','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('12538','','','d6a341e6-7af6-5e04-b150-fe0c7f655611','Aster camptosorus Small','Small',0,2,'4dd4f026-9fd1-58c7-88b4-d0e768cb05fc','Aster camptosorus','4dd4f026-9fd1-58c7-88b4-d0e768cb05fc','Aster camptosorus','e237bae7-cca9-51ab-bba8-52ef493c3e81','Aster camptosor','3584','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum shortii','73|8|4|7|31424|244|413|1733|1983|2076|3584','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('12543','','','41a2b163-077f-5a48-b6bb-a09d48f07709','Aster subspicatus Nees','Nees',0,2,'22c5cd0a-8434-5c92-a4a8-e75f87bab4e7','Aster subspicatus','22c5cd0a-8434-5c92-a4a8-e75f87bab4e7','Aster subspicatus','2a665079-5025-54ca-afc0-3112821fd274','Aster subspicat','3588','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Occidentales|Symphyotrichum subspicatum','73|8|4|7|31424|244|413|1733|1983|23440|3588','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('12544','','','03da6e07-09bb-5bad-9cf8-a5671893bf71','Aster douglasii Lindley','Lindley',0,2,'ae9b3523-e9c7-52d0-a62f-0dbe4c56699f','Aster douglasii','ae9b3523-e9c7-52d0-a62f-0dbe4c56699f','Aster douglasii','835dfde4-ee0f-5901-a357-d6fe0db475e9','Aster douglas','3588','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Occidentales|Symphyotrichum subspicatum','73|8|4|7|31424|244|413|1733|1983|23440|3588','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('12554','','','a942fd74-efcc-5123-8d8c-77f97ffdd78a','Aster claviger Burgess','Burgess',0,2,'09163fb4-f54b-52d5-9a8f-a3daadfec447','Aster claviger','09163fb4-f54b-52d5-9a8f-a3daadfec447','Aster claviger','182fecb2-12ca-5eca-9d8b-d106b5f805fc','Aster clauiger','3592','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum undulatum','73|8|4|7|31424|244|413|1733|1983|2076|3592','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('12558','','','f33ae230-bc81-5abc-8492-1e38ad90299a','Aster loriformis Burgess','Burgess',0,2,'4116e651-cd30-54a2-a0f2-beb26a184200','Aster loriformis','4116e651-cd30-54a2-a0f2-beb26a184200','Aster loriformis','a28cc174-34e9-5c1f-a8b9-778e4b8db722','Aster loriform','3592','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum undulatum','73|8|4|7|31424|244|413|1733|1983|2076|3592','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('12559','','','cb98001c-2b17-5808-8c5f-5b30aa946034','Aster mohrii Burgess','Burgess',0,2,'8966a0b7-f301-5500-8536-09f20b7905fd','Aster mohrii','8966a0b7-f301-5500-8536-09f20b7905fd','Aster mohrii','642b5d28-79aa-5065-aa9d-818819541f44','Aster mohr','3592','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum undulatum','73|8|4|7|31424|244|413|1733|1983|2076|3592','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('12560','','','05d1e44e-245d-58aa-a880-bc480370a122','Aster proteus Burgess','Burgess',0,2,'170b94f1-b1c8-5705-8926-ea7472303c6f','Aster proteus','170b94f1-b1c8-5705-8926-ea7472303c6f','Aster proteus','0501d60d-a93d-516b-a3f8-475ce424310d','Aster prote','3592','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum undulatum','73|8|4|7|31424|244|413|1733|1983|2076|3592','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('12563','','','17b74519-4096-5bd5-98d4-39445050a7eb','Aster trullius Burgess','Burgess',0,2,'c2c83f30-ae82-5df1-bcb9-c872233d43bc','Aster trullius','c2c83f30-ae82-5df1-bcb9-c872233d43bc','Aster trullius','40365567-a432-5df1-9a6d-d6aa25693cc2','Aster trull','3592','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum undulatum','73|8|4|7|31424|244|413|1733|1983|2076|3592','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('12572','','','a574e584-15be-5d67-a336-1d98f090c329','Aster novi-belgii var. tardiflorus (Linnaeus) A.G. Jones','(Linnaeus) A.G. Jones',0,3,'d1bc92ed-3e0d-5a11-833a-1f3070ca86af','Aster novi-belgii tardiflorus','68de7496-82ef-52d1-9183-e39c405f3753','Aster novi-belgii var. tardiflorus','feed0a84-0a6c-5e91-8590-b563c7dc3eb6','Aster noui-belg tardiflor','3595','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum tardiflorum','73|8|4|7|31424|244|413|1733|1983|2076|3595','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12573','','','45fc1041-9ee2-5b5b-84fe-536f75551bf0','Symphyotrichum novi-belgii var. tardiflorum (Linnaeus) G.L. Nesom','(Linnaeus) G.L. Nesom',0,3,'b208b50f-c6dc-5bb4-98b2-2c6e32bad34b','Symphyotrichum novi-belgii tardiflorum','d61176c6-7ac8-50e3-98a0-8fa652dc37a9','Symphyotrichum novi-belgii var. tardiflorum','bd0424b9-5185-55b5-ab0e-1fef807a42b4','Symphyotrichum noui-belg tardiflor','3595','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum tardiflorum','73|8|4|7|31424|244|413|1733|1983|2076|3595','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12579','','','cd34bea1-12d1-5ef9-8f93-0e256323c9fb','Chrysanthemum balsamita (Linnaeus) Baillon nom. illeg.','(Linnaeus) Baillon',0,2,'c2a6de9c-6656-5c12-8284-67c9fcd2f341','Chrysanthemum balsamita','c2a6de9c-6656-5c12-8284-67c9fcd2f341','Chrysanthemum balsamita','8cbd9d99-588a-5fc3-9393-123033ce1cfd','Chrysanthemum balsamit','3599','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Anthemidinae|Tanacetum|Tanacetum balsamita','73|8|4|7|31424|244|393|32469|1739|3599','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('12587','','','4d2bc086-0676-55cd-97a6-63298396fb72','Tanacetum huronense var. johannense Fernald','Fernald',0,3,'42d1b28f-1949-59e3-9978-e382b9d125f2','Tanacetum huronense johannense','55c116a3-cee3-5b12-afa1-e9b2a8a65b17','Tanacetum huronense var. johannense','06820a4f-d44e-56bd-ada1-5bea9662238c','Tanacetum huronens iohannens','12589','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Anthemidinae|Tanacetum|Tanacetum bipinnatum|Tanacetum bipinnatum huronense','73|8|4|7|31424|244|393|32469|1739|3600|12589','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('12594','','','98f522ee-39ca-5407-88da-87439a87ee4e','Taraxacum kamtschaticum Dahlstedt','Dahlstedt',0,2,'66a623ae-9c06-5e7e-a558-08bc8bef32b6','Taraxacum kamtschaticum','66a623ae-9c06-5e7e-a558-08bc8bef32b6','Taraxacum kamtschaticum','ef815227-f5d4-5e16-9619-ebf3fb7d4952','Taraxacum kamtschatic','3606','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Taraxacum|Taraxacum alaskanum','73|8|4|7|31424|256|404|1740|3606','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12603','','','456d50dd-010b-5439-b5ec-db1432419027','Taraxacum coverum R. Doll','R. Doll',0,2,'7a329643-9bee-5d43-817b-7b279493a8a8','Taraxacum coverum','7a329643-9bee-5d43-817b-7b279493a8a8','Taraxacum coverum','8a15cfb0-1647-58bd-a491-26f7eae1c6fc','Taraxacum couer','3608','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Taraxacum|Taraxacum ceratophorum','73|8|4|7|31424|256|404|1740|3608','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12602','','','acf6a0f3-af26-5580-bacc-68d8488de47e','Taraxacum carthamopsis A.E. Porsild','A.E. Porsild',0,2,'00fea978-85af-51b1-9075-d47a3c0459be','Taraxacum carthamopsis','00fea978-85af-51b1-9075-d47a3c0459be','Taraxacum carthamopsis','b8d90f1e-e5b5-5218-914f-45ea2bb519b0','Taraxacum carthamops','3608','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Taraxacum|Taraxacum ceratophorum','73|8|4|7|31424|256|404|1740|3608','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12613','','','e0728747-347e-5e45-aea6-5405f655a4da','Taraxacum longii Fernald','Fernald',0,2,'e0bbeda0-c4ea-5e0c-abcd-3c35a4637b19','Taraxacum longii','e0bbeda0-c4ea-5e0c-abcd-3c35a4637b19','Taraxacum longii','93cd2856-5e03-5098-87ff-14c4b890ceb3','Taraxacum long','3608','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Taraxacum|Taraxacum ceratophorum','73|8|4|7|31424|256|404|1740|3608','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12614','','','f4344112-37a5-52f8-9f66-a6fb46046115','Taraxacum mackenziense A.E. Porsild','A.E. Porsild',0,2,'8830e34a-14a3-5c30-800e-1e6ff660f45a','Taraxacum mackenziense','8830e34a-14a3-5c30-800e-1e6ff660f45a','Taraxacum mackenziense','f1ab8a5e-9e4d-586f-93da-c2e2b2070b0f','Taraxacum mackenziens','3608','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Taraxacum|Taraxacum ceratophorum','73|8|4|7|31424|256|404|1740|3608','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12623','','','6b33dda5-2f24-56c8-a3de-4d638f3bc2af','Taraxacum laevigatum var. erythrospermum (Andrzejowski) J. Weiss','(Andrzejowski) J. Weiss',0,3,'7aa6fd66-ba42-5022-9ba0-437bfe6c9732','Taraxacum laevigatum erythrospermum','18d117d6-264f-508f-812b-dc589bf6e7c7','Taraxacum laevigatum var. erythrospermum','edb3f535-d790-545d-b32c-136674989f21','Taraxacum laeuigat erythrosperm','3609','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Taraxacum|Taraxacum erythrospermum','73|8|4|7|31424|256|404|1740|3609','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12631','','','61c618c0-6fb8-5ba0-b5d2-fc09064dff0f','Taraxacum croceum Dahlstedt','Dahlstedt',0,2,'799bd293-c97d-50fc-931c-b4062330e098','Taraxacum croceum','799bd293-c97d-50fc-931c-b4062330e098','Taraxacum croceum','f9f5356a-8a77-5b08-a134-b16c3f9c1cd9','Taraxacum croce','3612','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Taraxacum|Taraxacum lapponicum','73|8|4|7|31424|256|404|1740|3612','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12635','','','ab093212-9ff2-54c5-8742-6684065269ee','Taraxacum dilutisquameum M.P. Christiansen','M.P. Christiansen',0,2,'e2187208-1e36-552b-b3d6-4cdc8135b1ff','Taraxacum dilutisquameum','e2187208-1e36-552b-b3d6-4cdc8135b1ff','Taraxacum dilutisquameum','00f368da-1af8-5244-9402-c35812c7be4b','Taraxacum dilutisquame','3612','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Taraxacum|Taraxacum lapponicum','73|8|4|7|31424|256|404|1740|3612','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12637','','','0bd92387-0a34-590d-9a23-0894ed48be5e','Taraxacum islandiciforme Dahlstedt ex M.P. Christiansen','Dahlstedt ex M.P. Christiansen',0,2,'02b70bb1-1992-5fff-a278-728b53a26cf2','Taraxacum islandiciforme','02b70bb1-1992-5fff-a278-728b53a26cf2','Taraxacum islandiciforme','bbdf70cd-3483-565b-b050-bcd56ddf23f9','Taraxacum islandiciform','3612','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Taraxacum|Taraxacum lapponicum','73|8|4|7|31424|256|404|1740|3612','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('12645','','','1fd8142d-2173-5579-ab37-f351bcab8c6e','Taraxacum sylvanicum R. Doll','R. Doll',0,2,'b704450e-5f08-5bc0-8e6e-835200f3a1a5','Taraxacum sylvanicum','b704450e-5f08-5bc0-8e6e-835200f3a1a5','Taraxacum sylvanicum','88f525a5-130e-59a8-b4b8-101cc08a2c58','Taraxacum syluanic','3615','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Taraxacum|Taraxacum officinale','73|8|4|7|31424|256|404|1740|3615','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12648','','','b6269a0a-c19e-52a1-94ee-139a27e8c89a','Taraxacum turfosum (Schultz-Bipontinus) van Soest','(Schultz-Bipontinus) van Soest',0,2,'2de3cd43-90e8-541d-87da-00f5c2aa6492','Taraxacum turfosum','2de3cd43-90e8-541d-87da-00f5c2aa6492','Taraxacum turfosum','26e949e8-98ca-5897-bda2-9ca9c5b85687','Taraxacum turfos','3616','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Taraxacum|Palustria|Taraxacum palustre','73|8|4|7|31424|256|404|1740|2077|3616','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('12655','','','4b25ad89-9960-5219-8eef-f8e45f6040b6','Tephroseris atropurpurea subsp. tomentosa (Kjellman) Á. Löve & D. Löve','(Kjellman) Á. Löve & D. Löve',0,3,'e8ba99ba-0e71-54c6-bb27-3d53b7b221f5','Tephroseris atropurpurea tomentosa','fa82b118-4513-5095-b3d1-8207184cc98c','Tephroseris atropurpurea subsp. tomentosa','2a402384-8b31-51ed-b39e-f408ab628dce','Tephroseris atropurpure tomentos','3619','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Tephroseris|Tephroseris kjellmanii','73|8|4|7|31424|244|447|1745|3619','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('12660','','','4928222c-48a4-577c-9440-e8898ab71843','Senecio congestus (R. Brown) de Candolle','(R. Brown) de Candolle',0,2,'17297541-d246-5152-92ae-9fc5b9d3b044','Senecio congestus','17297541-d246-5152-92ae-9fc5b9d3b044','Senecio congestus','25fe25f9-48e1-59c7-b0db-627a51e937ac','Senecio congest','3621','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Tephroseris|Tephroseris palustris','73|8|4|7|31424|244|447|1745|3621','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12666','','','b9c46cf3-7c40-5127-9fd1-6769bfc488e4','Senecio yukonensis A.E. Porsild','A.E. Porsild',0,2,'9524755f-4c77-5ca4-a72f-47302babc5dd','Senecio yukonensis','9524755f-4c77-5ca4-a72f-47302babc5dd','Senecio yukonensis','cb4baba3-c71d-564f-aca5-eb215bcc19e3','Senecio yukonens','3622','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Tephroseris|Tephroseris yukonensis','73|8|4|7|31424|244|447|1745|3622','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12675','','','fc381fe1-db97-5000-a624-5fbba27bef1f','Actinea depressa var. pygmaea (A. Gray) Macbride','(A. Gray) Macbride',0,3,'827173c9-c223-516b-b1db-78bbcd639ed8','Actinea depressa pygmaea','f2c34a13-906e-5e8a-b671-fc90d11229f4','Actinea depressa var. pygmaea','76faef67-0519-5eaa-ae6a-bbb9db4ea81c','Actinea depress pygmae','3624','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Helenieae|Tetraneuris|Tetraneuris acaulis|Tetraneuris acaulis acaulis','73|8|4|7|31424|244|561|1931|3625|3624','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('12678','','','6b3beb10-e781-5d53-9f74-5d8eddb31344','Actinea osterhoutii A. Nelson','A. Nelson',0,2,'1648dd6f-14dc-5190-b345-f0b09699dc68','Actinea osterhoutii','1648dd6f-14dc-5190-b345-f0b09699dc68','Actinea osterhoutii','89fa2023-0ab6-54c5-952d-8b03364ac128','Actinea osterhout','3624','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Helenieae|Tetraneuris|Tetraneuris acaulis|Tetraneuris acaulis acaulis','73|8|4|7|31424|244|561|1931|3625|3624','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('12686','','','6eb7a2d4-3ab8-54ed-ab4e-91bb9564113a','Actinella simplex (A. Nelson) A. Nelson','(A. Nelson) A. Nelson',0,2,'107a4edc-f281-51eb-ad7b-395dcb3d47a2','Actinella simplex','107a4edc-f281-51eb-ad7b-395dcb3d47a2','Actinella simplex','107a4edc-f281-51eb-ad7b-395dcb3d47a2','Actinella simplex','3624','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Helenieae|Tetraneuris|Tetraneuris acaulis|Tetraneuris acaulis acaulis','73|8|4|7|31424|244|561|1931|3625|3624','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('12699','','','357c2cc1-8981-5663-ab9f-19a62611fabd','Tetraneuris septentrionalis Rydberg','Rydberg',0,2,'878a5b53-8e3d-5490-bd5d-2bae66751522','Tetraneuris septentrionalis','878a5b53-8e3d-5490-bd5d-2bae66751522','Tetraneuris septentrionalis','43c95498-c248-549d-a9ac-582fb3f9f4d9','Tetraneuris septentrional','3624','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Helenieae|Tetraneuris|Tetraneuris acaulis|Tetraneuris acaulis acaulis','73|8|4|7|31424|244|561|1931|3625|3624','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('12701','','','fdfb3f79-88e7-5084-8d89-879d35052852','Hymenoxys acaulis var. glabra (A. Gray) K.F. Parker','(A. Gray) K.F. Parker',0,3,'d7dc95d9-385b-56bc-a16b-5e42881c23d6','Hymenoxys acaulis glabra','d72099cf-d94b-5541-9b08-f6d59f6ba628','Hymenoxys acaulis var. glabra','8d930c72-8476-51ae-bbb1-124eed30e581','Hymenoxys acaul glabr','3626','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Helenieae|Tetraneuris|Tetraneuris herbacea','73|8|4|7|31424|244|561|1931|3626','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12705','','','c305b083-2173-5e8c-9904-6556dcd3dd7c','Thelesperma marginatum Rydberg','Rydberg',0,2,'1a9220de-61e6-5917-a957-a5a912c1f87e','Thelesperma marginatum','1a9220de-61e6-5917-a957-a5a912c1f87e','Thelesperma marginatum','fab9883b-0b46-5d97-ac53-e044eea41d58','Thelesperma marginat','3627','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Thelesperma|Thelesperma subnudum','73|8|4|7|31424|244|463|1751|3627','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12706','','','6b252f6e-9ce5-578b-aa76-e60ab388c48a','Haplopappus lyallii A. Gray','A. Gray',0,2,'3b1105b8-d501-5aaa-ba8c-240b9117fe3f','Haplopappus lyallii','3b1105b8-d501-5aaa-ba8c-240b9117fe3f','Haplopappus lyallii','50606f56-f204-58b5-9df6-68543ae7fe1d','Haplopappus lyall','3628','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Tonestus|Tonestus lyallii','73|8|4|7|31424|244|413|1766|3628','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12708','','','f5a6d28e-43d2-5ef1-9420-a14810b9bbeb','Townsendia condensata var. anomala (Heiser) Dorn','(Heiser) Dorn',0,3,'9d6ff860-0090-5109-be12-fe8475aa015f','Townsendia condensata anomala','1d6bbf44-ab2b-5b17-99e8-e54aa93cc4f3','Townsendia condensata var. anomala','5bc38958-7637-57bb-8b6b-45bcc360d74e','Townsendia condensat anomal','3629','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Townsendia|Townsendia condensata','73|8|4|7|31424|244|413|1769|3629','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12715','','','c24b6816-9a91-5b98-a76c-73680eb076b6','Chamomilla inodora (Linnaeus) K. Koch','(Linnaeus) K. Koch',0,2,'f44d01b4-7abd-5e59-98aa-4de1680407d3','Chamomilla inodora','f44d01b4-7abd-5e59-98aa-4de1680407d3','Chamomilla inodora','3a60e8bc-6453-539c-94ab-b634e2891308','Chamomilla inodor','3639','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Anthemidinae|Tripleurospermum|Tripleurospermum inodorum','73|8|4|7|31424|244|393|32469|1791|3639','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12720','','','511200cd-0500-5ad3-a22c-38c480dc7675','Matricaria perforata Merat','Merat',0,2,'f39239a7-2b26-5ded-9324-245c32afd6d7','Matricaria perforata','f39239a7-2b26-5ded-9324-245c32afd6d7','Matricaria perforata','0a644f40-4b69-50c5-9854-369d7de71965','Matricaria perforat','3639','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Anthemidinae|Tripleurospermum|Tripleurospermum inodorum','73|8|4|7|31424|244|393|32469|1791|3639','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12727','','','05e096c7-5c3f-5958-96ff-4f724944cb49','Matricaria maritima subsp. phaeocephala (Ruprecht) Rauschert','(Ruprecht) Rauschert',0,3,'308dc517-34fb-5ecb-ba1f-52efdf22a03b','Matricaria maritima phaeocephala','fcdd9784-feac-50fe-af3e-37e327a1bc3a','Matricaria maritima subsp. phaeocephala','22958ba6-68a4-560d-8452-2e7560ae06d8','Matricaria maritim phaeocephal','3642','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Anthemidinae|Tripleurospermum|Tripleurospermum maritimum|Tripleurospermum maritimum phaeocephalum','73|8|4|7|31424|244|393|32469|1791|3641|3642','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('12728','','','27251131-d484-5403-a571-69c3b607bcbe','Matricaria maritima var. phaeocephala (Ruprecht) Rauschert','(Ruprecht) Rauschert',0,3,'308dc517-34fb-5ecb-ba1f-52efdf22a03b','Matricaria maritima phaeocephala','5afc5857-4bdc-50c6-957d-a12bcd2fd734','Matricaria maritima var. phaeocephala','22958ba6-68a4-560d-8452-2e7560ae06d8','Matricaria maritim phaeocephal','3642','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Anthemidinae|Tripleurospermum|Tripleurospermum maritimum|Tripleurospermum maritimum phaeocephalum','73|8|4|7|31424|244|393|32469|1791|3641|3642','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('12730','','','c8871667-17c0-5867-a5ba-f9d36f315f32','Tripleurospermum phaeocephalum (Ruprecht) Pobedimova','(Ruprecht) Pobedimova',0,2,'89c5ce5e-1a5e-51aa-96e4-bb629f4c1478','Tripleurospermum phaeocephalum','89c5ce5e-1a5e-51aa-96e4-bb629f4c1478','Tripleurospermum phaeocephalum','00d70c66-2864-5570-8caa-f723174e9411','Tripleurospermum phaeocephal','3642','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Anthemidinae|Tripleurospermum|Tripleurospermum maritimum|Tripleurospermum maritimum phaeocephalum','73|8|4|7|31424|244|393|32469|1791|3641|3642','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('12739','','','b8f1a1c8-8932-59a5-8407-d971cc93a491','Vernonia altissima Nuttall','Nuttall',0,2,'53eae8db-336f-5d71-a30c-2842e348d9a0','Vernonia altissima','53eae8db-336f-5d71-a30c-2842e348d9a0','Vernonia altissima','aaf2fcc6-35ac-58f0-91e5-fc704de54f5a','Vernonia altissim','3647','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Vernonioideae|Vernonieae|Vernonia|Vernonia gigantea','73|8|4|7|31424|33404|694|1816|3647','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12744','','','b8dfd811-8864-5d94-bd17-b7d76c071afd','Wyethia amplexicaulis subsp. subresinosa Piper','Piper',0,3,'c1d97522-3d94-50ab-8794-506d47182684','Wyethia amplexicaulis subresinosa','ffed8882-28b6-5aa0-b56e-64fb96246512','Wyethia amplexicaulis subsp. subresinosa','f49730ed-8470-5d86-9987-b83e08d68ea1','Wyethia amplexicaul subresinos','3649','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Wyethia|Wyethia amplexicaulis','73|8|4|7|31424|244|392|1940|3649','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('12751','','','50095947-9e1b-51c1-a4e4-521e324ddf77','Xanthium chasei Fernald','Fernald',0,2,'460f7efe-75b2-583a-bee4-d8749b6769d5','Xanthium chasei','460f7efe-75b2-583a-bee4-d8749b6769d5','Xanthium chasei','1826f25a-b5aa-57df-a6e5-e8c5545feee0','Xanthium chase','3653','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Xanthium|Xanthium strumarium','73|8|4|7|31424|244|392|1832|3653','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12754','','','eb29b329-d9bc-55f5-9e34-5ca23973efe8','Xanthium cylindricum Millspaugh & Fernald','Millspaugh & Fernald',0,2,'7c25fe1b-0c43-5c3a-a880-fa50dbd13c16','Xanthium cylindricum','7c25fe1b-0c43-5c3a-a880-fa50dbd13c16','Xanthium cylindricum','955e698f-052e-5413-8365-6994358632b5','Xanthium cylindric','3653','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Xanthium|Xanthium strumarium','73|8|4|7|31424|244|392|1832|3653','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12760','','','ac448c13-3c97-5e69-947f-8df07ab71ba0','Xanthium orientale Linnaeus','Linnaeus',0,2,'ca571f39-cf42-53c2-8738-ef91fef0f5bd','Xanthium orientale','ca571f39-cf42-53c2-8738-ef91fef0f5bd','Xanthium orientale','e4f43078-bda4-50e7-8b89-36d138114dca','Xanthium oriental','3653','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Xanthium|Xanthium strumarium','73|8|4|7|31424|244|392|1832|3653','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12766','','','21471f4e-4cf2-5946-9a76-75a0c45ea0d5','Xanthium varians Greene','Greene',0,2,'6fea1d88-06bb-54b1-9100-a111004ab130','Xanthium varians','6fea1d88-06bb-54b1-9100-a111004ab130','Xanthium varians','9547f565-8c45-5c2e-9481-0f68f161ef62','Xanthium uarians','3653','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Xanthium|Xanthium strumarium','73|8|4|7|31424|244|392|1832|3653','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12764','','','276dbaf4-70f9-5ea5-a50a-96a28e8d7887','Xanthium strumarium var. canadense (Miller) Torrey & A. Gray','(Miller) Torrey & A. Gray',0,3,'1a21065d-6c65-55f8-aa18-414b4b0c2408','Xanthium strumarium canadense','a36e4527-ec07-5007-949e-a4c1123f0ba6','Xanthium strumarium var. canadense','c58c3db3-28e4-593e-8267-c9e6eec45371','Xanthium strumari canadens','3653','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Xanthium|Xanthium strumarium','73|8|4|7|31424|244|392|1832|3653','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12779','','','c1441fa9-1652-5cca-b908-eb0aabe604db','Berberis aquifolium var. repens (Lindley) Scoggan','(Lindley) Scoggan',0,3,'6743538c-cfcc-504f-8b85-91372d9874be','Berberis aquifolium repens','75e7a1e6-a01a-5ea8-bba7-2fbc3eabde30','Berberis aquifolium var. repens','46d4db4b-44ce-5167-a87a-f00dc030b0e5','Berberis aquifoli repens','12781','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Berberidaceae|Berberoideae|Berberideae|Mahonia|Mahonia repens','73|8|60|59|93|246|394|31254|12781','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12785','','','ac65b627-914c-5939-81dd-53a565662364','Podophyllum diphyllum Linnaeus','Linnaeus',0,2,'cb04b64d-68f9-55fb-9db3-95b242303245','Podophyllum diphyllum','cb04b64d-68f9-55fb-9db3-95b242303245','Podophyllum diphyllum','9267b461-2542-52bd-ae05-b33eecdb44ed','Podophyllum diphyll','3671','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Berberidaceae|Berberoideae|Berberideae|Jeffersonia|Jeffersonia diphylla','73|8|60|59|93|246|394|1296|3671','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12788','','','0f95a53b-df80-5d5e-8f59-2895cb3d680f','Alnus vulgaris Hill nom. illeg.','Hill',0,2,'bd0db89f-f8b3-5185-a3f3-7b4f116e4146','Alnus vulgaris','bd0db89f-f8b3-5185-a3f3-7b4f116e4146','Alnus vulgaris','a796973f-1abc-5f68-9aec-0b24965c8911','Alnus uulgar','3674','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Alnus|Alnus glutinosa','73|8|11|29|94|262|803|3674','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('12798','','','6c0cbd62-33ce-51dd-830c-47f4455729e7','Alnus occidentalis Dippel','Dippel',0,2,'359df866-3a28-58a5-b80c-8ef74be2bcaa','Alnus occidentalis','359df866-3a28-58a5-b80c-8ef74be2bcaa','Alnus occidentalis','af474e36-8fb6-5752-86d3-3e6566518371','Alnus occidental','3677','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Alnus|Alnus incana|Alnus incana tenuifolia','73|8|11|29|94|262|803|3676|3677','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('12800','','','84eccf33-717d-5b71-8255-c21900ddee98','Alnus oregona Nuttall','Nuttall',0,2,'60f433c4-a669-5dd1-ae2b-264365a5a17a','Alnus oregona','60f433c4-a669-5dd1-ae2b-264365a5a17a','Alnus oregona','2d7e9420-8934-59e7-befb-91bcfb293a49','Alnus oregon','3679','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Alnus|Alnus rubra','73|8|11|29|94|262|803|3679','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12804','','','84add594-ad85-5073-af22-0f54a3796b4f','Alnus alnobetula var. crispa (Aiton) H.J.P. Winkler','(Aiton) H.J.P. Winkler',0,3,'b0197cad-8990-5e40-9c46-dbc98dac72dc','Alnus alnobetula crispa','52fd3737-9c27-5b08-bd5e-21826b662e91','Alnus alnobetula var. crispa','13eeb54a-734b-5cfb-a47d-389cd109bdfe','Alnus alnobetul crisp','29224','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Alnus|Alnus alnobetula|Alnus alnobetula crispa','73|8|11|29|94|262|803|29223|29224','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('12815','','','f2337345-53a6-5055-8f92-a866e5e8064a','Alnus crispa subsp. sinuata (Regel) Hultén','(Regel) Hultén',0,3,'619a486d-474f-589b-aea5-e59a179560e0','Alnus crispa sinuata','97379299-1db0-503a-8015-129c0d150156','Alnus crispa subsp. sinuata','e454556c-7062-566d-96aa-1b72c7470235','Alnus crisp sinuat','29226','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Alnus|Alnus alnobetula|Alnus alnobetula sinuata','73|8|11|29|94|262|803|29223|29226','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('12820','','','2dd81c01-911c-53b3-80b7-e26545446039','Betula lutea var. macrolepis Fernald','Fernald',0,3,'e72ce2c0-97f7-5dea-a56c-87a9cd2d5a50','Betula lutea macrolepis','5e0b4120-07b5-546c-9c67-b9c9e1e995f3','Betula lutea var. macrolepis','ded8c55a-41cd-5197-924f-182a9297c8c1','Betula lute macrolep','3685','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Betula|Aspereae|Lentae|Betula alleghaniensis','73|8|11|29|94|262|896|33633|33634|3685','class|subclass|superorder|order|family|subfamily|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12822','','','e4df2a68-672e-5570-812f-ffabe7d11a43','Betula papyrifera var. cordifolia (Regel) Fernald nom. illeg.','(Regel) Fernald',0,3,'f55f432a-c319-5d26-9279-cf07a2e1a1ca','Betula papyrifera cordifolia','a6de328b-9dfa-597e-86b4-b94c2ac5885f','Betula papyrifera var. cordifolia','c99b5bad-f80c-522c-bc35-55c984b285fc','Betula papyrifer cordifol','3686','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Betula|Betula|Betula|Betula cordifolia','73|8|11|29|94|262|896|33635|33636|3686','class|subclass|superorder|order|family|subfamily|genus|subgenus|section|species','variety','0','0','0','',4);
INSERT INTO core VALUES('12832','','','c68f9178-2b4c-53b8-b3ac-9c29f759ca93','Betula alaskana Sargent nom. illeg.','Sargent',0,2,'ddb28e24-3f54-561d-b2d1-c0386af7542c','Betula alaskana','ddb28e24-3f54-561d-b2d1-c0386af7542c','Betula alaskana','9919b023-1b46-5809-a340-bcf43487abc6','Betula alaskan','33630','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Betula|Betula|Betula|Betula pendula|Betula pendula mandshurica','73|8|11|29|94|262|896|33635|33636|3698|33630','class|subclass|superorder|order|family|subfamily|genus|subgenus|section|species|subspecies','species','0','0','0','',4);
INSERT INTO core VALUES('12831','','','b11020e0-e184-5e75-abc9-c58ba9e4e855','Betula glandulosa var. sibirica (Ledebour) C.K. Schneider','(Ledebour) C.K. Schneider',0,3,'a2208f2d-49ea-5311-8aa8-d9429a4595a5','Betula glandulosa sibirica','c36650b0-1c94-5c11-ba41-9b2fc3445579','Betula glandulosa var. sibirica','466eb1b5-677d-59f2-ab09-b162fcc51835','Betula glandulos sibiric','3692','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Betula|Betula|Apterocaryon|Betula nana|Betula nana exilis','73|8|11|29|94|262|896|33635|33637|3693|3692','class|subclass|superorder|order|family|subfamily|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('12839','','','90361a70-fa99-5c1b-85d0-1975dad01fcc','Betula papyracea Aiton','Aiton',0,2,'c2ba3c48-3011-554c-9e5b-1a185ba230f2','Betula papyracea','c2ba3c48-3011-554c-9e5b-1a185ba230f2','Betula papyracea','5e891d62-fe94-5d4c-8703-517dfbcbc5fc','Betula papyrace','3697','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Betula|Betula|Betula|Betula papyrifera','73|8|11|29|94|262|896|33635|33636|3697','class|subclass|superorder|order|family|subfamily|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('12844','','','29668ba3-969c-5c2b-be00-18bd93867bc9','Betula papyrifera var. subcordata (Rydberg ex B.T. Butler) Sargent','(Rydberg ex B.T. Butler) Sargent',0,3,'86772d78-33c7-5da3-ba16-b110064e4a32','Betula papyrifera subcordata','d40ff4e4-732d-5a31-b10a-924f00be4944','Betula papyrifera var. subcordata','a5335c03-ad54-5b49-a560-5ea500978c5c','Betula papyrifer subcordat','3697','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Betula|Betula|Betula|Betula papyrifera','73|8|11|29|94|262|896|33635|33636|3697','class|subclass|superorder|order|family|subfamily|genus|subgenus|section|species','variety','0','0','0','',2);
INSERT INTO core VALUES('12851','','','16dae4d0-e359-5dc8-9671-13d00f8a17f0','Betula glandulosa var. glandulifera (Regel) Gleason','(Regel) Gleason',0,3,'d3d9e7bc-b98e-5cb2-8cff-4707fed5d261','Betula glandulosa glandulifera','436274e2-6554-58c4-8b5f-abe1b389a9ce','Betula glandulosa var. glandulifera','bc4c6740-f0fd-5836-8587-e298430e0ca9','Betula glandulos glandulifer','3703','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Betula|Betula|Apterocaryon|Betula pumila|Betula pumila glandulifera','73|8|11|29|94|262|896|33635|33637|3704|3703','class|subclass|superorder|order|family|subfamily|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('12863','','','f86a47c2-f565-504e-8109-0add7ee54aea','Corylus cornuta var. glandulosa B. Boivin','B. Boivin',0,3,'bb64b90e-68c4-5d83-bb31-5259ae80e5e2','Corylus cornuta glandulosa','6df15d36-f87c-5c2b-aedf-834f7180944e','Corylus cornuta var. glandulosa','be738757-5434-5054-9773-b3d86128643b','Corylus cornut glandulos','3723','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Coryloideae|Corylus|Corylus cornuta|Corylus cornuta californica','73|8|11|29|94|303|1041|3724|3723','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('12869','','','780e7702-5db2-5070-8cd5-e3e87db5f512','Corylus rostrata Aiton','Aiton',0,2,'3e52ecc5-50bd-51aa-abc4-fe3dc2935531','Corylus rostrata','3e52ecc5-50bd-51aa-abc4-fe3dc2935531','Corylus rostrata','d40b169f-cdad-59c8-b690-da51b2f2c845','Corylus rostrat','3725','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Coryloideae|Corylus|Corylus cornuta|Corylus cornuta cornuta','73|8|11|29|94|303|1041|3724|3725','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('12873','','','0854a1f3-9ae0-5a7f-bca2-e95f2a3fa504','Woodwardia onocleoides Willdenow','Willdenow',0,2,'f4fea948-5abe-5596-aeff-c03a69f19bf2','Woodwardia onocleoides','f4fea948-5abe-5596-aeff-c03a69f19bf2','Woodwardia onocleoides','dd715c43-247a-563c-83a8-d5726ebefd40','Woodwardia onocleoid','12872','Equisetopsida|Polypodiidae|Polypodiales|Blechnaceae|Woodwardioideae|Lorinseria|Lorinseria areolata','73|33|56|96|31268|31270|12872','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12879','','','71074b9b-d081-5087-807f-5fe9dc33191b','Amsinckia canadensis Suksdorf','Suksdorf',0,2,'253c26f9-18d7-504a-8ade-9faed70ab8c1','Amsinckia canadensis','253c26f9-18d7-504a-8ade-9faed70ab8c1','Amsinckia canadensis','741db632-7da2-5641-be8e-6dc4112978ac','Amsinckia canadens','3739','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Cynoglosseae|Amsinckia|Amsinckia menziesii','73|8|4|9|97|31410|527|815|3739','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12884','','','964f098a-8cec-5346-9029-3f9a4d198c13','Lycopsis arvensis Linnaeus','Linnaeus',0,2,'e4a39e5b-0155-5b82-9924-8292e6f2e8c3','Lycopsis arvensis','e4a39e5b-0155-5b82-9924-8292e6f2e8c3','Lycopsis arvensis','839d1a7f-e1c4-5520-a822-58721417b0db','Lycopsis aruens','3743','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Boraginoideae|Boragineae|Anchusa|Anchusa arvensis','73|8|4|9|97|267|424|818|3743','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12888','','','b3e39dff-24ed-5f25-b17a-1dba0d2e51cd','Cryptantha nubigena (Greene) Payson var. nubigena (Greene) Payson','(Greene) Payson',0,3,'22a36ff3-3da0-5b95-816f-925f218a6a18','Cryptantha nubigena nubigena','5e512623-b72c-5dfe-acbf-f6afbec3fc69','Cryptantha nubigena var. nubigena','094abf6c-bb3a-5fa6-952a-97f2bf8fd078','Cryptantha nubigen nubigen','32577','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Cynoglosseae|Oreocarya|Oreocarya nubigena','73|8|4|9|97|31410|527|32576|32577','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12897','','','8bf1f1a5-0fd0-5796-a870-06c59f45699a','Echinospermum floribundum Lehman','Lehman',0,2,'0269fc29-7980-538d-a8c5-d9c9199cc3fa','Echinospermum floribundum','0269fc29-7980-538d-a8c5-d9c9199cc3fa','Echinospermum floribundum','bb4c4f88-f3f9-5421-b3ab-1246e3d534e9','Echinospermum floribund','3773','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Rochelieae|Hackelia|Hackelia floribunda','73|8|4|9|97|31410|31412|1224|3773','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12901','','','c5f30763-426c-576f-9080-13ad6f6e356f','Lappula virginiana (Linnaeus) Greene','(Linnaeus) Greene',0,2,'05978906-4975-5901-8d14-4153d36375d2','Lappula virginiana','05978906-4975-5901-8d14-4153d36375d2','Lappula virginiana','78b6aa1a-ebda-5613-aa50-6ddc56f99a92','Lappula uirginian','3775','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Rochelieae|Hackelia|Hackelia virginiana','73|8|4|9|97|31410|31412|1224|3775','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12911','','','1a260e34-8094-5450-9057-ee0ebfc51177','Lithospermum pilosum Nuttall','Nuttall',0,2,'628d69fe-2fc9-5fd6-b21a-1a2b2a4ce7ef','Lithospermum pilosum','628d69fe-2fc9-5fd6-b21a-1a2b2a4ce7ef','Lithospermum pilosum','5a1dea52-d135-5f2c-8adc-54f68fbfe58d','Lithospermum pilos','3788','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Boraginoideae|Lithospermeae|Lithospermum|Lithospermum ruderale','73|8|4|9|97|267|475|1359|3788','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12920','','','70b254a6-bb87-5d30-9c9c-4755e0e139bd','Myosotis verna var. macrosperma (Engelmann) Chapman','(Engelmann) Chapman',0,3,'d8e1938b-0ea1-5104-bf09-5a0a03fff2e2','Myosotis verna macrosperma','cf1c8ba0-977b-5000-9335-7fe35afc4f14','Myosotis verna var. macrosperma','ccee60f9-48bc-5ef9-bc9b-1d68bf25b730','Myosotis uern macrosperm','3804','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Myosotideae|Myosotis|Myosotis macrosperma','73|8|4|9|97|31410|31414|1444|3804','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12925','','','575b7c87-05ab-5512-9781-b3dd4ddc0249','Onosmodium molle subsp. hispidissimum (Mackenzie) B. Boivin','(Mackenzie) B. Boivin',0,3,'1c26287a-034c-520e-a867-e52e752cf417','Onosmodium molle hispidissimum','598a84a0-88da-54bd-abea-43b37acfd0d8','Onosmodium molle subsp. hispidissimum','1df58e02-0e03-5ddd-bf7d-77dbabe5df22','Onosmodium moll hispidissim','25482','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Boraginoideae|Lithospermeae|Lithospermum|Lithospermum parviflorum','73|8|4|9|97|267|475|1359|25482','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('12933','','','005aa23d-b06f-52b8-b260-6f129d4e09d4','Caryolopha sempervirens (Linnaeus) Fischer & Trautvetter','(Linnaeus) Fischer & Trautvetter',0,2,'c70f554e-2192-5213-bbc0-d27f1f0a3b5e','Caryolopha sempervirens','c70f554e-2192-5213-bbc0-d27f1f0a3b5e','Caryolopha sempervirens','36bd152e-5549-50a6-946a-fbf8784ffac9','Caryolopha semperuirens','3817','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Boraginoideae|Boragineae|Pentaglottis|Pentaglottis sempervirens','73|8|4|9|97|267|424|1913|3817','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12941','','','2a1ec494-aaf4-5fd9-8f99-cd4b46bac88d','Botrychium boreale subsp. obtusilobum (Ruprecht) Clausen','(Ruprecht) Clausen',0,3,'2dd21088-475d-5c5b-9755-d3bb3299f8e7','Botrychium boreale obtusilobum','8890f6a1-77e4-5fa6-97e5-9fe208f51df5','Botrychium boreale subsp. obtusilobum','de870bd7-c510-5644-8595-197990741c74','Botrychium boreal obtusilob','3848','Equisetopsida|Ophioglossidae|Ophioglossales|Ophioglossaceae|Botrychioideae|Botrychium|Botrychium pinnatum','73|48|47|180|31527|906|3848','class|subclass|order|family|subfamily|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('12949','','','32b16822-d3e3-55b4-8a95-f6a889becc06','Botrychium virginianum var. europaeum Angström','Angström',0,3,'5dc59d0f-059a-5795-bac7-a0c4c12569f6','Botrychium virginianum europaeum','f3b43cc6-ccfa-5eac-a228-e82af456a1f7','Botrychium virginianum var. europaeum','cd7311ee-e7c6-548e-97f4-d78aecd5b28f','Botrychium uirginian europae','12948','Equisetopsida|Ophioglossidae|Ophioglossales|Ophioglossaceae|Botrychioideae|Botrypus|Botrypus virginianus','73|48|47|180|31527|27736|12948','class|subclass|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12953','','','0705bf7b-717c-5167-bf22-d78c953797f2','Botrychium ternatum var. dissectum (Sprengel) D.C. Eaton','(Sprengel) D.C. Eaton',0,3,'edca3905-cb0e-52ab-b771-41d8a2a4b60a','Botrychium ternatum dissectum','ed7cca29-b99e-5f62-81c1-2d79bde2b580','Botrychium ternatum var. dissectum','7d94e93a-66e2-53a9-b0fa-6056b994c8cf','Botrychium ternat dissect','12951','Equisetopsida|Ophioglossidae|Ophioglossales|Ophioglossaceae|Botrychioideae|Sceptridium|Sceptridium dissectum','73|48|47|180|31527|27737|12951','class|subclass|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12956','','','dfe34697-e9da-5e21-ae36-8e045dadbd44','Botrychium silaifolium C. Presl','C. Presl',0,2,'b86de15e-9f96-5358-b95f-0f966e05eb95','Botrychium silaifolium','b86de15e-9f96-5358-b95f-0f966e05eb95','Botrychium silaifolium','d74c3e14-7b29-5b0b-b06c-5d4c85ea7bb2','Botrychium silaifoli','12955','Equisetopsida|Ophioglossidae|Ophioglossales|Ophioglossaceae|Botrychioideae|Sceptridium|Sceptridium multifidum','73|48|47|180|31527|27737|12955','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12967','','','6b019565-a7db-56d4-9de8-68acca03e930','Psilonema calycinum (Linnaeus) C.A. Meyer','(Linnaeus) C.A. Meyer',0,2,'51bc6c1e-e27b-5982-b34e-6251b2f64233','Psilonema calycinum','51bc6c1e-e27b-5982-b34e-6251b2f64233','Psilonema calycinum','5123d0a8-189a-5bf1-af0e-c65b20f47610','Psilonema calycin','3874','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Alysseae|Alyssum|Alyssum alyssoides','73|8|11|10|98|414|806|3874','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12975','','','dcfd2826-8324-54ad-b345-5e6f55195715','Arabis lyrata subsp. kamchatica (Fischer ex de Candolle) Hultén','(Fischer ex de Candolle) Hultén',0,3,'fd45b871-b9b3-5c61-a7c1-bf7bd096cea6','Arabis lyrata kamchatica','e7575626-9e72-5bfc-a8ba-4bd03ee15ea1','Arabis lyrata subsp. kamchatica','8912532d-d7b8-535d-96a5-5659ceffe77e','Arabis lyrat kamchatic','3879','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Camelineae|Arabidopsis|Arabidopsis lyrata|Arabidopsis lyrata kamchatica','73|8|11|10|98|437|839|3880|3879','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',2);
INSERT INTO core VALUES('12978','','','9543cc23-b758-59bd-99c5-cf502a838152','Arabis kamchatica var. glabra (de Candolle) N. Busch','(de Candolle) N. Busch',0,3,'897e3a85-62fe-540a-9ecc-4f6ec1f59543','Arabis kamchatica glabra','2b8f32dc-10ad-5ec5-9d02-ed7dd074c0bf','Arabis kamchatica var. glabra','9166f62c-8ad7-5b01-aeaf-79052afdda6e','Arabis kamchatic glabr','3879','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Camelineae|Arabidopsis|Arabidopsis lyrata|Arabidopsis lyrata kamchatica','73|8|11|10|98|437|839|3880|3879','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('12983','','','94700949-cf16-538c-b9a9-fc7e7f7fd338','Arabis kawasakiana Makino','Makino',0,2,'c0e61112-dade-5c83-9b95-b7c9201bcabe','Arabis kawasakiana','c0e61112-dade-5c83-9b95-b7c9201bcabe','Arabis kawasakiana','4bd86601-d6d7-5c99-9a4b-e8761dffa410','Arabis kawasakian','3879','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Camelineae|Arabidopsis|Arabidopsis lyrata|Arabidopsis lyrata kamchatica','73|8|11|10|98|437|839|3880|3879','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('12989','','','0be81c2f-2514-5008-811a-8dc663685d29','Arabis lyrata Linnaeus','Linnaeus',0,2,'be27c847-e8b4-576c-8d63-d4a6ec40b590','Arabis lyrata','be27c847-e8b4-576c-8d63-d4a6ec40b590','Arabis lyrata','c21feb38-b8f7-5093-8605-6753f43ae1a1','Arabis lyrat','3881','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Camelineae|Arabidopsis|Arabidopsis lyrata|Arabidopsis lyrata lyrata','73|8|11|10|98|437|839|3880|3881','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('12992','','','84afb35c-95cc-5a32-b126-1aa117fd29a2','Cardamine petraea Linnaeus','Linnaeus',0,2,'b61f61ca-66e8-53b4-affc-b5dc2cc41a0f','Cardamine petraea','b61f61ca-66e8-53b4-affc-b5dc2cc41a0f','Cardamine petraea','c7d0c027-166d-52f0-a326-69462cf17a2b','Cardamine petrae','3882','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Camelineae|Arabidopsis|Arabidopsis lyrata|Arabidopsis lyrata petraea','73|8|11|10|98|437|839|3880|3882','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('12994','','','77a94883-873a-5f13-833a-11810c51b39f','Arabis petraea (Linnaeus) Lamarck','(Linnaeus) Lamarck',0,2,'d37ba2d3-1324-5b27-897c-0d52be6ed82a','Arabis petraea','d37ba2d3-1324-5b27-897c-0d52be6ed82a','Arabis petraea','5528f038-8533-51f8-8030-5ddfea87de6e','Arabis petrae','3882','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Camelineae|Arabidopsis|Arabidopsis lyrata|Arabidopsis lyrata petraea','73|8|11|10|98|437|839|3880|3882','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('13001','','','b22c4bf6-b654-5370-b2be-c69d827a8c33','Cardaminopsis hispida (Mygind) Hayek','(Mygind) Hayek',0,2,'8d374981-b7f3-515c-8deb-3cea00d840b6','Cardaminopsis hispida','8d374981-b7f3-515c-8deb-3cea00d840b6','Cardaminopsis hispida','8e138bdb-f7ca-5b8e-962d-d981e1d7dcaf','Cardaminopsis hispid','3882','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Camelineae|Arabidopsis|Arabidopsis lyrata|Arabidopsis lyrata petraea','73|8|11|10|98|437|839|3880|3882','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('13005','','','e36c3cad-1764-56f2-a76e-726d11cde890','Arabis petraea subsp. septentrionalis (N. Busch) Tolmatchew','(N. Busch) Tolmatchew',0,3,'c84d0a8f-904e-50c6-8876-02a39951b9df','Arabis petraea septentrionalis','98391bff-a591-5f33-8c33-5cfe1841fdcf','Arabis petraea subsp. septentrionalis','d7769b20-8246-5b1f-b2d7-73b716e8addd','Arabis petrae septentrional','3882','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Camelineae|Arabidopsis|Arabidopsis lyrata|Arabidopsis lyrata petraea','73|8|11|10|98|437|839|3880|3882','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('13011','','','7ee767a3-6fe1-5b7f-8d7b-0a5857b0d7b4','Arabis alpina Linnaeus subsp. alpina Linnaeus','Linnaeus',0,3,'55f92407-3e72-58fa-a230-1bb15848a42b','Arabis alpina alpina','5d2794d2-0902-527d-ae46-aaef7ebb8c41','Arabis alpina subsp. alpina','d0346204-e2d7-53e2-a67d-b61476a1107a','Arabis alpin alpin','3884','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Arabis|Arabis alpina','73|8|11|10|98|438|840|3884','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('13014','','','a73c4a81-c1ab-5fd1-a778-620aced97ef5','Arabis alpina var. glabrata Blytt','Blytt',0,3,'690adbc8-4bb2-5c7b-adef-74d435f5f619','Arabis alpina glabrata','ecf58ec3-11c7-51e4-a286-a95b29cd8c0e','Arabis alpina var. glabrata','4f4a8180-9e70-5d5f-a0c9-896870c52528','Arabis alpin glabrat','3884','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Arabis|Arabis alpina','73|8|11|10|98|438|840|3884','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13017','','','dbcf37a5-1458-579c-bc25-99c56df1ddb3','Parrya arenicola (Richardson ex Hooker) Hooker f.','(Richardson ex Hooker) Hooker f.',0,2,'6725f4d9-9adc-5dfa-a90f-ee335fc16927','Parrya arenicola','6725f4d9-9adc-5dfa-a90f-ee335fc16927','Parrya arenicola','e8b4ca53-0d14-5ea1-b2e7-eedfff93cf05','Parrya arenicol','3885','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Camelineae|Arabidopsis|Arabidopsis arenicola','73|8|11|10|98|437|839|3885','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('13021','','','41fc9e2d-4f2f-577d-824e-c6e78685e2df','Arabis boivinii G.A. Mulligan','G.A. Mulligan',0,2,'589d2f2f-72f9-5bf8-b94c-e31d2bcfdbd9','Arabis boivinii','589d2f2f-72f9-5bf8-b94c-e31d2bcfdbd9','Arabis boivinii','549cd1d7-63f9-5ff4-acea-276edf551a6d','Arabis boiuin','3886','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera grahamii','73|8|11|10|98|698|1872|3886','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13023','','','f6e5cd28-6a43-56c0-be06-cde4363cdd29','Arabis brachycarpa (Torrey & A. Gray) Britton nom. illeg.','(Torrey & A. Gray) Britton',0,2,'02f54e7c-5b02-53fd-a880-92cff3a6a07b','Arabis brachycarpa','02f54e7c-5b02-53fd-a880-92cff3a6a07b','Arabis brachycarpa','4c9f6733-3081-574b-93e2-decdb5e9ef98','Arabis brachycarp','3886','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera grahamii','73|8|11|10|98|698|1872|3886','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('13038','','','520e43f9-bc11-5d7b-9fe7-6a7207b7c863','Sisymbrium pauciflorum Nuttall','Nuttall',0,2,'19da3035-a810-5a40-938d-a3b3828c607b','Sisymbrium pauciflorum','19da3035-a810-5a40-938d-a3b3828c607b','Sisymbrium pauciflorum','ce270a52-ad7c-516f-a7b2-bec325712ca5','Sisymbrium pauciflor','3888','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera pauciflora','73|8|11|10|98|698|1872|3888','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13040','','','90edc5d6-6319-517b-8d92-7883a7ee5851','Arabis sparsiflora var. subvillosa (S. Watson) Rollins','(S. Watson) Rollins',0,3,'d426b30e-e91d-5492-ac84-93558eaa6c9b','Arabis sparsiflora subvillosa','722c3f55-e07e-5cdc-96f1-191dd10afef6','Arabis sparsiflora var. subvillosa','a7ec5f04-f222-5d95-8823-3263a129616f','Arabis sparsiflor subuillos','3888','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera pauciflora','73|8|11|10|98|698|1872|3888','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13050','','','bcdbbc11-7f2b-5cd9-b9ac-7c94e80529b6','Arabis oreophila Rydberg','Rydberg',0,2,'e2fc294c-77e0-562e-a6dc-348bb62f8bb2','Arabis oreophila','e2fc294c-77e0-562e-a6dc-348bb62f8bb2','Arabis oreophila','4c5bf6f5-c595-5103-90b6-ba4a72796129','Arabis oreophil','3890','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera drepanoloba','73|8|11|10|98|698|1872|3890','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13051','','','661c425f-c5f5-5585-962c-20ce723f0d22','Arabis hirsuta subsp. eschscholtziana (Andrzejowski) Hultén','(Andrzejowski) Hultén',0,3,'417442d4-f309-53a7-acf1-5761f0946985','Arabis hirsuta eschscholtziana','18641795-f074-5749-aaf8-9544b77c46e9','Arabis hirsuta subsp. eschscholtziana','cb397e8a-e7e1-5dfe-a9bb-213d4f59aef9','Arabis hirsut eschscholtzian','3891','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Arabis|Arabis eschscholtziana','73|8|11|10|98|438|840|3891','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('13058','','','1ad438b5-1a06-5aa8-85d4-c6659d0e9505','Turritis spathulata Nuttall','Nuttall',0,2,'99a50345-bc85-5980-aa88-12a08339ff43','Turritis spathulata','99a50345-bc85-5980-aa88-12a08339ff43','Turritis spathulata','5d74e249-a88c-5105-b50f-ca81d03a9279','Turritis spathulat','3891','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Arabis|Arabis eschscholtziana','73|8|11|10|98|438|840|3891','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13062','','','5063e9bd-6069-5e4e-b71e-3e95d5088fa6','Arabis hirsuta subsp. pycnocarpa (M. Hopkins) Hultén','(M. Hopkins) Hultén',0,3,'9d65fe89-e009-5840-a365-25b978042888','Arabis hirsuta pycnocarpa','86df4a85-2207-5c2c-9ee8-3db4761087c8','Arabis hirsuta subsp. pycnocarpa','fb167587-09ca-5311-b4e3-895d8cc680e6','Arabis hirsut pycnocarp','3894','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Arabis|Arabis pycnocarpa','73|8|11|10|98|438|840|3894','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('13070','','','8718ab6a-8a66-5829-98e4-b8d1beb26715','Arabis macella Piper','Piper',0,2,'954f62a2-343e-52df-8411-c8e7391bdbc9','Arabis macella','954f62a2-343e-52df-8411-c8e7391bdbc9','Arabis macella','65516793-0d3c-5c31-adb1-817e26d9ce82','Arabis macell','3899','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Arabis|Arabis nuttallii','73|8|11|10|98|438|840|3899','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13076','','','61b3db25-e940-594e-9b55-2bb340440b5d','Cochlearia armoracia Linnaeus','Linnaeus',0,2,'39d87ecd-1aec-5916-b009-d886e5146fe8','Cochlearia armoracia','39d87ecd-1aec-5916-b009-d886e5146fe8','Cochlearia armoracia','cd04ddb6-ea75-5431-8c49-37ee98becf78','Cochlearia armorac','3901','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Armoracia|Armoracia rusticana','73|8|11|10|98|445|856|3901','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13075','','','c15fb964-0014-598b-86b5-234281e1a026','Armoracia sativa Bernhardi','Bernhardi',0,2,'c8dd3a30-b0cd-51b4-9024-8bc851efcfce','Armoracia sativa','c8dd3a30-b0cd-51b4-9024-8bc851efcfce','Armoracia sativa','7e22c95b-c57a-50b1-9c0f-93f1d2329c0a','Armoracia satiu','3901','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Armoracia|Armoracia rusticana','73|8|11|10|98|445|856|3901','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13081','','','1afb87bc-6e46-5255-a4ab-d9d4bf9a9eb3','Thysanocarpus pusillus Hooker','Hooker',0,2,'91785b70-d61e-5029-99f0-9c7c84ab432f','Thysanocarpus pusillus','91785b70-d61e-5029-99f0-9c7c84ab432f','Thysanocarpus pusillus','774ec9b4-97f6-58ba-87ca-94a24ea03ba7','Thysanocarpus pusill','3902','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Athysanus|Athysanus pusillus','73|8|11|10|98|438|875|3902','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13082','','','dc17acf4-64fc-5093-9e93-98c035cc75ce','Thysanocarpus oblongifolius Nuttall','Nuttall',0,2,'dc7d924a-f4a6-5f3d-9ce0-af2e3a5c6f4d','Thysanocarpus oblongifolius','dc7d924a-f4a6-5f3d-9ce0-af2e3a5c6f4d','Thysanocarpus oblongifolius','1437099f-8b74-5762-af05-fd5a9038edcd','Thysanocarpus oblongifol','3902','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Athysanus|Athysanus pusillus','73|8|11|10|98|438|875|3902','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13089','','','f2f2b448-f91e-55cc-b420-996ebfd3fdfb','Campe verna (Miller) A. Heller','(Miller) A. Heller',0,2,'d8156337-2353-5ffa-8529-441ea097e796','Campe verna','d8156337-2353-5ffa-8529-441ea097e796','Campe verna','55ef1c29-fc80-53e2-94c9-bc32e3b4682d','Campe uern','3906','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Barbarea|Barbarea verna','73|8|11|10|98|445|887|3906','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13091','','','89ca67ed-1056-5274-8fcc-d93a1e7b2285','Barbarea vulgaris subsp. arcuata (Opiz ex J. Presl & C. Presl) Hayek','(Opiz ex J. Presl & C. Presl) Hayek',0,3,'0258d3e0-10f5-5e6e-89a1-e251007fccc8','Barbarea vulgaris arcuata','5511cfc9-a406-5b8d-a5f9-484b5bb9fc6b','Barbarea vulgaris subsp. arcuata','f4b34fc5-1369-540d-a27c-7cd1c021cf13','Barbarea uulgar arcuat','3907','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Barbarea|Barbarea vulgaris','73|8|11|10|98|445|887|3907','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',2);
INSERT INTO core VALUES('13101','','','3b6bde02-2a99-52e1-9ba4-9134d9fa1ab4','Arabis hirsuta var. ovata (Pursh) Torrey & A. Gray','(Pursh) Torrey & A. Gray',0,3,'feaca6f2-0810-5753-94a2-99bae27fca72','Arabis hirsuta ovata','d6fb2616-a68e-506d-b4d1-381900964f19','Arabis hirsuta var. ovata','6587611a-096b-549e-a3ab-4fafc6cc3149','Arabis hirsut ouat','27707','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Borodinia|Borodinia canadensis','73|8|11|10|98|698|27706|27707','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13102','','','49b2b23e-b5b1-5461-89b9-05eb8a5368e3','Arabis mollis Rafinesque nom. illeg.','Rafinesque',0,2,'428a5f58-d45a-550a-826f-5dbdcd20217c','Arabis mollis','428a5f58-d45a-550a-826f-5dbdcd20217c','Arabis mollis','f425f488-593d-555b-bd92-afa4d6eae7ef','Arabis moll','27707','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Borodinia|Borodinia canadensis','73|8|11|10|98|698|27706|27707','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('13106','','','84f1e877-ac6a-5289-b5a8-141b4957a7cb','Arabis retrofracta var. collinsii (Fernald) B. Boivin','(Fernald) B. Boivin',0,3,'df447669-b327-58d4-a5e9-8bca789d1b4d','Arabis retrofracta collinsii','6650f393-db34-5930-815b-b5679c6cea6c','Arabis retrofracta var. collinsii','86a37228-4b2f-5a92-acf5-04a01b1991e3','Arabis retrofract collins','3910','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera collinsii','73|8|11|10|98|698|1872|3910','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13113','','','f27a3609-dc8a-5d73-b0f0-c47fe177a1fb','Arabis lyrifolia de Candolle','de Candolle',0,2,'2705f085-0fb4-5438-b2a2-a4401baa048e','Arabis lyrifolia','2705f085-0fb4-5438-b2a2-a4401baa048e','Arabis lyrifolia','b9d4ae68-f620-5fcf-9902-17709a461723','Arabis lyrifol','27709','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Borodinia|Borodinia laevigata','73|8|11|10|98|698|27706|27709','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13114','','','a9be927f-4bb9-5cc6-bdae-beeba60ca2e8','Arabis heterophylla Nuttall ex Torrey & A. Gray','Nuttall ex Torrey & A. Gray',0,2,'d4a0a47c-6022-530c-a7bc-948aef54c4f8','Arabis heterophylla','d4a0a47c-6022-530c-a7bc-948aef54c4f8','Arabis heterophylla','c73a7f02-fec4-5f11-a979-13705994f163','Arabis heterophyll','27709','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Borodinia|Borodinia laevigata','73|8|11|10|98|698|27706|27709','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('13128','','','1fe554b2-5a71-5692-8688-dd1ebbcf3f95','Arabis lyallii S. Watson','S. Watson',0,2,'01fcdbf3-2c3e-56c3-991f-e5101d4911ee','Arabis lyallii','01fcdbf3-2c3e-56c3-991f-e5101d4911ee','Arabis lyallii','07002a9b-2bfe-5f02-99fe-bf0d7831308d','Arabis lyall','3916','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera lyallii','73|8|11|10|98|698|1872|3916','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13129','','','14ce4997-1e17-5419-aef2-c30ff0f6e4e0','Arabis armerifolia Greene','Greene',0,2,'56704c12-82f7-58d6-a463-4fcb7753e209','Arabis armerifolia','56704c12-82f7-58d6-a463-4fcb7753e209','Arabis armerifolia','a40a276b-4aea-5044-a0d2-047c86dec723','Arabis armerifol','3916','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera lyallii','73|8|11|10|98|698|1872|3916','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13136','','','ec902b4b-e022-5b25-8210-649ad74d15e0','Arabis arcuata var. secunda (Howell) B.L. Robinson','(Howell) B.L. Robinson',0,3,'6c09559c-7f7a-5551-a20a-eedcd808cfc0','Arabis arcuata secunda','598a8b03-5d39-5e7c-b50f-8681d2d0407e','Arabis arcuata var. secunda','70cf5b1d-692e-5f4c-9722-89e41b2a7536','Arabis arcuat secund','3917','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera retrofracta','73|8|11|10|98|698|1872|3917','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13137','','','b0397a74-e435-53bd-a51e-e85d0e064124','Arabis exilis A. Nelson','A. Nelson',0,2,'d5b33dea-a8dc-5033-96f5-55d6215e1994','Arabis exilis','d5b33dea-a8dc-5033-96f5-55d6215e1994','Arabis exilis','4c6cd432-4e17-55ca-b65e-068aca2aea65','Arabis exil','3917','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera retrofracta','73|8|11|10|98|698|1872|3917','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13144','','','84f6d0dd-ae31-52f0-81ea-8ac0868deabf','Arabis sparsiflora subsp. secunda (Howell) Piper','(Howell) Piper',0,3,'5400c5b3-db8a-5d18-9d8a-ec992debf950','Arabis sparsiflora secunda','32a1e1bf-8da5-5bbc-903f-2a7dd0d03a5f','Arabis sparsiflora subsp. secunda','b668d0c3-c0d7-5998-9f6b-65fdee06cf8c','Arabis sparsiflor secund','3917','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera retrofracta','73|8|11|10|98|698|1872|3917','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('13154','','','157dbcec-e2ac-538e-8f4d-3b75bc95cbe2','Sisymbrium dentatum Torrey','Torrey',0,2,'32b0c4f5-3441-50a1-9378-7c87e2842ded','Sisymbrium dentatum','32b0c4f5-3441-50a1-9378-7c87e2842ded','Sisymbrium dentatum','a96a63ae-56a5-5e75-99d4-20987f0fa2b6','Sisymbrium dentat','27708','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Borodinia|Borodinia dentata','73|8|11|10|98|698|27706|27708','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13160','','','b9b70a0a-bdd0-5608-aecc-913d2d1486ea','Arabis polytricha Greene','Greene',0,2,'93632b58-d4fc-543b-96c6-9eda781e631c','Arabis polytricha','93632b58-d4fc-543b-96c6-9eda781e631c','Arabis polytricha','37b52ef9-c2fd-5d6c-8b91-32a0b46977a0','Arabis polytrich','3919','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera sparsiflora','73|8|11|10|98|698|1872|3919','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13158','','','0e594d3d-513a-546e-b03e-ecc3e042be79','Arabis campyloloba Greene','Greene',0,2,'3148de6d-435f-5494-bb1b-0326e2e5f1eb','Arabis campyloloba','3148de6d-435f-5494-bb1b-0326e2e5f1eb','Arabis campyloloba','55f39c2e-7540-551f-a93c-31fc59136dc9','Arabis campylolob','3919','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera sparsiflora','73|8|11|10|98|698|1872|3919','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13165','','','ea7876b4-7df8-555f-9f65-9e4f0408a0b4','Arabis drummondii var. connexa (Greene) Fernald','(Greene) Fernald',0,3,'7ee11891-55aa-5091-ae99-c10ac1223a7b','Arabis drummondii connexa','c5db4543-4cef-53df-950a-70fc2b2f327a','Arabis drummondii var. connexa','bed99374-4035-5f9f-a0af-844b01b49085','Arabis drummond connex','3920','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera stricta','73|8|11|10|98|698|1872|3920','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13170','','','587a178c-071e-5b8f-9905-319a1584e9fc','Erysimum drummondii (A. Gray) Kuntze','(A. Gray) Kuntze',0,2,'1590d9c5-bc19-5fbc-92a9-995666d0f204','Erysimum drummondii','1590d9c5-bc19-5fbc-92a9-995666d0f204','Erysimum drummondii','95ad70d4-e8db-51b8-b6a3-d5e03d870d86','Erysimum drummond','3920','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera stricta','73|8|11|10|98|698|1872|3920','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13178','','','c53e40f9-a289-5c32-ae24-e4caa1de5978','Brassica japonica (Thunberg) Siebold ex Miquel','(Thunberg) Siebold ex Miquel',0,2,'04181cf9-919c-5659-a0a6-408cbf2c7f80','Brassica japonica','04181cf9-919c-5659-a0a6-408cbf2c7f80','Brassica japonica','50f906a0-6515-5429-8a5d-32684e88e79f','Brassica iaponic','3921','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Brassiceae|Brassica|Brassica juncea','73|8|11|10|98|470|911|3921','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('13181','','','cb56f0a5-e142-58c5-997a-3f6c7ff49823','Sinapis nigra Linnaeus','Linnaeus',0,2,'4cc08bdc-ca3e-56ad-85a7-bc6f2b8f2a0e','Sinapis nigra','4cc08bdc-ca3e-56ad-85a7-bc6f2b8f2a0e','Sinapis nigra','ec7b6fab-4f05-5ccf-88dd-dfdd27fc7f5c','Sinapis nigr','34073','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Brassiceae|Mutarda|Mutarda nigra','73|8|11|10|98|470|34071|34073','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13185','','','dd3b9947-7d79-53f3-b154-92787787d3b8','Brassica rapa subsp. pekinensis (Loureiro) Hanelt','(Loureiro) Hanelt',0,3,'d0c9ee57-c770-5fe8-a476-f5155e106da2','Brassica rapa pekinensis','f98c9b44-efa4-5f26-8112-4e1ca3d93318','Brassica rapa subsp. pekinensis','5a293b04-a65e-54d8-8b82-0d6b4107170d','Brassica rap pekinens','3925','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Brassiceae|Brassica|Brassica rapa','73|8|11|10|98|470|911|3925','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('13189','','','a50b4384-f4f0-539a-a6c9-37b312480c31','Brassica pekinensis (Loureiro) Ruprecht','(Loureiro) Ruprecht',0,2,'182960bc-eb1f-5c37-be73-eb41e7e84b88','Brassica pekinensis','182960bc-eb1f-5c37-be73-eb41e7e84b88','Brassica pekinensis','92790b1f-f02e-55c9-b6f2-82ffc0682e23','Brassica pekinens','3925','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Brassiceae|Brassica|Brassica rapa','73|8|11|10|98|470|911|3925','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13201','','','916f5146-81da-52b4-9013-1e08e4e29d7d','Braya purpurascens subsp. thorild-wulfii (Ostenfeld) Hultén','(Ostenfeld) Hultén',0,3,'fc396d0e-c198-5c54-9349-598b30e8365d','Braya purpurascens thorild-wulfii','e0d9d44f-8ca9-542b-9d62-8e559b896334','Braya purpurascens subsp. thorild-wulfii','7c83fe9b-d46b-5ed3-a106-76df680eaa10','Braya purpurascens thorild-wulf','3932','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Euclidieae|Braya|Braya thorild-wulffii|Braya thorild-wulffii thorild-wulffii','73|8|11|10|98|471|912|3933|3932','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('13209','','','a59c52bb-7325-5985-bd51-c6e03000cbae','Camelina sativa subsp. alyssum (P. Miller) E. Schmid','(P. Miller) E. Schmid',0,3,'541341b4-ed71-54f5-8b7f-a224c1adfed4','Camelina sativa alyssum','84de6bdb-6bba-5e9c-9cd6-67766daef809','Camelina sativa subsp. alyssum','fac41263-f21b-5535-913f-fcfb79fbc290','Camelina satiu alyss','3940','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Camelineae|Camelina|Camelina alyssum','73|8|11|10|98|437|940|3940','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('13210','','','a910a22e-bd30-5465-bd96-249af7401c2d','Camelina sativa subsp. microcarpa (Andrzejowski ex de Candolle) Bonnier','(Andrzejowski ex de Candolle) Bonnier',0,3,'402ba68c-943f-5e24-a718-e00b713a1425','Camelina sativa microcarpa','3a53dcab-f95e-5d5c-ba42-6ee60db74597','Camelina sativa subsp. microcarpa','05c78320-017c-5737-b2a1-6dc42b6658ec','Camelina satiu microcarp','3941','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Camelineae|Camelina|Camelina microcarpa','73|8|11|10|98|437|940|3941','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',2);
INSERT INTO core VALUES('13224','','','2c20eb97-be7e-583f-ab74-3bcf1144317e','Cardamine angulata var. pentaphylla O.E. Schulz','O.E. Schulz',0,3,'0dffd156-188a-59b5-84e1-275a314656d3','Cardamine angulata pentaphylla','04563fd2-5a93-5652-9c4f-ccdd7cbac418','Cardamine angulata var. pentaphylla','a2dc42ba-8c23-55fd-8b02-ae6695d76d81','Cardamine angulat pentaphyll','3944','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine angulata','73|8|11|10|98|445|949|3944','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13225','','','55b3e448-8893-54ec-8c74-638e80b38df4','Cardamine helleriana O.E. Schulz','O.E. Schulz',0,2,'57974a14-e771-5e7d-8e6f-df9befdd5764','Cardamine helleriana','57974a14-e771-5e7d-8e6f-df9befdd5764','Cardamine helleriana','81db728b-6f67-58de-808b-a3e5279ff4a5','Cardamine hellerian','3944','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine angulata','73|8|11|10|98|445|949|3944','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13233','','','2b8bff38-29b8-5850-982e-cfe1502dfdcf','Cardamine breweri var. oregana (Piper) Detling','(Piper) Detling',0,3,'73edb6f5-3dba-582d-ae02-c1a7e2864562','Cardamine breweri oregana','7be850ef-b65e-5dbb-92ce-de5270bfd028','Cardamine breweri var. oregana','0dc2bb0b-a02a-5d89-8e28-419a95ee592b','Cardamine brewer oregan','3946','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine breweri','73|8|11|10|98|445|949|3946','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13238','','','d71e65fd-5c66-5834-9f38-c36136f1a7a4','Cardamine modocensis Greene','Greene',0,2,'285931dc-6761-5363-8cd2-828028c6d5c2','Cardamine modocensis','285931dc-6761-5363-8cd2-828028c6d5c2','Cardamine modocensis','10c540fc-7444-51c3-afb1-905a21439d19','Cardamine modocens','3946','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine breweri','73|8|11|10|98|445|949|3946','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13240','','','0eebc8c8-8cb7-5f51-a9e7-67cf860abfaa','Cardamine oregana Piper','Piper',0,2,'f1e9d0bb-cc8a-58ac-975a-a796660ee99f','Cardamine oregana','f1e9d0bb-cc8a-58ac-975a-a796660ee99f','Cardamine oregana','5611514b-005a-5763-93c4-64f3aaa785d3','Cardamine oregan','3946','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine breweri','73|8|11|10|98|445|949|3946','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13246','','','6d4e8c6c-beea-525d-b779-1d890bea021a','Cardamine rhomboidea (Persoon) de Candolle','(Persoon) de Candolle',0,2,'f5801d80-8165-518b-a46d-c915ed726fb4','Cardamine rhomboidea','f5801d80-8165-518b-a46d-c915ed726fb4','Cardamine rhomboidea','03dbd4b4-15c1-597a-941b-ce0657d9944a','Cardamine rhomboide','3947','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine bulbosa','73|8|11|10|98|445|949|3947','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13255','','','c942c98a-dd39-531d-bbaf-d55f818a5ce6','Cardamine laciniata var. lasiocarpa O.E. Schulz','O.E. Schulz',0,3,'c5626246-9c5a-5e41-b921-434808119a1f','Cardamine laciniata lasiocarpa','ebf3e004-ea42-5ca7-a8c8-5e490dd87189','Cardamine laciniata var. lasiocarpa','883d6165-9be8-5562-ba34-1fcb58d54cdd','Cardamine laciniat lasiocarp','3948','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine concatenata','73|8|11|10|98|445|949|3948','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13260','','','60b09216-9a23-5b20-aa2f-b2f0615c2c17','Dentaria laciniata var. latifolia Farwell','Farwell',0,3,'82706244-c360-531a-a55d-a9d2afc94949','Dentaria laciniata latifolia','416ae499-dd05-5d3d-84a8-6a1b94377c37','Dentaria laciniata var. latifolia','6e5084a3-cf06-5fa9-ad79-b7991ab19842','Dentaria laciniat latifol','3948','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine concatenata','73|8|11|10|98|445|949|3948','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13263','','','f66225f9-cc6d-5eb6-9a22-bcf7407e41be','Cardamine cordifolia var. cardiophylla O.E. Schulz','O.E. Schulz',0,3,'9b183c3a-aeba-5fec-97c7-e4e85a65dc08','Cardamine cordifolia cardiophylla','ce4b76cf-f066-5eda-a16b-abc9b971b4a6','Cardamine cordifolia var. cardiophylla','dbeac05f-6f4e-593a-b74c-a48634d931d5','Cardamine cordifol cardiophyll','3949','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine cordifolia','73|8|11|10|98|445|949|3949','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13268','','','24fa6b53-ade5-530f-b62f-3103b35a72c2','Cardamine cordifolia var. pubescens A. Gray ex O.E. Schulz','A. Gray ex O.E. Schulz',0,3,'fb006f5c-c4cb-5d94-8d49-2402bb51de40','Cardamine cordifolia pubescens','e31e81fc-c376-501a-9d5f-fa0c4acd5fd9','Cardamine cordifolia var. pubescens','2b828222-f01f-5b42-aceb-6872463e42ad','Cardamine cordifol pubescens','3949','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine cordifolia','73|8|11|10|98|445|949|3949','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('13282','','','bd8acad5-b022-5e32-b538-73e048552fb6','Cardamine hirsuta subsp. flexuosa (Withering) Hooker f.','(Withering) Hooker f.',0,3,'d9e3939f-5d96-5111-902a-0a62dabcaa09','Cardamine hirsuta flexuosa','3887a944-65f2-5215-a028-f28dd086d56b','Cardamine hirsuta subsp. flexuosa','f063d5ea-f053-5cb1-85c9-b42d00e6fedc','Cardamine hirsut flexuos','3953','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine flexuosa','73|8|11|10|98|445|949|3953','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('13280','','','df0eaafc-cdd3-591c-a240-d1ee47f02429','Dracamine purpurea (Torrey) Nieuwland','(Torrey) Nieuwland',0,2,'051339b7-4ad5-5d51-906b-9bcd754d8e60','Dracamine purpurea','051339b7-4ad5-5d51-906b-9bcd754d8e60','Dracamine purpurea','0f1fb584-cd9e-5bd8-8fa6-80ad575d266f','Dracamine purpure','3952','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine douglassii','73|8|11|10|98|445|949|3952','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13284','','','200fb1b0-5c68-5384-8ec1-fb2fd4b10d2b','Cardamine impatiens var. angustifolia O.E. Schulz','O.E. Schulz',0,3,'4034f55b-9578-587b-9ee5-47b683e6e1db','Cardamine impatiens angustifolia','1f01e041-1451-5844-bfef-953bc9017138','Cardamine impatiens var. angustifolia','8bc38c62-5082-5447-9330-e8242769c1fe','Cardamine impatiens angustifol','3955','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine impatiens','73|8|11|10|98|445|949|3955','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13290','','','453f5712-9310-5d59-8ea8-c02ab27260d1','Cardamine nuttallii var. dissecta (O.E. Schulz) Rollins','(O.E. Schulz) Rollins',0,3,'5a1f5698-7b20-5ecf-93ae-5dba3a328507','Cardamine nuttallii dissecta','2471efb6-06d6-522a-bd86-fe9d6db20268','Cardamine nuttallii var. dissecta','c1a2af9b-83a5-5baa-8c97-b24ea9a7afa3','Cardamine nuttall dissect','3957','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine nuttallii','73|8|11|10|98|445|949|3957','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13297','','','67c0f059-fef1-52ad-9183-59566ed5dc9f','Cardamine tenella var. covilleana O.E. Schulz','O.E. Schulz',0,3,'b533e575-68a8-5607-aa35-aa278d4de9b4','Cardamine tenella covilleana','7b37e304-8c45-536d-a632-29877a0d5f6e','Cardamine tenella var. covilleana','90c0e8a3-1fcf-59c5-bdf4-ac3d562a1174','Cardamine tenell couillean','3957','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine nuttallii','73|8|11|10|98|445|949|3957','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13304','','','d0497bed-9fd3-5bc4-9c8d-86cb3538e7e6','Dentaria tenella var. palmata Detling','Detling',0,3,'e52fee8d-9b81-5d84-a829-3d74ceaf6a9a','Dentaria tenella palmata','34ec1b3e-9afc-5f4c-8f3e-f12ecde0b3b7','Dentaria tenella var. palmata','0a6a1340-5cd5-5bde-8166-2d8d1fad5936','Dentaria tenell palmat','3957','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine nuttallii','73|8|11|10|98|445|949|3957','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13307','','','13bef122-7a9c-5978-a76f-2d96de5c5665','Cardamine pratensis var. occidentalis S. Watson','S. Watson',0,3,'3e3be139-a7b3-5e14-99a7-ac02b16afaee','Cardamine pratensis occidentalis','a52f5311-eed8-59d8-9847-4649806e79ca','Cardamine pratensis var. occidentalis','1235742d-a725-5b46-a604-e8f7f992b1df','Cardamine pratens occidental','3958','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine occidentalis','73|8|11|10|98|445|949|3958','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13308','','','626b33ac-5f4f-5ae3-8bd1-ca30d3aed6cb','Cardamine neglecta Greene','Greene',0,2,'0042b4ee-f8a1-5244-960b-4cceb01a4d1f','Cardamine neglecta','0042b4ee-f8a1-5244-960b-4cceb01a4d1f','Cardamine neglecta','011236a7-1a69-54b5-8dcc-dd4bec92c895','Cardamine neglect','3958','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine occidentalis','73|8|11|10|98|445|949|3958','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13312','','','55c780c9-68a3-5f0a-99f9-c8b7b5b6ab51','Cardamine sylvatica var. kamtschatica Regel','Regel',0,3,'51d899b1-03f7-593e-81f1-b7987d2b9196','Cardamine sylvatica kamtschatica','488bc575-a09c-5fe0-9719-ed331c236b95','Cardamine sylvatica var. kamtschatica','226d6326-12b1-5117-be8d-c4a49a2770fc','Cardamine syluatic kamtschatic','3959','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine umbellata','73|8|11|10|98|445|949|3959','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13317','','','d61cd3fc-674c-5843-9e51-cbff79ed1f1f','Cardamine hirsuta var. parviflora Nuttall','Nuttall',0,3,'ea836ba5-d626-5617-8c8f-6ee41f0bcec7','Cardamine hirsuta parviflora','09be92a3-2ef7-5855-baf3-b14a1766c27d','Cardamine hirsuta var. parviflora','4c20b020-4b4c-5059-8a18-8d3c149d2bfd','Cardamine hirsut paruiflor','3960','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine oligosperma','73|8|11|10|98|445|949|3960','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13319','','','aa0c15da-5f15-5978-9fcc-0272ff6ce239','Cardamine oligosperma var. lucens G.S. Torrey','G.S. Torrey',0,3,'1f4ff65c-f87f-5dd1-9d07-2c394aa3e80e','Cardamine oligosperma lucens','687f441c-e53a-57ad-9a21-bcb9ffbb3779','Cardamine oligosperma var. lucens','af4dd8fa-35a5-51fe-ace9-9afb31bec75c','Cardamine oligosperm lucens','3960','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine oligosperma','73|8|11|10|98|445|949|3960','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13329','','','4f28795c-3929-552e-829f-aadc005da178','Cardamine pensylvanica var. brittoniana Farwell','Farwell',0,3,'c76fa399-7cbe-5862-b7d3-300647fc2460','Cardamine pensylvanica brittoniana','a6261bd7-a285-5e3e-927e-e9f3c0c71c37','Cardamine pensylvanica var. brittoniana','a80b39c7-3eed-543b-b689-05ba248f6249','Cardamine pensyluanic brittonian','3962','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine pensylvanica','73|8|11|10|98|445|949|3962','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13327','','','c6ee3dc5-97ad-5638-82d9-c955079f2219','Cardamine hirsuta var. pensylvanica (Muhlenberg ex Willdenow) P.W. Graff','(Muhlenberg ex Willdenow) P.W. Graff',0,3,'88c42517-3112-5578-9e80-cf0734e1f64a','Cardamine hirsuta pensylvanica','939ce4ac-c577-51fe-8fdf-085341d2744e','Cardamine hirsuta var. pensylvanica','f3184e1c-860b-5ea7-a309-38fe512e5783','Cardamine hirsut pensyluanic','3962','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine pensylvanica','73|8|11|10|98|445|949|3962','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('13334','','','8ebb6b1a-4df4-5922-9534-eb011fb77063','Cardamine pratensis subsp. polemonioides Rouy','Rouy',0,3,'e7003caf-ead2-5178-b98b-8db2fa744ace','Cardamine pratensis polemonioides','6d72c939-8487-5d99-8063-0fdb7c9d8838','Cardamine pratensis subsp. polemonioides','63110955-7102-5f52-aabb-56e2673d2449','Cardamine pratens polemonioid','31369','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine polemonioides','73|8|11|10|98|445|949|31369','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('13337','','','9f536194-6dd3-52d3-9187-11044ee35aa3','Cardamine purpurea var. albiflora Hultén','Hultén',0,3,'29d369e8-eb30-50c9-b70d-d8e4bdf89b42','Cardamine purpurea albiflora','4c513680-1721-5632-9e87-8d950bc37809','Cardamine purpurea var. albiflora','bc578225-2200-542c-8dc8-1284b6acb2d5','Cardamine purpure albiflor','3966','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine purpurea','73|8|11|10|98|445|949|3966','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13331','','','66d32aa3-b8d7-59c6-8148-1128e444815a','Dracamine pensylvanica (Muhlenberg ex Willdenow) Nieuwland','(Muhlenberg ex Willdenow) Nieuwland',0,2,'d38876a0-0ac3-537e-9f14-670e133d919d','Dracamine pensylvanica','d38876a0-0ac3-537e-9f14-670e133d919d','Dracamine pensylvanica','2b834add-a168-5e28-821c-8dd40a285dbe','Dracamine pensyluanic','3962','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine pensylvanica','73|8|11|10|98|445|949|3962','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('13344','','','5674cc18-dde1-5a23-86f5-8a61dbb206a4','Cardaria boissieri (N. Busch) Soó','(N. Busch) Soó',0,2,'e018a628-59fd-50f8-a68c-23324301387a','Cardaria boissieri','e018a628-59fd-50f8-a68c-23324301387a','Cardaria boissieri','0ef208e1-1358-5d12-b853-6919dee10ea0','Cardaria boissier','3969','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Lepidieae|Lepidium|Lepidium chalepense','73|8|11|10|98|604|1328|3969','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13350','','','6f3752e7-94f2-5db6-aa90-e7f4d20d762c','Cardaria propinqua (Fischer & C.A. Meyer) N. Busch','(Fischer & C.A. Meyer) N. Busch',0,2,'e466208a-2380-53ea-b826-6bf9e5dc07f4','Cardaria propinqua','e466208a-2380-53ea-b826-6bf9e5dc07f4','Cardaria propinqua','f8a55981-fc0d-54e6-9908-edd59cd2f849','Cardaria propinqu','3969','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Lepidieae|Lepidium|Lepidium chalepense','73|8|11|10|98|604|1328|3969','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13358','','','0cadd1ad-8532-5945-8f03-c8d1ba0cc446','Lepidium propinquum Fischer & C.A. Meyer','Fischer & C.A. Meyer',0,2,'54229326-032a-5753-9ae3-c0d8413babcb','Lepidium propinquum','54229326-032a-5753-9ae3-c0d8413babcb','Lepidium propinquum','89b06a86-6b88-50a0-ad1b-e8e7dd89533e','Lepidium propinqu','3969','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Lepidieae|Lepidium|Lepidium chalepense','73|8|11|10|98|604|1328|3969','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13370','','','3e14e5cd-feb9-5b05-8b2c-d34ffca0e3f3','Cardaria pubescens var. elongata Rollins','Rollins',0,3,'c67b60c0-b0a4-5953-8ca5-38e90d91b209','Cardaria pubescens elongata','9a5a9675-d28f-5a15-a99a-b96e3677ef29','Cardaria pubescens var. elongata','d49372c1-9282-54e3-976a-269e3e65e721','Cardaria pubescens elongat','3971','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Lepidieae|Lepidium|Lepidium appelianum','73|8|11|10|98|604|1328|3971','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13371','','','bc49f3a8-d943-5ba8-98ac-e895fb6d3ddf','Raphanus tenellus Pallas','Pallas',0,2,'382772db-906b-53f6-9921-3fc8231ced80','Raphanus tenellus','382772db-906b-53f6-9921-3fc8231ced80','Raphanus tenellus','27a219a2-366b-5160-82a3-c956c20ab372','Raphanus tenell','3972','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Chorisporeae|Chorispora|Chorispora tenella','73|8|11|10|98|505|990|3972','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13372','','','578bcfd4-859b-52db-a231-fc0ceafff545','Chorispermum tenellum (Pallas) W.T. Aiton','(Pallas) W.T. Aiton',0,2,'3b80438b-12ed-5722-86a6-41359a2a4c5a','Chorispermum tenellum','3b80438b-12ed-5722-86a6-41359a2a4c5a','Chorispermum tenellum','c4e3ff24-6b9a-54a1-909a-5c0f72b2a2a0','Chorispermum tenell','3972','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Chorisporeae|Chorispora|Chorispora tenella','73|8|11|10|98|505|990|3972','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13380','','','1d4fd048-2611-567a-baf3-d7549b9ac223','Cochlearia officinalis var. oblongifolia (de Candolle) Gelert','(de Candolle) Gelert',0,3,'c4010e0d-b8fe-5811-8082-6279b2fe23f9','Cochlearia officinalis oblongifolia','2866ad85-0f9b-5def-9ad9-21647322f748','Cochlearia officinalis var. oblongifolia','e7c02504-b6d0-5106-b427-434a77f3ebb3','Cochlearia officinal oblongifol','3973','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cochlearieae|Cochlearia|Cochlearia groenlandica','73|8|11|10|98|511|1012|3973','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13385','','','d3d98332-0612-5c36-b4ff-ada299ef863f','Cochlearia humifusa Michaux','Michaux',0,2,'2a3391a2-9e87-5ab9-bc66-7083e6ba586a','Cochlearia humifusa','2a3391a2-9e87-5ab9-bc66-7083e6ba586a','Cochlearia humifusa','db72a43e-956c-51e4-a7bd-453acd24709e','Cochlearia humifus','3976','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Lepidieae|Lepidium|Lepidium didymum','73|8|11|10|98|604|1328|3976','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13384','','','8aee84d3-4b59-5113-bc02-8bf77d4bd6c2','Carara didyma (Linnaeus) Britton','(Linnaeus) Britton',0,2,'28861d3c-6eee-536b-bf3d-b5e265736790','Carara didyma','28861d3c-6eee-536b-bf3d-b5e265736790','Carara didyma','6e411e7e-3825-56a3-b709-af53af02f4b7','Carara didym','3976','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Lepidieae|Lepidium|Lepidium didymum','73|8|11|10|98|604|1328|3976','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13390','','','a0cdaafd-751b-500b-be31-0ce935e607d7','Cochlearia coronopus Linnaeus','Linnaeus',0,2,'6e207ea6-820d-5258-badd-c0664d79a204','Cochlearia coronopus','6e207ea6-820d-5258-badd-c0664d79a204','Cochlearia coronopus','d7b246c1-0642-5156-a7b8-6c07a6b32a68','Cochlearia coronop','3977','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Lepidieae|Lepidium|Lepidium coronopus','73|8|11|10|98|604|1328|3977','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13396','','','cb80988b-acd2-5088-99b8-e42e54fce333','Coronopus verrucarius Muschler & Thellung','Muschler & Thellung',0,2,'5e813ec0-e410-5aa9-b994-fedce719c60f','Coronopus verrucarius','5e813ec0-e410-5aa9-b994-fedce719c60f','Coronopus verrucarius','85e9d216-fd50-5098-a9f9-680d68878b6c','Coronopus uerrucar','3977','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Lepidieae|Lepidium|Lepidium coronopus','73|8|11|10|98|604|1328|3977','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13402','','','f46c650c-2303-5c2e-ba10-56c30407dfe3','Descurainia incana var. major (Hooker) Dorn','(Hooker) Dorn',0,3,'0c9896fa-791d-575e-be37-b37b4f4daed4','Descurainia incana major','cd807bc5-745c-5c06-8fec-643e913123fa','Descurainia incana var. major','21fb96c8-0bf4-5f3e-a0c1-415ff0dfddf1','Descurainia incan maior','3978','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Descurainieae|Descurainia|Descurainia incana','73|8|11|10|98|536|1087|3978','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13404','','','df1dd0fd-76de-5087-995e-42ddcb675f68','Descurainia richardsonii O.E. Schulz','O.E. Schulz',0,2,'145f801f-43fd-5375-8f9b-6bf5b19ec430','Descurainia richardsonii','145f801f-43fd-5375-8f9b-6bf5b19ec430','Descurainia richardsonii','17fd0dfb-6918-50c9-ad8e-066b02a7eec2','Descurainia richardson','3978','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Descurainieae|Descurainia|Descurainia incana','73|8|11|10|98|536|1087|3978','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13405','','','bc0c1e28-3a51-590f-92be-f598eec5db4a','Descurainia richardsonii var. alpestris (Cockerell) O.E. Schulz','(Cockerell) O.E. Schulz',0,3,'407fc983-0464-5a39-a76f-dd397c6ef5c1','Descurainia richardsonii alpestris','3ad8aa33-5536-5962-9953-dfa5c4315873','Descurainia richardsonii var. alpestris','75afac74-6d3a-539c-856b-3c8426d21f7f','Descurainia richardson alpestr','3978','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Descurainieae|Descurainia|Descurainia incana','73|8|11|10|98|536|1087|3978','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13415','','','c41d56a6-e4fd-5e54-a4f1-c70990cc138b','Sophia procera Greene','Greene',0,2,'6ac17c8a-80f4-536a-a6ee-afabe36ab1bf','Sophia procera','6ac17c8a-80f4-536a-a6ee-afabe36ab1bf','Sophia procera','2c85c85b-4aab-55f2-a61f-9646a7c8a4c1','Sophia procer','3978','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Descurainieae|Descurainia|Descurainia incana','73|8|11|10|98|536|1087|3978','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13416','','','4b1b3d0e-4668-594c-9157-892019f927d1','Sophia richardsonii (O.E. Schulz) Rydberg','(O.E. Schulz) Rydberg',0,2,'7f816396-f53d-51ad-8044-c2c885fb1f03','Sophia richardsonii','7f816396-f53d-51ad-8044-c2c885fb1f03','Sophia richardsonii','05a2e974-f09e-5caf-863c-ad1631110bd0','Sophia richardson','3978','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Descurainieae|Descurainia|Descurainia incana','73|8|11|10|98|536|1087|3978','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13421','','','c07157d5-9a9d-5f5a-bb66-8a8ef7cd1fea','Descurainia incana var. viscosa (Rydberg) Dorn','(Rydberg) Dorn',0,3,'f3d01fb5-3423-56aa-9977-3499adb20e2a','Descurainia incana viscosa','0151779c-75d9-55ab-a39b-371559c5eab1','Descurainia incana var. viscosa','9f9e27fd-81fe-564d-99c1-12fe96693081','Descurainia incan uiscos','3979','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Descurainieae|Descurainia|Descurainia incisa|Descurainia incisa incisa','73|8|11|10|98|536|1087|3980|3979','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('13423','','','bb501357-ccdd-5a7f-9239-63878f93d212','Descurainia incisa subsp. viscosa (Rydberg) Rollins','(Rydberg) Rollins',0,3,'3f62f9df-bcb8-5f4d-a814-1fa5ccbefbc4','Descurainia incisa viscosa','19bc32a1-9873-5d84-93a8-afb0c9018082','Descurainia incisa subsp. viscosa','528a0dc2-f246-5171-a141-d44017951bbf','Descurainia incis uiscos','3979','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Descurainieae|Descurainia|Descurainia incisa|Descurainia incisa incisa','73|8|11|10|98|536|1087|3980|3979','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('13425','','','4e233ff8-20fa-5ddb-adbf-3e4dcf339227','Descurainia richardsonii subsp. incisa (Engelmann ex A. Gray) Detling','(Engelmann ex A. Gray) Detling',0,3,'95e9cb8b-12c3-5d02-8ba8-431085e47efa','Descurainia richardsonii incisa','ed51642c-e577-530c-be62-a91b076799bd','Descurainia richardsonii subsp. incisa','627e1df3-9742-555c-b2d1-6c9ac146d342','Descurainia richardson incis','3979','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Descurainieae|Descurainia|Descurainia incisa|Descurainia incisa incisa','73|8|11|10|98|536|1087|3980|3979','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',2);
INSERT INTO core VALUES('13435','','','fbf59cdd-717c-5f39-bfa1-021a6c35891f','Sisymbrium serratum (Greene) Tidestrom','(Greene) Tidestrom',0,2,'0cbaba4f-408a-5a8d-ae16-2f5f6460531a','Sisymbrium serratum','0cbaba4f-408a-5a8d-ae16-2f5f6460531a','Sisymbrium serratum','b512e5d6-28ec-55e0-9449-1f8329afa3cf','Sisymbrium serrat','3979','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Descurainieae|Descurainia|Descurainia incisa|Descurainia incisa incisa','73|8|11|10|98|536|1087|3980|3979','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('13439','','','42598702-7231-53d8-bf11-34e4d5f47faf','Sophia leptophylla Rydberg','Rydberg',0,2,'6c1156d7-9319-5594-b628-30e431ae7e9d','Sophia leptophylla','6c1156d7-9319-5594-b628-30e431ae7e9d','Sophia leptophylla','b11d2fcd-702c-5fc5-816b-77b4906ae320','Sophia leptophyll','3979','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Descurainieae|Descurainia|Descurainia incisa|Descurainia incisa incisa','73|8|11|10|98|536|1087|3980|3979','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('13443','','','db9898e5-ab98-53c3-9c4a-46fd9d3d96e7','Sophia viscosa Rydberg','Rydberg',0,2,'adf81537-3aca-5a82-9230-908f1fe37f16','Sophia viscosa','adf81537-3aca-5a82-9230-908f1fe37f16','Sophia viscosa','08bca2cc-646b-510f-821a-036ac2304c64','Sophia uiscos','3979','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Descurainieae|Descurainia|Descurainia incisa|Descurainia incisa incisa','73|8|11|10|98|536|1087|3980|3979','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('13444','','','ce4bb47f-56d0-5035-93e5-5d02ee2a5282','Sisymbrium brachycarpum Richardson','Richardson',0,2,'71e87d64-a715-5890-a24d-c02491068e38','Sisymbrium brachycarpum','71e87d64-a715-5890-a24d-c02491068e38','Sisymbrium brachycarpum','221c48f9-d305-5f80-b186-bb8395a71351','Sisymbrium brachycarp','3981','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Descurainieae|Descurainia|Descurainia pinnata|Descurainia pinnata brachycarpa','73|8|11|10|98|536|1087|3982|3981','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('13453','','','bc80077a-6c91-58ad-b5a7-10c7ffb9a156','Sisymbrium brachycarpum var. intermedium (Rydberg) J.F. Macbride','(Rydberg) J.F. Macbride',0,3,'3cc38dda-7185-576b-9c2b-328d9d7a2ea6','Sisymbrium brachycarpum intermedium','d0a670cb-34f8-594d-862c-0849a101cf4e','Sisymbrium brachycarpum var. intermedium','42d1055a-8e62-5ab5-a5e7-70b86e667194','Sisymbrium brachycarp intermedi','3981','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Descurainieae|Descurainia|Descurainia pinnata|Descurainia pinnata brachycarpa','73|8|11|10|98|536|1087|3982|3981','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('13456','','','c5788b9f-ceda-5fe9-ae0b-3846b86b2dce','Sisymbrium multifidum subsp. brachycarpum (Richardson) Thellung','(Richardson) Thellung',0,3,'c679e760-3e8b-5c80-a3b8-b69c814d9670','Sisymbrium multifidum brachycarpum','f3d69cb5-651b-5588-9ecf-64f467653719','Sisymbrium multifidum subsp. brachycarpum','41bf535e-2f9b-59bc-bf34-37e76ced935f','Sisymbrium multifid brachycarp','3981','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Descurainieae|Descurainia|Descurainia pinnata|Descurainia pinnata brachycarpa','73|8|11|10|98|536|1087|3982|3981','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('13460','','','26f3beb7-6a55-580e-98b4-e18ba21b9c08','Sophia magna Rydberg','Rydberg',0,2,'79680027-1041-54e5-ac80-352975bcab61','Sophia magna','79680027-1041-54e5-ac80-352975bcab61','Sophia magna','498fa28b-da0b-5374-9857-f1cf7db36a9d','Sophia magn','3981','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Descurainieae|Descurainia|Descurainia pinnata|Descurainia pinnata brachycarpa','73|8|11|10|98|536|1087|3982|3981','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('13461','','','4460aff6-bf01-55ce-8d19-6a0298ff565e','Sophia pinnata var. brachycarpa (Richardson) Farwell','(Richardson) Farwell',0,3,'d24da617-6a92-5a90-9bb1-d6162ac0476a','Sophia pinnata brachycarpa','36aa87b0-dc20-585a-bf5a-a127bb0b6664','Sophia pinnata var. brachycarpa','e93150ef-2946-577a-9143-b931e016c3d8','Sophia pinnat brachycarp','3981','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Descurainieae|Descurainia|Descurainia pinnata|Descurainia pinnata brachycarpa','73|8|11|10|98|536|1087|3982|3981','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('13467','','','c2a7d6f3-8172-5071-8557-f6df44af4ba6','Hesperis sophia (Linnaeus) Kuntze','(Linnaeus) Kuntze',0,2,'66bc498b-a530-5d9d-a7b9-199921306c21','Hesperis sophia','66bc498b-a530-5d9d-a7b9-199921306c21','Hesperis sophia','a9ed6226-7edb-5ccf-a7ad-a5534dde5673','Hesperis soph','3984','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Descurainieae|Descurainia|Descurainia sophia','73|8|11|10|98|536|1087|3984','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13470','','','2a8cdc39-10f0-5679-bb5b-8cb3e056141b','Sophia sophia (Linnaeus) Britton nom. illeg.','(Linnaeus) Britton',0,2,'594cc544-3317-5cf6-ac20-85c4771cf88a','Sophia sophia','594cc544-3317-5cf6-ac20-85c4771cf88a','Sophia sophia','96edd5e3-4be3-5238-ab7a-63319a59d6dc','Sophia soph','3984','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Descurainieae|Descurainia|Descurainia sophia','73|8|11|10|98|536|1087|3984','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('13475','','','609fe01a-63c5-5438-a017-b3099085c4d7','Sophia sophioides (Fisher ex Hooker) A. Heller','(Fisher ex Hooker) A. Heller',0,2,'2e945acd-3cf4-5cfd-9966-5baac61e4f5a','Sophia sophioides','2e945acd-3cf4-5cfd-9966-5baac61e4f5a','Sophia sophioides','3f6461ca-3348-58b5-9651-0cb629b48ce3','Sophia sophioid','3985','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Descurainieae|Descurainia|Descurainia sophioides','73|8|11|10|98|536|1087|3985','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('13480','','','737596fc-2ef9-5e64-83bb-904d9fe0a471','Draba crassifolia var. albertina (Greene) O.E. Schulz','(Greene) O.E. Schulz',0,3,'de2d8bef-cf71-5768-81e0-7ab5bbc9b4a6','Draba crassifolia albertina','eb80399d-08dd-5c82-b6ef-1d3a071e2f65','Draba crassifolia var. albertina','4cf61784-7ebf-5ed7-8889-716eee9af074','Draba crassifol albertin','3990','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba albertina','73|8|11|10|98|438|1108|3990','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13485','','','9a3bc0bb-0462-5ee7-8a30-5d6e05ebc7d4','Draba stenoloba var. nana (O.E. Schulz) C.L. Hitchcock','(O.E. Schulz) C.L. Hitchcock',0,3,'c58a9e59-38ff-55ae-bf8d-6f33a37be7ad','Draba stenoloba nana','04a861b7-1b4d-5907-b632-137c31b25aae','Draba stenoloba var. nana','43a70ec8-d974-5ec5-83ef-af0e57a0197c','Draba stenolob nan','3990','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba albertina','73|8|11|10|98|438|1108|3990','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13488','','','d8a9fa01-7c6c-566e-8f93-953e20ccda08','Draba alpina var. inflatisiliqua Polunin','Polunin',0,3,'4c81217c-c3bb-5e93-bee5-efc5f54ecf38','Draba alpina inflatisiliqua','57dd35ee-c209-5a1c-a368-be4586c2cc0e','Draba alpina var. inflatisiliqua','9b6eff65-b5ad-5eac-97b8-fad9c5c27b2d','Draba alpin inflatisiliqu','3991','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba alpina','73|8|11|10|98|438|1108|3991','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13493','','','14ec7d2c-3b94-5023-828e-a934ef054532','Draba arctica J. Vahl subsp. arctica J. Vahl','J. Vahl',0,3,'94a96def-def5-59c2-9e88-febefdf5e0e1','Draba arctica arctica','ddb502b7-3e7d-5a57-8f95-7122f7eaecbf','Draba arctica subsp. arctica','377575a1-1869-55a4-9e36-e9e7fb220663','Draba arctic arctic','3993','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba arctica','73|8|11|10|98|438|1108|3993','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('13499','','','3cfe5bbb-3839-5743-b07b-5e9958f7d6b1','Draba ovibovina (E. Ekman) E. Ekman ex Gelting','(E. Ekman) E. Ekman ex Gelting',0,2,'8583d717-f92e-5811-b268-f1385d5f5cbc','Draba ovibovina','8583d717-f92e-5811-b268-f1385d5f5cbc','Draba ovibovina','3ec607e9-c6a0-5d64-9c13-bcd32431f103','Draba ouibouin','3993','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba arctica','73|8|11|10|98|438|1108|3993','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('13510','','','b8db7ea2-c466-5927-acbd-f059a12679bc','Draba luteola Greene','Greene',0,2,'001ecbd9-a2ee-5918-87ca-33ac3c290261','Draba luteola','001ecbd9-a2ee-5918-87ca-33ac3c290261','Draba luteola','b3a91914-e00a-57cd-8362-e26be1c572ed','Draba luteol','3995','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba aurea','73|8|11|10|98|438|1108|3995','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13508','','','8af35fdf-7f58-5acc-840d-5794c8aa523a','Draba decumbens Rydberg','Rydberg',0,2,'ec87c7b4-7756-5ad3-8768-f44398068c8f','Draba decumbens','ec87c7b4-7756-5ad3-8768-f44398068c8f','Draba decumbens','ec87c7b4-7756-5ad3-8768-f44398068c8f','Draba decumbens','3995','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba aurea','73|8|11|10|98|438|1108|3995','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13516','','','023c0a45-4069-54eb-be40-ff40fefa5fd8','Draba borealis var. maxima (Hultén) S.L. Welsh','(Hultén) S.L. Welsh',0,3,'c6aaf294-8b96-5df4-94bc-72b5c7089aef','Draba borealis maxima','9bdf02e5-f130-55d8-a44f-67d410209043','Draba borealis var. maxima','5e9f52f0-7e85-5052-ad5d-8558d2d7a155','Draba boreal maxim','3996','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba borealis','73|8|11|10|98|438|1108|3996','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13517','','','2be2e335-7954-58b3-8edc-078af31ad70a','Draba maxima Hultén','Hultén',0,2,'496123b1-922e-5c3c-a38b-3a3bb81f4e09','Draba maxima','496123b1-922e-5c3c-a38b-3a3bb81f4e09','Draba maxima','b064f4f1-a0b5-58c4-9a17-5732fe9f8f14','Draba maxim','3996','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba borealis','73|8|11|10|98|438|1108|3996','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13521','','','ba36023c-f103-570b-b105-69e2975abd3a','Draba valida Goodding','Goodding',0,2,'176d1884-0462-5a34-bac1-ebd76986fddc','Draba valida','176d1884-0462-5a34-bac1-ebd76986fddc','Draba valida','b3354faf-8299-57f6-b4c2-6f9a38b6c2ba','Draba ualid','3997','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba cana','73|8|11|10|98|438|1108|3997','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13524','','','a8e38b64-6c2f-514d-bed4-fd105e042e0a','Draba alpina var. corymbosa (R. Brown) Durand','(R. Brown) Durand',0,3,'c48fff68-4cd9-549d-83a4-224b704da1f7','Draba alpina corymbosa','e987713a-f488-5314-a81b-0e8ba3807a54','Draba alpina var. corymbosa','a766c046-f111-5e86-aa64-0af91252e67d','Draba alpin corymbos','3999','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba corymbosa','73|8|11|10|98|438|1108|3999','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13530','','','471da397-c7a3-553a-9acd-309a8490b8c7','Draba parryi Rydberg','Rydberg',0,2,'ff4650cd-95f2-5735-88fd-0d2c2a6f8a95','Draba parryi','ff4650cd-95f2-5735-88fd-0d2c2a6f8a95','Draba parryi','3d487d94-314e-59ce-90fe-2aff00d7d900','Draba parry','4000','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba crassifolia','73|8|11|10|98|438|1108|4000','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13532','','','08792395-9892-5a19-8375-6a430e6ab1de','Draba caeruleomontana var. piperi Payson & H. St.John','Payson & H. St.John',0,3,'23b4ce52-c1b9-5a54-9b46-a8038f84d825','Draba caeruleomontana piperi','ade2b627-ff7f-586d-9d8c-5110b68d0cfc','Draba caeruleomontana var. piperi','4903974b-f516-5e86-8501-fa4cabb1e903','Draba caeruleomontan piper','4001','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba densifolia','73|8|11|10|98|438|1108|4001','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13540','','','20c326bc-760e-5e3e-b7de-5c71ecce82d2','Draba fladnizensis var. pattersonii (O.E. Schulz) Rollins','(O.E. Schulz) Rollins',0,3,'14a93a30-bcb3-56f3-903e-4a94e7e2edd1','Draba fladnizensis pattersonii','3439212a-ce03-581b-bf09-4df73f513994','Draba fladnizensis var. pattersonii','6101cd4e-8261-58b7-b6f7-f3f02b038b26','Draba fladnizens patterson','4002','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba fladnizensis','73|8|11|10|98|438|1108|4002','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13548','','','37dd02a4-d2a7-52aa-9007-1dfc1c8781e8','Draba glabella var. megasperma (Fernald & C.H. Knowlton) Fernald','(Fernald & C.H. Knowlton) Fernald',0,3,'6b803e1b-a765-54ee-8104-07d6b5f4d965','Draba glabella megasperma','37797032-96fd-5e01-9d3e-c0852b1c8a76','Draba glabella var. megasperma','6e646451-669f-5db1-a75b-7ba6425da2ac','Draba glabell megasperm','4004','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba glabella','73|8|11|10|98|438|1108|4004','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13554','','','5343521d-6afe-51cc-acd8-138d6da6670f','Draba norvegica var. pleiophylla Fernald','Fernald',0,3,'8b85a621-293f-5a70-afb9-003248b51f2b','Draba norvegica pleiophylla','3c99f4fb-de9b-5a5c-bd19-e1ecaf0c7ed3','Draba norvegica var. pleiophylla','12111baf-34ce-5616-b7ef-b5844bc26ef0','Draba noruegic pleiophyll','4004','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba glabella','73|8|11|10|98|438|1108|4004','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13559','','','8d122653-3e68-5f8c-a7fe-ec0f7031d619','Draba gredinii E. Ekman','E. Ekman',0,2,'7081ec71-c6aa-59ee-9687-f66976f8f7ab','Draba gredinii','7081ec71-c6aa-59ee-9687-f66976f8f7ab','Draba gredinii','21f46d0a-ad7e-56d3-bed5-9e77a1e5b6f9','Draba gredin','4006','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba oxycarpa','73|8|11|10|98|438|1108|4006','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13562','','','89f15da9-afd6-5857-9a58-7c2bb1bc796f','Draba greenei Pohle','Pohle',0,2,'e03876f5-443c-528e-8413-2d9130334a89','Draba greenei','e03876f5-443c-528e-8413-2d9130334a89','Draba greenei','bb5971c1-45f9-534f-9083-afaaa787a068','Draba greene','4007','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba grandis','73|8|11|10|98|438|1108|4007','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13567','','','e5b0d581-0479-57a8-abb0-271c549febc9','Nesodraba megalocarpa Greene','Greene',0,2,'70a9fd65-ba3b-5cf1-82da-b1cee322995a','Nesodraba megalocarpa','70a9fd65-ba3b-5cf1-82da-b1cee322995a','Nesodraba megalocarpa','c83a2a63-2693-5c76-ae9a-791911e4de20','Nesodraba megalocarp','4007','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba grandis','73|8|11|10|98|438|1108|4007','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13570','','','1890018c-66fa-5bcd-9bd4-cf54ca4a0ca3','Draba contorta Ehrhart','Ehrhart',0,2,'bede4c96-29bb-5c29-9b0b-8a28b9f377df','Draba contorta','bede4c96-29bb-5c29-9b0b-8a28b9f377df','Draba contorta','d32d6321-aebd-51d1-8072-3b0fae34a137','Draba contort','4008','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba incana','73|8|11|10|98|438|1108|4008','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13572','','','2c9aaf77-49e1-5992-b4cd-08b4acf21e60','Draba incana var. confusa (Ehrhart) Liljeblad','(Ehrhart) Liljeblad',0,3,'97b35f38-82ea-53cc-8d32-ea72125d4ba6','Draba incana confusa','5724fc7d-985d-5cdc-9334-b496dada2c67','Draba incana var. confusa','7e34d781-14b7-52d6-af97-e4f8ce25482c','Draba incan confus','4008','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba incana','73|8|11|10|98|438|1108|4008','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13576','','','732ec312-9bdf-58e3-9cd3-851e1e4837b3','Draba incerta var. peasei (Fernald) Rollins','(Fernald) Rollins',0,3,'1816ee6f-0f63-5fbc-bd5b-cbd38748dd64','Draba incerta peasei','b3a17ee1-cf6d-5364-ac01-5b0839b9c43f','Draba incerta var. peasei','3dba409a-14b9-5db0-8cef-ff6b31e4ae93','Draba incert pease','4009','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba incerta','73|8|11|10|98|438|1108|4009','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13582','','','1655443b-a4c2-55db-9ee2-f6ddd044b501','Draba allenii Fernald','Fernald',0,2,'898d87df-84fc-5532-a069-c5cf4a0548a9','Draba allenii','898d87df-84fc-5532-a069-c5cf4a0548a9','Draba allenii','ebd711b0-8e0d-5db9-bfe3-63eb76a2bc0f','Draba allen','4011','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba lactea','73|8|11|10|98|438|1108|4011','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13585','','','7ba9d88f-6505-5533-8595-4524bd3dc68e','Draba fladnizensis var. heterotricha (Lindblom) Ball','(Lindblom) Ball',0,3,'a83cbd3b-293a-5dd9-82d7-9895e5830bb5','Draba fladnizensis heterotricha','88fc8f64-7dc3-5330-bfbb-9ac4c4ffec55','Draba fladnizensis var. heterotricha','51d10a2e-8f97-557a-bed4-d210441de768','Draba fladnizens heterotrich','4011','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba lactea','73|8|11|10|98|438|1108|4011','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13587','','','91f8d0d3-d35a-5bfa-9a5c-b65161148cb3','Draba wahlenbergii var. heterotricha Lindblom','Lindblom',0,3,'d3df971b-d4e0-5e04-8f26-f551ac21eb82','Draba wahlenbergii heterotricha','fbb50f09-c268-5d1b-8157-6868d81cf6c7','Draba wahlenbergii var. heterotricha','6f30657b-4ba0-56e3-b44e-ea45dadaa79a','Draba wahlenberg heterotrich','4011','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba lactea','73|8|11|10|98|438|1108|4011','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13590','','','06b4deed-d5bc-52b3-b776-6c2faae7a0f7','Draba lonchocarpa var. denudata O.E. Schulz','O.E. Schulz',0,3,'b1a28604-92f2-5531-ad6a-18e6d009a115','Draba lonchocarpa denudata','ff5838b7-6203-5e91-9ea2-0698f9b15a6d','Draba lonchocarpa var. denudata','eab613c1-fd29-52b5-a640-51c37bc1a524','Draba lonchocarp denudat','24807','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba chamissonis','73|8|11|10|98|438|1108|24807','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13593','','','4dacf3cc-ad0e-52e6-a82c-75528c626626','Draba lonchocarpa var. thompsonii (C.L. Hitchcock) Rollins','(C.L. Hitchcock) Rollins',0,3,'8e4c90e0-11e7-577e-a785-7f5fe2f3e807','Draba lonchocarpa thompsonii','5bf72191-f531-50b5-b6bf-bba355f71bdd','Draba lonchocarpa var. thompsonii','adcf6b14-7bc7-5aeb-bf0f-55bc29843fde','Draba lonchocarp thompson','28009','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba thompsonii','73|8|11|10|98|438|1108|28009','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13598','','','fa6c8144-0903-5e22-85f7-9d2e152804ff','Draba nivalis var. thompsonii C.L. Hitchcock','C.L. Hitchcock',0,3,'1826dc56-e74a-5084-ae80-a5b3700dad2e','Draba nivalis thompsonii','54207937-9cbc-578d-8720-db2941125afb','Draba nivalis var. thompsonii','e28a4706-2656-5f7e-8e85-f377d1d8a08c','Draba niual thompson','28009','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba thompsonii','73|8|11|10|98|438|1108|28009','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13603','','','9e1f0116-07be-5f0a-b096-94616f97e1cb','Tomostima nemorosum (Linnaeus) Lunell','(Linnaeus) Lunell',0,2,'c7e22eb0-9266-5e91-b02e-a19fd885ea93','Tomostima nemorosum','c7e22eb0-9266-5e91-b02e-a19fd885ea93','Tomostima nemorosum','3075bec6-489d-5f29-830b-ea4ec3d67dca','Tomostima nemoros','4015','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba nemorosa','73|8|11|10|98|438|1108|4015','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13611','','','6be9f027-9681-5a6c-bda0-5b50202cf7b1','Draba scandinavica var. hebecarpa Lindblom','Lindblom',0,3,'3e03c0ea-eefc-5c80-9b7d-da946ae4ba73','Draba scandinavica hebecarpa','e596d65a-a866-511e-b669-fe6623ceddb8','Draba scandinavica var. hebecarpa','b1a9d924-f33e-5a0e-8fc1-be8672140cce','Draba scandinauic hebecarp','4017','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba norvegica','73|8|11|10|98|438|1108|4017','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13617','','','d0026328-2163-5f5c-a0ce-d4838e199f5e','Draba oligosperma var. andina Nuttall','Nuttall',0,3,'8da4d2b4-a07e-57b0-b07a-76ba3a632ce3','Draba oligosperma andina','fed2337d-58f4-5b4c-baed-67fa23807954','Draba oligosperma var. andina','98a14e20-69c4-510c-ab3e-3fc8d8afc802','Draba oligosperm andin','4020','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba oligosperma','73|8|11|10|98|438|1108|4020','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13619','','','2bc853b1-d48b-5bf3-9f06-5d053054d18b','Draba oligosperma var. microcarpa Blankinship','Blankinship',0,3,'2d13c415-7066-5faf-9905-e57428099506','Draba oligosperma microcarpa','8d08af7f-80ad-57e2-8da5-a444e2a50b01','Draba oligosperma var. microcarpa','1819071b-81f9-5859-a84e-3d31c420e46b','Draba oligosperm microcarp','4020','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba oligosperma','73|8|11|10|98|438|1108|4020','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13626','','','b3e3e24f-2a09-5007-9b4b-3c8f0905ac1f','Draba barbata var. treleasei O.E. Schulz','O.E. Schulz',0,3,'a69ec413-b053-577f-af8c-9792f70d2ce8','Draba barbata treleasei','04d0cd26-220a-5a03-abac-2d672c967447','Draba barbata var. treleasei','21e888fd-adbf-512d-b517-7dac81029c3c','Draba barbat trelease','4022','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba novolympica','73|8|11|10|98|438|1108|4022','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13624','','','2f3f388a-3697-59fb-9853-19f2c5aadf55','Draba subsessilis S. Watson','S. Watson',0,2,'7cf59c86-100d-522d-8104-72aa5827fb85','Draba subsessilis','7cf59c86-100d-522d-8104-72aa5827fb85','Draba subsessilis','69ab169f-0793-5a8a-abc6-31ff177e3d32','Draba subsessil','4020','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba oligosperma','73|8|11|10|98|438|1108|4020','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13633','','','7a905a53-4bc4-5d41-8268-62e4b48feb7d','Draba cascadensis Payson & H. St.John','Payson & H. St.John',0,2,'a1d3e4ca-252d-5e30-9f21-323adfdd79f4','Draba cascadensis','a1d3e4ca-252d-5e30-9f21-323adfdd79f4','Draba cascadensis','81ed9959-844b-5cdc-81b0-bd930d1a0905','Draba cascadens','4025','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba praealta','73|8|11|10|98|438|1108|4025','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13639','','','25bf1e0f-b2e4-5a49-9b1d-4935adf4d64e','Draba yellowstonensis A. Nelson','A. Nelson',0,2,'4fbf34e9-9d1b-5aff-997a-d4f3fe799b36','Draba yellowstonensis','4fbf34e9-9d1b-5aff-997a-d4f3fe799b36','Draba yellowstonensis','401278c8-b4c0-51c7-bc28-e16c19a57073','Draba yellowstonens','4025','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba praealta','73|8|11|10|98|438|1108|4025','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13645','','','827d8bde-1fa7-50ee-a195-5cfc62530622','Draba caroliniana subsp. stellifera (O.E. Schulz) Payson & H. St.John','(O.E. Schulz) Payson & H. St.John',0,3,'b3b46f22-3106-5ef1-93cd-12cbd16d0fb1','Draba caroliniana stellifera','73dd4a0b-2e30-58b3-8564-d1678162dae5','Draba caroliniana subsp. stellifera','1328a98f-0b9d-5ace-8952-37519db1b471','Draba carolinian stellifer','29000','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Tomostima|Tomostima reptans','73|8|11|10|98|438|28999|29000','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('13654','','','c3793e94-2528-5297-9272-36a1cc94f26b','Tomostima caroliniana (Walter) Rafinesque','(Walter) Rafinesque',0,2,'16741854-e173-574a-8ce7-6b7a9f3b5d92','Tomostima caroliniana','16741854-e173-574a-8ce7-6b7a9f3b5d92','Tomostima caroliniana','ff6e5801-65f5-59fd-88fc-8266900dbfc8','Tomostima carolinian','29000','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Tomostima|Tomostima reptans','73|8|11|10|98|438|28999|29000','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13659','','','240d121a-63ac-5c59-87df-8a71d82a91fa','Draba gmelinii Adams','Adams',0,2,'2075efad-c9f3-5b32-8b2d-82cbd63bc1cc','Draba gmelinii','2075efad-c9f3-5b32-8b2d-82cbd63bc1cc','Draba gmelinii','8bb1d665-e7f6-5bc9-8a23-fcad5f48ed3e','Draba gmelin','4029','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba sibirica','73|8|11|10|98|438|1108|4029','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13663','','','934d969b-6d50-5c30-a7ac-f5c6a1a5db8b','Draba acinacis H. St.John','H. St.John',0,2,'17fe3c29-a714-5345-95ed-4e7b1f6ee822','Draba acinacis','17fe3c29-a714-5345-95ed-4e7b1f6ee822','Draba acinacis','f305ebe0-aa76-5b46-8940-abf786246800','Draba acinac','4030','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba stenoloba','73|8|11|10|98|438|1108|4030','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13672','','','f1436277-fd29-5b32-98c6-bdd7c11daee9','Draba praecox Steven','Steven',0,2,'43a9193d-d89b-596b-bb72-d508ceb3c5c3','Draba praecox','43a9193d-d89b-596b-bb72-d508ceb3c5c3','Draba praecox','43a9193d-d89b-596b-bb72-d508ceb3c5c3','Draba praecox','4034','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba verna','73|8|11|10|98|438|1108|4034','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13671','','','d47aa385-52b6-55ac-8e09-2e35ff644266','Draba boerhaavii (H.C. Hall) Raus','(H.C. Hall) Raus',0,2,'df65f916-6016-5ea6-bb3f-f65d36196982','Draba boerhaavii','df65f916-6016-5ea6-bb3f-f65d36196982','Draba boerhaavii','c3529e11-9d6e-5bce-ad4c-71b4c2d48793','Draba boerhaau','4034','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba verna','73|8|11|10|98|438|1108|4034','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13679','','','a40d0ffa-86a8-517c-bfaf-8469ef97c57f','Erophila vulgaris de Candolle','de Candolle',0,2,'d30b0d1e-0791-5ca4-8383-bedb941b00c0','Erophila vulgaris','d30b0d1e-0791-5ca4-8383-bedb941b00c0','Erophila vulgaris','143ee3a7-5253-51ce-ba7d-1e29c5a5d9a3','Erophila uulgar','4034','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba verna','73|8|11|10|98|438|1108|4034','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13682','','','5ab7ed41-46bb-5445-9eae-d940eb65f451','Cheiranthus alpestris (Cockerell) A. Heller','(Cockerell) A. Heller',0,2,'285194d6-6e60-5a56-bc6e-9d4fd4f5d4da','Cheiranthus alpestris','285194d6-6e60-5a56-bc6e-9d4fd4f5d4da','Cheiranthus alpestris','218855d4-ff7a-5be9-8005-58e5755f148d','Cheiranthus alpestr','4039','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Erysimeae|Erysimum|Erysimum capitatum|Erysimum capitatum purshii','73|8|11|10|98|22562|1159|4040|4039','class|subclass|superorder|order|family|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('13693','','','1ccf5285-0e84-5f0e-b7ab-a6543a14572f','Cheirinia arida (A. Nelson) Rydberg','(A. Nelson) Rydberg',0,2,'d3cd7b66-c1cb-5a84-b7e0-adbc4b29d350','Cheirinia arida','d3cd7b66-c1cb-5a84-b7e0-adbc4b29d350','Cheirinia arida','f81b6f12-7274-51a1-9349-ce50d70b2b04','Cheirinia arid','4039','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Erysimeae|Erysimum|Erysimum capitatum|Erysimum capitatum purshii','73|8|11|10|98|22562|1159|4040|4039','class|subclass|superorder|order|family|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('13692','','','bccd2e33-cd00-5405-bfa3-8652e8195e8f','Cheirinia argillosa (Greene) Rydberg','(Greene) Rydberg',0,2,'01e1553c-3dd1-563b-9dfa-0068a1aaa05b','Cheirinia argillosa','01e1553c-3dd1-563b-9dfa-0068a1aaa05b','Cheirinia argillosa','63ecb765-f39b-5fd8-9e5b-f402b60afbf4','Cheirinia argillos','4039','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Erysimeae|Erysimum|Erysimum capitatum|Erysimum capitatum purshii','73|8|11|10|98|22562|1159|4040|4039','class|subclass|superorder|order|family|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('13698','','','bffbf36d-d925-528f-a1be-055387ec46ce','Cheirinia desertorum Wooton & Standley','Wooton & Standley',0,2,'a41c4d56-1ea5-5808-b159-df5295d6ab73','Cheirinia desertorum','a41c4d56-1ea5-5808-b159-df5295d6ab73','Cheirinia desertorum','b6a67ef0-ef9b-5802-8c2e-d81e0bd6b04e','Cheirinia desertor','4039','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Erysimeae|Erysimum|Erysimum capitatum|Erysimum capitatum purshii','73|8|11|10|98|22562|1159|4040|4039','class|subclass|superorder|order|family|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('13703','','','6d2b34df-33bf-58ed-9132-5d57f4d8e9fd','Erysimum alpestre (Cockerell) Rydberg','(Cockerell) Rydberg',0,2,'ccebec64-c76c-546c-97f5-f16f6e4e8e7b','Erysimum alpestre','ccebec64-c76c-546c-97f5-f16f6e4e8e7b','Erysimum alpestre','0013c4f3-c069-54fb-946b-6aeb86cfd712','Erysimum alpestr','4039','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Erysimeae|Erysimum|Erysimum capitatum|Erysimum capitatum purshii','73|8|11|10|98|22562|1159|4040|4039','class|subclass|superorder|order|family|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('13710','','','482e8dea-8bbc-5326-af4e-48ccf30c8d5e','Erysimum asperum var. angustatum (Rydberg) B. Boivin','(Rydberg) B. Boivin',0,3,'1474d911-f904-5012-95ed-c6ccfc593a0a','Erysimum asperum angustatum','119da261-099a-5cab-a161-df79e6f7f2fe','Erysimum asperum var. angustatum','6dd8fa37-c7dd-5114-b32c-a6ff299cfc76','Erysimum asper angustat','13705','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Erysimeae|Erysimum|Erysimum angustatum','73|8|11|10|98|22562|1159|13705','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13713','','','4b5fe1df-0f26-51f6-b951-ee28eb90876b','Erysimum bakeri (Greene) Rydberg','(Greene) Rydberg',0,2,'c3ae85d0-9faf-5285-acbf-906111d77a69','Erysimum bakeri','c3ae85d0-9faf-5285-acbf-906111d77a69','Erysimum bakeri','ae6bc24f-e4c3-5aff-94a5-414eed9a8a9a','Erysimum baker','4039','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Erysimeae|Erysimum|Erysimum capitatum|Erysimum capitatum purshii','73|8|11|10|98|22562|1159|4040|4039','class|subclass|superorder|order|family|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('13716','','','bc3d8fba-6f98-554e-abd7-1783162c7679','Erysimum capitatum var. nivale (Greene) N.H. Holmgren','(Greene) N.H. Holmgren',0,3,'9979dea7-6cbd-5ca7-8eaa-8366f00f3ad3','Erysimum capitatum nivale','09bc04ba-a36e-5652-9ecc-4a4242abac8c','Erysimum capitatum var. nivale','05caf2e5-f4f1-5f5a-9238-1fe480585712','Erysimum capitat niual','4039','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Erysimeae|Erysimum|Erysimum capitatum|Erysimum capitatum purshii','73|8|11|10|98|22562|1159|4040|4039','class|subclass|superorder|order|family|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('13718','','','dbca092c-a83e-5f5a-af2b-cff24381fae8','Erysimum desertorum (Wooton & Standley) Rossbach','(Wooton & Standley) Rossbach',0,2,'9a0a35c7-8823-5bd1-8501-cfe967c5af29','Erysimum desertorum','9a0a35c7-8823-5bd1-8501-cfe967c5af29','Erysimum desertorum','8dae7c08-34a1-5f3b-a08b-a577dcdf367c','Erysimum desertor','4039','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Erysimeae|Erysimum|Erysimum capitatum|Erysimum capitatum purshii','73|8|11|10|98|22562|1159|4040|4039','class|subclass|superorder|order|family|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('13729','','','4b113000-54af-5467-bed9-e78bb8d633a4','Erysimum cheiranthoides subsp. altum Ahti','Ahti',0,3,'a395eb9b-606d-5ee1-b0db-4e054e0bfb97','Erysimum cheiranthoides altum','bc631078-035f-5a14-9b76-6617788f1556','Erysimum cheiranthoides subsp. altum','6042680d-6265-5eb4-80df-5702909cc34b','Erysimum cheiranthoid alt','4043','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Erysimeae|Erysimum|Erysimum cheiranthoides','73|8|11|10|98|22562|1159|4043','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('13732','','','92247f4d-41b4-5fe5-be8e-b0afbc37c5fe','Cheiranthus cheiri Linnaeus','Linnaeus',0,2,'d952007e-38cb-5f1d-8013-1a7788906403','Cheiranthus cheiri','d952007e-38cb-5f1d-8013-1a7788906403','Cheiranthus cheiri','33ba024c-963f-5e5b-b946-394ac6c9c832','Cheiranthus cheir','4044','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Erysimeae|Erysimum|Erysimum cheiri','73|8|11|10|98|22562|1159|4044','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13744','','','a9fba57d-1a5e-59d4-b5e8-8e7bac3ef755','Erysimum parviflorum Nuttall nom. illeg.','Nuttall',0,2,'b14f1e1a-bff3-5a59-9464-f2c3ad579661','Erysimum parviflorum','b14f1e1a-bff3-5a59-9464-f2c3ad579661','Erysimum parviflorum','1d60a593-6773-5a1a-b89c-4924604d736c','Erysimum paruiflor','4046','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Erysimeae|Erysimum|Erysimum inconspicuum','73|8|11|10|98|22562|1159|4046','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('13748','','','0c8b8991-bd73-5046-a69e-236befe1c75d','Erysimum pallasii var. bracteosum Rossbach','Rossbach',0,3,'af20d19c-90fd-501a-b639-f533779db3eb','Erysimum pallasii bracteosum','b29bea00-ca7f-5119-b1f3-7c9f2d6f1d93','Erysimum pallasii var. bracteosum','d10dec56-d86a-5495-9fff-f0811ebe0e2e','Erysimum pallas bracteos','4047','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Erysimeae|Erysimum|Erysimum pallasii','73|8|11|10|98|22562|1159|4047','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13754','','','e9034218-5e93-5c65-97a5-1c8204b1dd68','Eutrema labradoricum Turczaninow','Turczaninow',0,2,'fce66b83-8b2d-50fc-992c-02f81c594635','Eutrema labradoricum','fce66b83-8b2d-50fc-992c-02f81c594635','Eutrema labradoricum','1a5f79ec-c35a-57b6-bd80-74674a9fa836','Eutrema labradoric','4049','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Eutremeae|Eutrema|Eutrema edwardsii','73|8|11|10|98|554|1168|4049','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13752','','','bf7bf56e-9b27-59d8-9afd-bc74bd622a0a','Cheirinia repanda (Linnaeus) Link','(Linnaeus) Link',0,2,'13896c8a-cbb5-512a-a919-59b186e3152a','Cheirinia repanda','13896c8a-cbb5-512a-a919-59b186e3152a','Cheirinia repanda','209df849-ae29-589f-8e27-561bba4ccfbd','Cheirinia repand','4048','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Erysimeae|Erysimum|Erysimum repandum','73|8|11|10|98|22562|1159|4048','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13760','','','f412cdde-25e6-5c19-b80a-08e43780c7d8','Arabis hookeri var. breviramosa Abromeit','Abromeit',0,3,'bf2eb9af-0828-5277-aac0-d820e165ba6b','Arabis hookeri breviramosa','2ae1f9f1-e67b-5d56-8e7f-c612461dd234','Arabis hookeri var. breviramosa','b1c06d18-e387-5bd5-9fae-c677aef34d0b','Arabis hooker breuiramos','31176','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Crucihimalayeae|Crucihimalaya|Crucihimalaya bursifolia','73|8|11|10|98|26616|31175|31176','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13763','','','a80d74df-e5c1-5902-833c-56c7e8005d68','Arabis tschuktschorum Jurtzev','Jurtzev',0,2,'d37a1fbc-c60d-5d2a-8749-1f24b89fb509','Arabis tschuktschorum','d37a1fbc-c60d-5d2a-8749-1f24b89fb509','Arabis tschuktschorum','7b459fd2-33ce-5204-8857-6be550d6c859','Arabis tschuktschor','31176','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Crucihimalayeae|Crucihimalaya|Crucihimalaya bursifolia','73|8|11|10|98|26616|31175|31176','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13762','','','70b9949a-f63d-5058-993c-73853060719e','Arabis trichopoda Turczaninow','Turczaninow',0,2,'d3bc51ab-5422-5f9f-99f7-90d33135317f','Arabis trichopoda','d3bc51ab-5422-5f9f-99f7-90d33135317f','Arabis trichopoda','5c549d2c-ca8e-5dcf-88c9-47b452012342','Arabis trichopod','31176','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Crucihimalayeae|Crucihimalaya|Crucihimalaya bursifolia','73|8|11|10|98|26616|31175|31176','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13773','','','a796f760-cf26-5f14-a449-35d10759cf99','Pilosella stenocarpa Rydberg','Rydberg',0,2,'fd29b525-6654-5c35-a160-ad36f0c81140','Pilosella stenocarpa','fd29b525-6654-5c35-a160-ad36f0c81140','Pilosella stenocarpa','502837a6-2a7a-567c-b669-641ac9a002f1','Pilosella stenocarp','31177','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Crucihimalayeae|Crucihimalaya|Crucihimalaya virgata','73|8|11|10|98|26616|31175|31177','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13777','','','67f5df87-8553-50c4-a597-0dba11eda768','Halimolobos whitedii (Piper) Rollins','(Piper) Rollins',0,2,'0a851703-ad7b-5543-ae18-56188aec82d0','Halimolobos whitedii','0a851703-ad7b-5543-ae18-56188aec82d0','Halimolobos whitedii','ecb319e0-b1d3-5d7c-b4b4-c4e48f3658cc','Halimolobos whited','4053','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Sandbergia|Sandbergia whitedii','73|8|11|10|98|698|1925|4053','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13781','','','17b9fa52-bee3-51a6-8dfa-de21337679bb','Hutchinsia procumbens (Linnaeus) Desvaux','(Linnaeus) Desvaux',0,2,'a6de6fa0-0209-5a77-abd9-1c28ce452c40','Hutchinsia procumbens','a6de6fa0-0209-5a77-abd9-1c28ce452c40','Hutchinsia procumbens','a6de6fa0-0209-5a77-abd9-1c28ce452c40','Hutchinsia procumbens','4055','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Descurainieae|Hornungia|Hornungia procumbens','73|8|11|10|98|536|1257|4055','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13788','','','f5b9a7a1-c01f-50e0-b7c7-b12f126fbc2d','Neolepia campestris (Linnaeus) W.A. Weber','(Linnaeus) W.A. Weber',0,2,'cb8240e5-3f81-567c-a859-01b5aa5862e7','Neolepia campestris','cb8240e5-3f81-567c-a859-01b5aa5862e7','Neolepia campestris','4239cf7e-534f-5550-9c40-4f1ecca0ddca','Neolepia campestr','4061','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Lepidieae|Lepidium|Lepidium campestre','73|8|11|10|98|604|1328|4061','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13801','','','a77c70d5-db2f-5d93-8a4d-dad4c8e0fe87','Lepidium bourgeauanum Thellung','Thellung',0,2,'56b67bbb-d797-5a6b-95a3-6f759caccc75','Lepidium bourgeauanum','56b67bbb-d797-5a6b-95a3-6f759caccc75','Lepidium bourgeauanum','28b6cfd1-ef15-5f75-adaf-78a05c2ee202','Lepidium bourgeauan','4067','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Lepidieae|Lepidium|Lepidium ramosissimum','73|8|11|10|98|604|1328|4067','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13806','','','f6acf451-19e2-5435-b8c2-6b05b528a1f0','Lepidium ramosissimum var. divergens (Osterhout) Rollins','(Osterhout) Rollins',0,3,'62e1d29a-fd77-5f51-9a96-f1f63f6b3243','Lepidium ramosissimum divergens','9cbc804f-5a61-560a-84ba-0d09bc4e2048','Lepidium ramosissimum var. divergens','4d6d4a02-c627-5062-aa3c-75d90bee2c8c','Lepidium ramosissim diuergens','4067','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Lepidieae|Lepidium|Lepidium ramosissimum','73|8|11|10|98|604|1328|4067','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13810','','','bfd86cab-647d-5622-a5be-5d55a2e788d8','Lepidium bernardinum Abrams','Abrams',0,2,'4f0f12b2-0676-5312-88e3-b13063550052','Lepidium bernardinum','4f0f12b2-0676-5312-88e3-b13063550052','Lepidium bernardinum','378dbee8-372b-5da7-a649-a3b05c918665','Lepidium bernardin','4070','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Lepidieae|Lepidium|Lepidium virginicum|Lepidium virginicum menziesii','73|8|11|10|98|604|1328|4071|4070','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('13816','','','19fad498-0aa2-5e76-bf23-3b575fecfd4d','Lepidium intermedium var. pubescens Greene','Greene',0,3,'bc0004da-77d9-5458-9de8-cbedbf99f250','Lepidium intermedium pubescens','04d574e1-b426-5593-8aa7-ab3aee2db5d5','Lepidium intermedium var. pubescens','3cc5ba36-694c-53cf-a0a2-9a9c8d95639a','Lepidium intermedi pubescens','4070','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Lepidieae|Lepidium|Lepidium virginicum|Lepidium virginicum menziesii','73|8|11|10|98|604|1328|4071|4070','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('13819','','','930b1ae0-9536-535d-b263-b30b0864624b','Lepidium menziesii de Candolle','de Candolle',0,2,'c3369480-144e-5b4e-9bb3-0cf70227512a','Lepidium menziesii','c3369480-144e-5b4e-9bb3-0cf70227512a','Lepidium menziesii','0c0b62be-9593-59fb-9837-341a9d625c32','Lepidium menzies','4070','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Lepidieae|Lepidium|Lepidium virginicum|Lepidium virginicum menziesii','73|8|11|10|98|604|1328|4071|4070','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('13821','','','c4419809-72b4-5733-9fcf-5f5fa594c46b','Lepidium robinsonii Thellung','Thellung',0,2,'fa752dfe-0283-59a0-916b-6bd1684977e1','Lepidium robinsonii','fa752dfe-0283-59a0-916b-6bd1684977e1','Lepidium robinsonii','93b1a431-edd8-5928-bb9b-e38199732454','Lepidium robinson','4070','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Lepidieae|Lepidium|Lepidium virginicum|Lepidium virginicum menziesii','73|8|11|10|98|604|1328|4071|4070','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('13829','','','e2daadb3-5b48-53ea-aa87-5c965c9eb0a8','Lepidium virginicum var. robinsonii (Thellung) C.L. Hitchcock','(Thellung) C.L. Hitchcock',0,3,'78501458-e27c-548e-b5fb-eac9eaf64e51','Lepidium virginicum robinsonii','93519563-0632-5e9f-9050-b135048dd016','Lepidium virginicum var. robinsonii','ce070754-3833-51bb-b435-66c7cc381eec','Lepidium uirginic robinson','4070','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Lepidieae|Lepidium|Lepidium virginicum|Lepidium virginicum menziesii','73|8|11|10|98|604|1328|4071|4070','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('13834','','','7c88d8a3-5bde-5a6c-9a71-1cc5aff05da8','Thlaspi perfoliatum Linnaeus','Linnaeus',0,2,'183ba143-6d44-59fe-ba7c-f1c720ed11b2','Thlaspi perfoliatum','183ba143-6d44-59fe-ba7c-f1c720ed11b2','Thlaspi perfoliatum','dcd1aabd-c21d-5f38-bf60-b4be521d4dbe','Thlaspi perfoliat','32585','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Coluteocarpeae|Noccaea|Noccaea perfoliata','73|8|11|10|98|622|1910|32585','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13835','','','35f48b1d-0a69-50a9-9e75-b50241691e37','Nasturtium crystallinum (Rollins) G.A. Mulligan','(Rollins) G.A. Mulligan',0,2,'99d9e8f9-a949-59e6-835f-e078d0b6edd9','Nasturtium crystallinum','99d9e8f9-a949-59e6-835f-e078d0b6edd9','Nasturtium crystallinum','b7ba30f6-b16b-58de-83f9-680912fa74e8','Nasturtium crystallin','4081','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa crystallina','73|8|11|10|98|445|1626|4081','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13840','','','789a6d8d-0d32-53d3-bf45-84cd6dbd485f','Armoracia aquatica (Eaton) Wiegand','(Eaton) Wiegand',0,2,'d079b93c-8cd6-5111-8a32-2fd527d3c079','Armoracia aquatica','d079b93c-8cd6-5111-8a32-2fd527d3c079','Armoracia aquatica','fde55d09-4231-5efa-8940-8c3cd52014a4','Armoracia aquatic','4085','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa aquatica','73|8|11|10|98|445|1626|4085','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13843','','','e4790492-c617-5ea0-b003-c0dc968619f4','Cochlearia armoracia var. aquatica Eaton','Eaton',0,3,'ce41808d-68a6-56a8-8f7e-626a7c5efaca','Cochlearia armoracia aquatica','2181d48f-912b-55c3-b369-a5a9b54e3be5','Cochlearia armoracia var. aquatica','327c7c72-8ffd-5e1d-89af-325933900915','Cochlearia armorac aquatic','4085','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa aquatica','73|8|11|10|98|445|1626|4085','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13846','','','35c6a27a-a915-596f-962d-b760d398c4bd','Neobeckia aquatica (Eaton) Greene','(Eaton) Greene',0,2,'66d23323-bfaa-594c-9f55-7a746b79873e','Neobeckia aquatica','66d23323-bfaa-594c-9f55-7a746b79873e','Neobeckia aquatica','3c7e56ae-a80d-581c-924f-a487b6839abd','Neobeckia aquatic','4085','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa aquatica','73|8|11|10|98|445|1626|4085','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13853','','','4963ec74-c761-5241-8437-f0e65137052e','Braya humilis var. laurentiana (Böcher) B. Boivin','(Böcher) B. Boivin',0,3,'c638bc85-e9b2-52ed-966c-2cc228d3437f','Braya humilis laurentiana','d16f02d4-9d5a-5f8b-a98c-7ddb436a24d1','Braya humilis var. laurentiana','8e0fd0a5-49b2-568e-9020-d0db404882b9','Braya humil laurentian','4086','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Euclidieae|Braya|Braya humilis|Braya humilis humilis','73|8|11|10|98|471|912|4087|4086','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('13856','','','fe76016f-a425-52d8-9216-dc313655aed0','Braya humilis subsp. richardsonii (Rydberg) Hultén','(Rydberg) Hultén',0,3,'4cfd0d16-3837-5238-bdaa-3f2e7be11fa5','Braya humilis richardsonii','daf4fecb-bf46-5251-b930-c86aca413ca9','Braya humilis subsp. richardsonii','e204a4c1-189d-553b-bcd4-fd7c03f6aa2f','Braya humil richardson','4086','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Euclidieae|Braya|Braya humilis|Braya humilis humilis','73|8|11|10|98|471|912|4087|4086','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('13857','','','1baa75c8-3954-5b48-a09f-f257f678c93e','Braya humilis subsp. ventosa Rollins','Rollins',0,3,'6ae03eeb-e7e0-59cf-b54b-ebfff14b66f9','Braya humilis ventosa','fab46c37-8c24-5ce7-973a-41fb78f14a95','Braya humilis subsp. ventosa','a8b701a5-3460-54c7-8650-94a8808635d0','Braya humil uentos','4086','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Euclidieae|Braya|Braya humilis|Braya humilis humilis','73|8|11|10|98|471|912|4087|4086','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('13864','','','285060e9-8e8c-50c3-90f1-0eba29451300','Braya novae-angliae var. laurentiana Böcher','Böcher',0,3,'5ded1fc2-7bec-5d66-b5c2-c108b79d4fba','Braya novae-angliae laurentiana','e3b7b01e-5579-5efd-9c61-640b51ca0878','Braya novae-angliae var. laurentiana','1342e718-8875-5020-a391-feeae8e1561d','Braya nouae-angli laurentian','4086','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Euclidieae|Braya|Braya humilis|Braya humilis humilis','73|8|11|10|98|471|912|4087|4086','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('13863','','','9866f071-bbdb-5e17-bf8b-b2cfa6f271cf','Braya novae-angliae var. interior Böcher','Böcher',0,3,'dc2e08dd-83c5-5f44-91ee-d5dea302d90f','Braya novae-angliae interior','3c1d8b9f-09c6-57e7-988b-4490bb6890e3','Braya novae-angliae var. interior','29f49985-dfcc-5ee0-9020-16ca1763cb99','Braya nouae-angli interior','4086','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Euclidieae|Braya|Braya humilis|Braya humilis humilis','73|8|11|10|98|471|912|4087|4086','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('13866','','','fa86ca0d-b27c-5ef8-92b8-aeadc2fac867','Braya richardsonii (Rydberg) Fernald','(Rydberg) Fernald',0,2,'cf7b5dac-1703-5593-b0e0-619f26e1d3a0','Braya richardsonii','cf7b5dac-1703-5593-b0e0-619f26e1d3a0','Braya richardsonii','825befcf-2376-5a08-9f60-f9f1295775ec','Braya richardson','4086','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Euclidieae|Braya|Braya humilis|Braya humilis humilis','73|8|11|10|98|471|912|4087|4086','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('13879','','','6a3d52d2-21d9-50db-aea5-0df0dfa8968b','Cardamine articulata Pursh','Pursh',0,2,'9c92ebd2-0965-5a6d-b0b5-adf40e0f19f3','Cardamine articulata','9c92ebd2-0965-5a6d-b0b5-adf40e0f19f3','Cardamine articulata','dab285ef-6eed-5780-bcdf-cea0826f8cc9','Cardamine articulat','4090','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Chorisporeae|Parrya|Parrya nudicaulis','73|8|11|10|98|505|1508|4090','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13881','','','f32055f6-0293-53ac-9bb3-b8b31598e4d4','Neuroloma nudicaule (Linnaeus) Andrzejowski ex de Candolle','(Linnaeus) Andrzejowski ex de Candolle',0,2,'3517cf06-1804-5580-97eb-985c305910c3','Neuroloma nudicaule','3517cf06-1804-5580-97eb-985c305910c3','Neuroloma nudicaule','70299b76-4bf3-5ad6-9fe9-5ade4e4766c5','Neuroloma nudicaul','4090','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Chorisporeae|Parrya|Parrya nudicaulis','73|8|11|10|98|505|1508|4090','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('13888','','','f42e4f4c-0a2b-56f5-852f-8e14e2430147','Lesquerella arctica subsp. purshii (S. Watson) A.E. Porsild','(S. Watson) A.E. Porsild',0,3,'d386370e-7999-5f65-ae6b-bb43952b6e32','Lesquerella arctica purshii','2d89b207-db51-5df6-bac4-bf453c1c4273','Lesquerella arctica subsp. purshii','472a851f-af37-54f3-8872-a973da66a5e0','Lesquerella arctic pursh','4091','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Physarieae|Physaria|Physaria arctica','73|8|11|10|98|605|1332|4091','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('13893','','','38ac3879-ffe5-5e6b-b9b9-9a8dda40761f','Lesquerella macounii Greene','Greene',0,2,'c3873343-74ee-5054-a218-4751f93b5825','Lesquerella macounii','c3873343-74ee-5054-a218-4751f93b5825','Lesquerella macounii','194e4824-8a27-5a70-a514-96ad218dfc02','Lesquerella macoun','4092','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Physarieae|Physaria|Physaria arenosa|Physaria arenosa arenosa','73|8|11|10|98|605|1332|4093|4092','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('13897','','','2d5768f6-7f8a-5dc3-bcf9-2cf2d087e987','Lesquerella arctica subsp. calderi (G.A. Mulligan & A.E. Porsild) Hultén','(G.A. Mulligan & A.E. Porsild) Hultén',0,3,'f52984a6-64df-517d-b09d-79e86801bc5e','Lesquerella arctica calderi','14be332c-e2ab-56e1-88e5-d0a90ac77f80','Lesquerella arctica subsp. calderi','aaab9bf3-0bc4-5c25-b249-8ce8d375db80','Lesquerella arctic calder','4094','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Physarieae|Physaria|Physaria calderi','73|8|11|10|98|605|1332|4094','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('13902','','','05a7e060-3f97-5cb9-83aa-daa6583d34d5','Lesquerella alpina var. spatulata (Rydberg) Payson','(Rydberg) Payson',0,3,'f811fdf7-24dc-59dc-bc9d-32fe2a274733','Lesquerella alpina spatulata','6b344d0f-d037-5a76-93d2-36b4a53e31d5','Lesquerella alpina var. spatulata','4a10fa43-2712-59a4-9b92-6dfb6a9c0009','Lesquerella alpin spatulat','4099','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Physarieae|Physaria|Physaria spatulata','73|8|11|10|98|605|1332|4099','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13907','','','b7e8c47c-2a97-599d-a28d-9f658964b828','Rapistrum hispanicum (Linnaeus) Crantz','(Linnaeus) Crantz',0,2,'235c4429-2d65-5e65-ae6f-999ad86d4414','Rapistrum hispanicum','235c4429-2d65-5e65-ae6f-999ad86d4414','Rapistrum hispanicum','635307a4-5717-5d90-b3e5-83b7d4333c4c','Rapistrum hispanic','4103','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Brassiceae|Rapistrum|Rapistrum rugosum','73|8|11|10|98|470|1612|4103','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13916','','','57df6148-c220-57ee-9b2b-133709a86e86','Nasturtium austriacum Crantz','Crantz',0,2,'1e1d0a38-81d9-59e1-b463-7f4b50b92470','Nasturtium austriacum','1e1d0a38-81d9-59e1-b463-7f4b50b92470','Nasturtium austriacum','7f070edb-4c16-53ae-9337-f3af23d40777','Nasturtium austriac','4105','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa austriaca','73|8|11|10|98|445|1626|4105','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13914','','','1e243ebf-ebed-52d5-89ab-3d16c9eea1b2','Nasturtium amphibium (Linnaeus) W.T. Aiton','(Linnaeus) W.T. Aiton',0,2,'cd476355-9297-55f5-b933-e3bf1227ec09','Nasturtium amphibium','cd476355-9297-55f5-b933-e3bf1227ec09','Nasturtium amphibium','a8c4c7fa-750a-5f03-bd89-6054aad75279','Nasturtium amphibi','4104','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa amphibia','73|8|11|10|98|445|1626|4104','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13925','','','7646a979-8f45-581d-8290-b8f51c821b1c','Rorippa hispida var. barbareifolia (de Candolle) Hultén','(de Candolle) Hultén',0,3,'6688fa06-d29e-5585-b501-1ff443005098','Rorippa hispida barbareifolia','942bce85-d5b6-56a5-b7e4-a2602393ce42','Rorippa hispida var. barbareifolia','70d19ed1-d48f-5762-98d1-25e1a3d75e46','Rorippa hispid barbareifol','4106','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa barbareifolia','73|8|11|10|98|445|1626|4106','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13924','','','941f0daa-af8c-51b5-8aa7-fe64b5fef50c','Radicula barbareifolia (de Candolle) W. Wight & P.S. Smith','(de Candolle) W. Wight & P.S. Smith',0,2,'aedb4849-643f-5420-b046-4c55e8d6679a','Radicula barbareifolia','aedb4849-643f-5420-b046-4c55e8d6679a','Radicula barbareifolia','60c6b74c-06b9-54ea-a2aa-1331770c5229','Radicula barbareifol','4106','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa barbareifolia','73|8|11|10|98|445|1626|4106','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13932','','','41f0ebdc-c44b-58c8-84af-93dc413283b0','Nasturtium sinuatum var. pubescens S. Watson','S. Watson',0,3,'244b7274-ecfd-5bbc-af5f-16c4d5169408','Nasturtium sinuatum pubescens','c326afc8-f896-5252-a6c0-f541f6a814c9','Nasturtium sinuatum var. pubescens','38831be3-9d7f-5a39-b26c-fb4b742502f3','Nasturtium sinuat pubescens','4107','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa calycina','73|8|11|10|98|445|1626|4107','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13936','','','58c5a31c-1614-5fbe-b57a-e5edaa3f603e','Radicula curvipes (Greene) Greene','(Greene) Greene',0,2,'f774d114-38fa-5afb-9e29-2ad2a7e6d3f5','Radicula curvipes','f774d114-38fa-5afb-9e29-2ad2a7e6d3f5','Radicula curvipes','4df0900d-538b-525c-a0a5-db54abddbc60','Radicula curuip','4108','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa curvipes','73|8|11|10|98|445|1626|4108','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13943','','','7ecdb1ac-0c33-5fc1-8292-4d5b2cc54988','Rorippa obtusa var. integra (Rydberg) Victorin','(Rydberg) Victorin',0,3,'bf5ade72-493b-509f-8610-8574209c4efb','Rorippa obtusa integra','9092bfe0-186e-5a09-83bb-7b297581428c','Rorippa obtusa var. integra','5b120394-a00f-5b2c-b5ec-72d9d3e1218f','Rorippa obtus integr','4108','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa curvipes','73|8|11|10|98|445|1626|4108','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13940','','','ffa61f6d-617b-517a-9549-448def7328ac','Rorippa curvipes var. integra (Rydberg) Stuckey','(Rydberg) Stuckey',0,3,'afd26737-b674-5de4-b685-85ca5dc5045b','Rorippa curvipes integra','0c2348bf-0bf7-5d37-b3a3-98a093b6126b','Rorippa curvipes var. integra','e944108d-7459-56c3-a472-6061cce19ad6','Rorippa curuip integr','4108','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa curvipes','73|8|11|10|98|445|1626|4108','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13947','','','a4868f23-564b-5594-8f5a-5f07c15621dd','Nasturtium curvisiliqua (Hooker) Nuttall','(Hooker) Nuttall',0,2,'930c3867-c56a-54a5-a510-2a4b7d81c139','Nasturtium curvisiliqua','930c3867-c56a-54a5-a510-2a4b7d81c139','Nasturtium curvisiliqua','9fd0e01c-3b29-5881-8e1d-0e59d443dfd5','Nasturtium curuisiliqu','4109','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa curvisiliqua','73|8|11|10|98|445|1626|4109','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13949','','','20bc854f-09bc-5603-9946-64e33df6996a','Nasturtium curvisiliqua var. nuttallii S. Watson','S. Watson',0,3,'ca3bf472-ed32-5f87-9752-d0263a68d43c','Nasturtium curvisiliqua nuttallii','c90b444f-87ba-572d-95bb-fd67080d5a50','Nasturtium curvisiliqua var. nuttallii','3c233db5-caf6-5689-bee9-796b7fe202a7','Nasturtium curuisiliqu nuttall','4109','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa curvisiliqua','73|8|11|10|98|445|1626|4109','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13958','','','f23a5a78-5f24-5695-a813-bdbe691ab9b0','Radicula pectinata (A. Nelson) A. Heller','(A. Nelson) A. Heller',0,2,'2f6d5086-0a31-55bc-b628-34b1cbc3b0e6','Radicula pectinata','2f6d5086-0a31-55bc-b628-34b1cbc3b0e6','Radicula pectinata','c00d1674-6d46-55d1-8e3a-e6d16609a74f','Radicula pectinat','4109','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa curvisiliqua','73|8|11|10|98|445|1626|4109','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13963','','','1a8555bf-74cd-5b49-8fda-31b25e599a48','Rorippa curvisiliqua var. orientalis Stuckey','Stuckey',0,3,'f2b14e80-b2a7-580d-836a-da0ac0209e11','Rorippa curvisiliqua orientalis','60001841-fe4c-50b9-9e91-a7d01bd58e5e','Rorippa curvisiliqua var. orientalis','fbc633d2-4fd9-53cf-b414-2a581f08eb5c','Rorippa curuisiliqu oriental','4109','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa curvisiliqua','73|8|11|10|98|445|1626|4109','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13970','','','e7cda1e6-e6f1-5ccf-8f3b-6a9455f67460','Rorippa pectinata A. Nelson','A. Nelson',0,2,'d6ae1421-d07f-5ac3-9ef2-841241353fb1','Rorippa pectinata','d6ae1421-d07f-5ac3-9ef2-841241353fb1','Rorippa pectinata','f5b9dd42-65d8-5351-94f0-d1ae19d0ad83','Rorippa pectinat','4109','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa curvisiliqua','73|8|11|10|98|445|1626|4109','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13974','','','8efd65c0-413e-5160-8d30-8a242b7ec497','Nasturtium hispidum (Desvaux) de Candolle','(Desvaux) de Candolle',0,2,'41b8bac3-b6b3-5ac3-820f-d89e059cbe21','Nasturtium hispidum','41b8bac3-b6b3-5ac3-820f-d89e059cbe21','Nasturtium hispidum','ef815abb-1c3d-5260-8919-b7b811b1e45b','Nasturtium hispid','4111','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa palustris|Rorippa palustris hispida','73|8|11|10|98|445|1626|4112|4111','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('13978','','','831426b0-8613-59e0-805d-1e45b49f3914','Radicula hispida (Desvaux) Britton','(Desvaux) Britton',0,2,'33bdfb8a-d885-52c1-990d-fb401409f91d','Radicula hispida','33bdfb8a-d885-52c1-990d-fb401409f91d','Radicula hispida','38ea0903-960c-560d-80e5-a57482b435c3','Radicula hispid','4111','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa palustris|Rorippa palustris hispida','73|8|11|10|98|445|1626|4112|4111','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('13984','','','c78ca896-8cd6-5712-ae1b-b4e32d45c2a2','Sisymbrium hispidum (Desvaux) Poiret nom. illeg.','(Desvaux) Poiret',0,2,'2f113453-7ca9-54f0-8bf0-039c39d1d97d','Sisymbrium hispidum','2f113453-7ca9-54f0-8bf0-039c39d1d97d','Sisymbrium hispidum','27609227-b486-5246-aa60-f4f364abc0a5','Sisymbrium hispid','4111','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa palustris|Rorippa palustris hispida','73|8|11|10|98|445|1626|4112|4111','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',4);
INSERT INTO core VALUES('13986','','','c8ccad37-22e6-544b-9311-1d6b81264317','Nasturtium terrestre (Withering) R. Brown','(Withering) R. Brown',0,2,'ab7e47bb-a40f-5a2c-8247-fd0ef2f95b89','Nasturtium terrestre','ab7e47bb-a40f-5a2c-8247-fd0ef2f95b89','Nasturtium terrestre','44f94985-de2b-528b-a9d9-c10b15b5e3cc','Nasturtium terrestr','4113','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa palustris|Rorippa palustris palustris','73|8|11|10|98|445|1626|4112|4113','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('13992','','','f526466d-3506-5e68-bcf9-1bd57e69c90b','Rorippa islandica subsp. fernaldiana (Butters & Abbe) Hultén','(Butters & Abbe) Hultén',0,3,'1db94c0a-72b5-5ae0-bb6a-5a4a83637559','Rorippa islandica fernaldiana','5272cfaf-ee7d-5d41-b0ae-73cdf1d57b88','Rorippa islandica subsp. fernaldiana','924f829c-3552-5092-a630-b35a5c2abf35','Rorippa islandic fernaldian','4113','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa palustris|Rorippa palustris palustris','73|8|11|10|98|445|1626|4112|4113','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('13997','','','45fa1ee7-f16c-542e-aa38-a3a9170deb4f','Rorippa pacifica Howell','Howell',0,2,'322765d7-b3fe-5a85-a6a3-f9179177ab49','Rorippa pacifica','322765d7-b3fe-5a85-a6a3-f9179177ab49','Rorippa pacifica','aecb1fec-1b5f-5f0f-8eb1-3bd3c45157ce','Rorippa pacific','4113','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa palustris|Rorippa palustris palustris','73|8|11|10|98|445|1626|4112|4113','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('14005','','','e7ebb2d1-96ca-5058-8612-11fd20319836','Rorippa palustris var. pacifica (Howell) G.N. Jones','(Howell) G.N. Jones',0,3,'e8ecc037-2423-52f9-8314-9330a4882d9e','Rorippa palustris pacifica','1f52424a-372b-5912-af41-0276fed25007','Rorippa palustris var. pacifica','ffad6436-5985-5f36-850a-6aa9d572d73e','Rorippa palustr pacific','4113','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa palustris|Rorippa palustris palustris','73|8|11|10|98|445|1626|4112|4113','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('14004','','','59248e8c-9944-5ed1-8b23-421dfa12bcb7','Rorippa palustris var. occidentalis (S. Watson) Rollins','(S. Watson) Rollins',0,3,'3c6fba59-6137-5a17-b863-0ca72b8b1175','Rorippa palustris occidentalis','a9142776-c647-56cd-a5b4-d8aabe7dcfa8','Rorippa palustris var. occidentalis','3eea302c-29ff-5591-9dd5-a169d5ec42d4','Rorippa palustr occidental','4113','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa palustris|Rorippa palustris palustris','73|8|11|10|98|445|1626|4112|4113','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('14011','','','4f4207a4-32ce-5829-9b64-7a2b59325e12','Radicula sinuata (Nuttall) Greene','(Nuttall) Greene',0,2,'bc3fd27c-7aed-5291-8c66-e400dcf791eb','Radicula sinuata','bc3fd27c-7aed-5291-8c66-e400dcf791eb','Radicula sinuata','d4d3f17a-171d-541f-b3b9-0e4925edc1e9','Radicula sinuat','4114','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa sinuata','73|8|11|10|98|445|1626|4114','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14012','','','ba448d8d-cd34-5dd5-9323-1433e466010e','Radicula trachycarpa (A. Gray) Rydberg','(A. Gray) Rydberg',0,2,'38a7031c-2307-568a-b67a-db8242545891','Radicula trachycarpa','38a7031c-2307-568a-b67a-db8242545891','Radicula trachycarpa','a120046b-a5b7-5323-b0ea-97fae2ba8755','Radicula trachycarp','4114','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa sinuata','73|8|11|10|98|445|1626|4114','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14024','','','9bd8bd8e-a0d9-5434-b082-1e7a919db78f','Brassica sinapistrum Boissier','Boissier',0,2,'a0cdd7bf-6c87-50bb-b5e6-eee289931d47','Brassica sinapistrum','a0cdd7bf-6c87-50bb-b5e6-eee289931d47','Brassica sinapistrum','f88120e5-2335-542a-9915-0437d2dcd6ea','Brassica sinapistr','34072','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Brassiceae|Mutarda|Mutarda arvensis','73|8|11|10|98|470|34071|34072','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14028','','','f9f5c65a-124d-5ec3-9263-8a662aaa72c4','Sisymbrium sinapistrum Crantz','Crantz',0,2,'9368f11f-344a-5ead-8049-bbebf655f7f6','Sisymbrium sinapistrum','9368f11f-344a-5ead-8049-bbebf655f7f6','Sisymbrium sinapistrum','14330d34-f8b7-556a-ab93-1683e8b69378','Sisymbrium sinapistr','4120','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Sisymbrieae|Sisymbrium|Sisymbrium altissimum','73|8|11|10|98|678|1691|4120','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14030','','','b4de9325-d96e-5458-9c95-22a957fd32b7','Acroschizocarpus kolianus Gombócz','Gombócz',0,2,'2fd4ef3a-7e1b-564b-9c9e-e87b4a42f518','Acroschizocarpus kolianus','2fd4ef3a-7e1b-564b-9c9e-e87b4a42f518','Acroschizocarpus kolianus','62c4422f-2c46-50c0-9b96-6ec815b98437','Acroschizocarpus kolian','4124','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Smelowskieae|Smelowskia|Smelowskia borealis','73|8|11|10|98|679|1694|4124','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14039','','','de46efbd-45be-5c06-92aa-bc12a4566a0c','Smelowskia calycina var. media W.H. Drury & Rollins','W.H. Drury & Rollins',0,3,'42327f3c-c449-5b76-bc81-c6b47a22ad77','Smelowskia calycina media','7f94e629-59cf-538e-b1c8-ec80006b3bc5','Smelowskia calycina var. media','f543e82a-06b8-55d7-8143-d702c6bc7cf2','Smelowskia calycin med','4126','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Smelowskieae|Smelowskia|Smelowskia media','73|8|11|10|98|679|1694|4126','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14041','','','1a724a95-04e9-5ffe-afa5-e10332ff5f65','Subularia aquatica var. americana (G.A. Mulligan & Calder) B. Boivin','(G.A. Mulligan & Calder) B. Boivin',0,3,'a353a4c4-c172-57d4-a07b-ea0494721994','Subularia aquatica americana','679bb5ac-4ccb-50bc-b39e-e0d227394917','Subularia aquatica var. americana','a829cfa7-c305-5222-b3d8-7bfb4003f053','Subularia aquatic american','4128','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Subularieae|Subularia|Subularia aquatica|Subularia aquatica americana','73|8|11|10|98|26617|1726|4129|4128','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('14050','','','c5172f27-fbf4-5ba6-ba65-85c8e1ce3aa7','Thelypodium salsugineum (Pallas) B.L. Robinson','(Pallas) B.L. Robinson',0,2,'b4b72641-6cb4-5fcf-a385-8ca24b84da66','Thelypodium salsugineum','b4b72641-6cb4-5fcf-a385-8ca24b84da66','Thelypodium salsugineum','40aca0ad-704e-5c14-821d-cdcf364ab422','Thelypodium salsugine','4131','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Eutremeae|Eutrema|Eutrema salsugineum','73|8|11|10|98|554|1168|4131','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14057','','','d4677893-317b-5538-8898-719e93fea615','Thysanocarpus curvipes subsp. madocarpus (J.F. Macbride) Piper','(J.F. Macbride) Piper',0,3,'4657f81c-1205-5f0f-99c2-5283a075ca89','Thysanocarpus curvipes madocarpus','05817cc0-32c1-5b3d-8d56-cac276bae99c','Thysanocarpus curvipes subsp. madocarpus','9fd4865a-7f9e-5b9e-9b4a-87ef31997b02','Thysanocarpus curuip madocarp','4135','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Thelypodieae|Thysanocarpus|Thysanocarpus curvipes|Thysanocarpus curvipes curvipes','73|8|11|10|98|685|1759|4136|4135','class|subclass|superorder|order|family|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('14062','','','d67f26b8-107f-57d1-b5c8-feff0a685bcb','Arabis glabra var. furcatipilis M. Hopkins','M. Hopkins',0,3,'e7ca9c35-f685-53ac-9c24-9739f19f9d89','Arabis glabra furcatipilis','a2602b20-a76d-5027-beaa-510920707224','Arabis glabra var. furcatipilis','5da037e8-416f-5420-9b68-2472afe1c4af','Arabis glabr furcatipil','4137','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Turritideae|Turritis|Turritis glabra','73|8|11|10|98|26615|1937|4137','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14067','','','a5ec77fe-5cd8-5127-a38d-bca46f6d75d3','Turritis macrocarpa Nuttall','Nuttall',0,2,'5b6f40c0-ea68-58e3-81d2-00c0f68aaca2','Turritis macrocarpa','5b6f40c0-ea68-58e3-81d2-00c0f68aaca2','Turritis macrocarpa','21808d23-fe71-57ab-b688-a0f237ce3370','Turritis macrocarp','4137','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Turritideae|Turritis|Turritis glabra','73|8|11|10|98|26615|1937|4137','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14071','','','83d21ae0-d89a-5980-b575-2edc24a9db9f','Cabomba pulcherrima (R.M. Harper) Fassett','(R.M. Harper) Fassett',0,2,'c61c42dc-c19b-545b-ae14-81b8f7edd6e2','Cabomba pulcherrima','c61c42dc-c19b-545b-ae14-81b8f7edd6e2','Cabomba pulcherrima','bfb05828-9ae0-5af8-9ea3-58e101ad6562','Cabomba pulcherrim','4141','Equisetopsida|Magnoliidae|Nymphaeanae|Nymphaeales|Cabombaceae|Cabomba|Cabomba caroliniana','73|8|46|45|101|924|4141','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14073','','','9ca22871-03b1-5225-9089-46fe84184c55','Escobaria vivipara (Nuttall) Buxbaum var. vivipara (Nuttall) Buxbaum','(Nuttall) Buxbaum',0,3,'84695cc5-3576-5541-87a4-57e21ca73b54','Escobaria vivipara vivipara','e8ad23d0-b270-5c20-9bbe-b6e7b378e976','Escobaria vivipara var. vivipara','cf7b73b1-f6a2-5330-8da6-8045b9577091','Escobaria uiuipar uiuipar','34094','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Cactaceae|Cactoideae|Cacteae|Pelecyphora|Pelecyphora vivipara','73|8|15|14|102|319|521|34093|34094','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14078','','','a91fa5a3-e834-51c1-9a57-d2072a5414c1','Opuntia brachyarthra Engelmann & J.M. Bigelow','Engelmann & J.M. Bigelow',0,2,'9237a6d4-179c-5503-829e-b849f3055597','Opuntia brachyarthra','9237a6d4-179c-5503-829e-b849f3055597','Opuntia brachyarthra','a99d341d-21cf-569c-819a-f3264ccca2cf','Opuntia brachyarthr','4143','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Cactaceae|Opuntioideae|Opuntia|Opuntia fragilis','73|8|15|14|102|369|1485|4143','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14094','','','f463b16b-2f5f-52be-9355-1446211ae3f8','Campanula aparinoides var. uliginosa (Rydberg) Gleason','(Rydberg) Gleason',0,3,'bc2a5a44-4487-50cc-a572-73dcc0867ae5','Campanula aparinoides uliginosa','45e8f2ba-ac41-518e-9191-e7d3a41e9ce5','Campanula aparinoides var. uliginosa','b1554198-182c-5743-a841-49f3f6808f6c','Campanula aparinoid uliginos','32664','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Campanuloideae|Palustricodon|Palustricodon aparinoides|Palustricodon aparinoides grandiflorus','73|8|4|7|103|301|32523|32524|32664','class|subclass|superorder|order|family|subfamily|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('14103','','','a3383cd2-2f2f-5b19-9685-64d7ff716161','Campanula rapunculoides var. ucranica (Besser) K. Koch','(Besser) K. Koch',0,3,'e965bead-479f-5a5c-97af-1db3fdac6564','Campanula rapunculoides ucranica','3da3e3d5-f056-59e1-a81d-6e599d53bd20','Campanula rapunculoides var. ucranica','4fcd55ae-8cda-5443-9b76-4a5a23f2a893','Campanula rapunculoid ucranic','4170','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Campanuloideae|Campanula|Campanula rapunculoides','73|8|4|7|103|301|942|4170','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14114','','','ee515684-194f-5c47-ba94-21a3156a01da','Lobelia cardinalis Linnaeus var. cardinalis Linnaeus','Linnaeus',0,3,'4bc2334e-87eb-5bed-ba53-92ecc893b8eb','Lobelia cardinalis cardinalis','f3454e95-b93c-5b76-bfde-49164e6e82a3','Lobelia cardinalis var. cardinalis','d1deef82-c723-5d03-9321-de1dc3aeee8e','Lobelia cardinal cardinal','4182','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Lobelioideae|Lobelia|Lobelia|Lobelia cardinalis','73|8|4|7|103|327|1362|32323|4182','class|subclass|superorder|order|family|subfamily|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14120','','','e8924205-f3bd-5cad-85c6-5a045bb2206a','Dortmanna kalmii (Linnaeus) Kuntze','(Linnaeus) Kuntze',0,2,'4e5a08ce-84bf-5790-b12c-ea855f52d76b','Dortmanna kalmii','4e5a08ce-84bf-5790-b12c-ea855f52d76b','Dortmanna kalmii','aa06ef17-2ca2-5d74-b306-509121abb319','Dortmanna kalm','4185','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Lobelioideae|Lobelia|Lobelia|Lobelia kalmii','73|8|4|7|103|327|1362|32323|4185','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('14124','','','971e746d-7a32-53bb-a3a6-c4a589a9bf33','Dortmanna spicata (Lamarck) Kuntze','(Lamarck) Kuntze',0,2,'0ca65a72-d798-59ac-87d9-8b2ed7da561e','Dortmanna spicata','0ca65a72-d798-59ac-87d9-8b2ed7da561e','Dortmanna spicata','71ab7537-0099-5561-b38e-e0ea104a35bf','Dortmanna spicat','4187','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Lobelioideae|Lobelia|Lobelia|Lobelia spicata','73|8|4|7|103|327|1362|32323|4187','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('14127','','','9e239602-3a19-5f8e-85d7-5aaba955ea2f','Lobelia spicata Lamarck var. spicata Lamarck','Lamarck',0,3,'a2f33957-15f8-5fd0-a1c1-42980423ffa7','Lobelia spicata spicata','a362cea6-640a-5462-8724-6b8ea9353f9e','Lobelia spicata var. spicata','f16a74f1-8628-5b79-9685-066a76064150','Lobelia spicat spicat','4187','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Lobelioideae|Lobelia|Lobelia|Lobelia spicata','73|8|4|7|103|327|1362|32323|4187','class|subclass|superorder|order|family|subfamily|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14132','','','9fe340bb-959b-548f-989e-35f430720198','Legousia perfoliata (Linnaeus) Britton','(Linnaeus) Britton',0,2,'58e32565-566e-57b0-87bf-fa493b984747','Legousia perfoliata','58e32565-566e-57b0-87bf-fa493b984747','Legousia perfoliata','8de3d754-a992-58e8-b669-82e125413250','Legousia perfoliat','4190','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Campanuloideae|Triodanis|Triodanis perfoliata','73|8|4|7|103|301|1786|4190','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14142','','','87fe1357-9885-5aea-bdfa-e971eb966c15','Celtis tenuifolia var. soperi B. Boivin','B. Boivin',0,3,'4259f980-0aee-52db-99b0-71326a0578b6','Celtis tenuifolia soperi','a2cc5e44-029d-58b0-b559-7b8fc72246be','Celtis tenuifolia var. soperi','d7d3ead3-288e-57cd-86d3-c8834b6e26a4','Celtis tenuifol soper','4193','Equisetopsida|Magnoliidae|Rosanae|Rosales|Cannabaceae|Celtis|Celtis tenuifolia','73|8|11|61|104|965|4193','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14145','','','9ddd6c9f-05e0-5847-b362-59550dc205a3','Lonicera diervilla Linnaeus','Linnaeus',0,2,'0bfbde39-b768-5aa4-9451-6a9c98c6bbfc','Lonicera diervilla','0bfbde39-b768-5aa4-9451-6a9c98c6bbfc','Lonicera diervilla','da2a77b9-8d6f-5023-aaf0-e8c6d6b1e444','Lonicera dieruill','4199','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Diervillaceae|Diervilla|Diervilla lonicera','73|8|4|24|33622|1094|4199','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14149','','','60e57208-722a-5ccd-9135-a21e03e82a0d','Diervilla humilis Persoon','Persoon',0,2,'06e07f53-8814-5200-87b3-f35ae8521ab0','Diervilla humilis','06e07f53-8814-5200-87b3-f35ae8521ab0','Diervilla humilis','c2ebf18b-45f9-5dbb-92d2-fd73c250d113','Diervilla humil','4199','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Diervillaceae|Diervilla|Diervilla lonicera','73|8|4|24|33622|1094|4199','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14154','','','14deda26-338b-5dc9-8b42-ce95891533ba','Linnaea borealis var. americana (J. Forbes) Rehder','(J. Forbes) Rehder',0,3,'ba07bd1d-2db7-51cc-9468-057b9e51c5dd','Linnaea borealis americana','4cf1510b-0aa1-51e5-8e0e-31f27889e577','Linnaea borealis var. americana','5ce6a2b5-190b-5cca-98b5-190d0d8fa8d6','Linnaea boreal american','4202','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Linnaeaceae|Linnaea|Linnaea borealis|Linnaea borealis longiflora','73|8|4|24|33625|1352|4201|4202','class|subclass|superorder|order|family|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('14156','','','bef40987-d165-5a02-9554-3aa0441a9288','Lonicera hirsuta var. schindleri B. Boivin','B. Boivin',0,3,'b1d88e34-08e3-549d-ad9d-aec41cfaa047','Lonicera hirsuta schindleri','7a0a3bf4-fa57-523f-9534-c2bd53e076e8','Lonicera hirsuta var. schindleri','805ea3dc-595a-5656-81d9-439b3fc39255','Lonicera hirsut schindler','4210','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Caprifoliaceae|Lonicera|Lonicera|Lonicera dioica','73|8|4|24|105|1368|33595|4210','class|subclass|superorder|order|family|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14165','','','98e32c1d-dd47-56b9-951f-20110768ea08','Symphoricarpos racemosus Michaux','Michaux',0,2,'7f404833-92eb-5862-9045-a89c913abce7','Symphoricarpos racemosus','7f404833-92eb-5862-9045-a89c913abce7','Symphoricarpos racemosus','ef0b5a0c-9708-57f8-9cbb-dab26dacad78','Symphoricarpos racemos','4232','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Caprifoliaceae|Symphoricarpos|Symphoricarpos albus|Symphoricarpos albus albus','73|8|4|24|105|1732|4233|4232','class|subclass|superorder|order|family|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('14175','','','17f2a27f-3fff-570f-b218-790bc958c484','Cerastium alpinum var. glanduliferum W.D.J. Koch','W.D.J. Koch',0,3,'17e310b3-cbfe-5c15-9ed9-4ffadcb86309','Cerastium alpinum glanduliferum','fc92dc03-c3e0-5b23-b6b3-fa28a9353c0c','Cerastium alpinum var. glanduliferum','079690fe-b051-5561-95fc-f93ec1402885','Cerastium alpin glandulifer','4252','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium alpinum|Cerastium alpinum alpinum','73|8|15|14|106|498|972|4253|4252','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('14176','','','a9b143bc-12e1-5018-ad3f-b625a83ee7bf','Cerastium alpinum var. lanatum (Lamarck) Hegetschweiler','(Lamarck) Hegetschweiler',0,3,'a60191cc-e2b9-55df-976d-967e861dbf62','Cerastium alpinum lanatum','ec6b52d4-a566-53b7-b3eb-bca490ba5d09','Cerastium alpinum var. lanatum','6bbb6e14-80b8-55d9-b7fd-fb8f6b46e3b5','Cerastium alpin lanat','4254','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium alpinum|Cerastium alpinum lanatum','73|8|15|14|106|498|972|4253|4254','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('14181','','','46140367-d8e0-5cea-861e-a68af742e50f','Cerastium arcticum subsp. hyperboreum (Tolmatchew) Böcher','(Tolmatchew) Böcher',0,3,'ce11f8dc-f778-5af0-bc5d-c5a8f32b4419','Cerastium arcticum hyperboreum','3cccd05a-2f8c-5ee1-91b1-00f25c35caa5','Cerastium arcticum subsp. hyperboreum','97af6806-95e3-5cc9-9405-3473c1a5ecbf','Cerastium arctic hyperbore','4255','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium arcticum','73|8|15|14|106|498|972|4255','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('14189','','','4d7c099f-1fd0-5fee-a70b-05f6d570f24d','Cerastium arvense var. fuegianum Hooker f.','Hooker f.',0,3,'a9726f9f-446c-5e29-ad6a-c515b1746dd4','Cerastium arvense fuegianum','16d4c0d4-9036-5515-bb9a-c7068cbb7399','Cerastium arvense var. fuegianum','00fc7d6f-2f1a-5e17-b353-a1e0ec909d2e','Cerastium aruens fuegian','4258','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium arvense|Cerastium arvense strictum','73|8|15|14|106|498|972|4257|4258','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('14195','','','a61cd28c-4f0c-5d1c-8b1a-025cc27c662d','Cerastium arvense var. viscidulum Gremli','Gremli',0,3,'46100a8c-8e92-5355-9ff3-d9a9fa75aef7','Cerastium arvense viscidulum','43cec274-4f74-5947-9e29-490b3da2253a','Cerastium arvense var. viscidulum','ab33c4be-ec2d-52a1-8d3e-a13567960174','Cerastium aruens uiscidul','4258','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium arvense|Cerastium arvense strictum','73|8|15|14|106|498|972|4257|4258','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('14198','','','2b254aa0-6804-50a4-84a6-80f457555361','Cerastium campestre Greene','Greene',0,2,'dee39206-5a93-5861-873d-1ec21f207349','Cerastium campestre','dee39206-5a93-5861-873d-1ec21f207349','Cerastium campestre','561e4e50-f720-5e77-b23c-6800c81846c0','Cerastium campestr','4258','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium arvense|Cerastium arvense strictum','73|8|15|14|106|498|972|4257|4258','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('14206','','','7229ac71-9da6-593c-a098-a0e2b18b93b8','Cerastium nitidum Greene','Greene',0,2,'b5443039-45b8-5ec1-803c-74191bd7f202','Cerastium nitidum','b5443039-45b8-5ec1-803c-74191bd7f202','Cerastium nitidum','a260c2fd-392b-572a-a2af-61297c0169bc','Cerastium nitid','4258','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium arvense|Cerastium arvense strictum','73|8|15|14|106|498|972|4257|4258','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('14205','','','07f3bcf1-89ca-5ae5-b802-5cd0012090f8','Cerastium leibergii Rydberg','Rydberg',0,2,'bad52a96-6741-5a88-b1c6-100ef218f64b','Cerastium leibergii','bad52a96-6741-5a88-b1c6-100ef218f64b','Cerastium leibergii','11187a4b-1fbd-5890-bcba-83c4763825f7','Cerastium leiberg','4258','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium arvense|Cerastium arvense strictum','73|8|15|14|106|498|972|4257|4258','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('14215','','','18e184f2-9475-5b6c-a4a5-7add442b082f','Cerastium tenuifolium Pursh','Pursh',0,2,'21c55114-fb5c-5ce4-83e2-91b045a9eff4','Cerastium tenuifolium','21c55114-fb5c-5ce4-83e2-91b045a9eff4','Cerastium tenuifolium','47308059-1a57-5a74-9ec4-cd69c4f9e494','Cerastium tenuifoli','4258','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium arvense|Cerastium arvense strictum','73|8|15|14|106|498|972|4257|4258','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('14221','','','6373f71d-7861-54be-9e7c-b21b4ae1fdce','Cerastium beeringianum var. grandiflorum (Fenzl) Hultén','(Fenzl) Hultén',0,3,'7bef28c7-a800-5083-9ddb-f9e5f1166756','Cerastium beeringianum grandiflorum','496ca1f8-3f8c-5b50-8107-4253b7998e85','Cerastium beeringianum var. grandiflorum','8d48cede-c584-58db-a7f8-d8b00f9122ca','Cerastium beeringian grandiflor','4259','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium beeringianum','73|8|15|14|106|498|972|4259','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14231','','','2ca4668a-6342-57ba-88d2-541abe462b7e','Cerastium arcticum var. sordidum Hultén','Hultén',0,3,'edeaa63b-1c72-5cbe-8033-a27472b8d777','Cerastium arcticum sordidum','5567f636-41c1-58be-8cef-8b9ee419c904','Cerastium arcticum var. sordidum','e57ee9f2-4299-52ed-bce6-cc89019e37a4','Cerastium arctic sordid','4260','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium bialynickii','73|8|15|14|106|498|972|4260','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14233','','','0f650811-fcca-5268-bab4-7f508fd3fd5d','Cerastium adsurgens Greene','Greene',0,2,'0fa79e99-1d48-50ca-8bc8-4c1155e6c281','Cerastium adsurgens','0fa79e99-1d48-50ca-8bc8-4c1155e6c281','Cerastium adsurgens','0fa79e99-1d48-50ca-8bc8-4c1155e6c281','Cerastium adsurgens','4262','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium brachypodum','73|8|15|14|106|498|972|4262','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14235','','','62fd3644-7204-58d3-a771-16f91fbd720c','Stellaria cerastoides Linnaeus','Linnaeus',0,2,'ba49cf54-3082-5cde-b433-b0739f852236','Stellaria cerastoides','ba49cf54-3082-5cde-b433-b0739f852236','Stellaria cerastoides','536ae829-d1a8-5a39-8d5c-54671b5725ea','Stellaria cerastoid','4263','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium cerastoides','73|8|15|14|106|498|972|4263','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14239','','','755e4ff9-cf7b-5625-9f43-44997eb925aa','Dichodon cerastoides (Linnaeus) Reichenbach','(Linnaeus) Reichenbach',0,2,'b0727720-5071-5b07-99ee-69cdfbcf08a2','Dichodon cerastoides','b0727720-5071-5b07-99ee-69cdfbcf08a2','Dichodon cerastoides','d983a979-ed28-5d7f-b891-bebecbd1bf95','Dichodon cerastoid','4263','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium cerastoides','73|8|15|14|106|498|972|4263','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14245','','','c064d4a9-1db5-5d2a-9926-73a663e96b08','Cerastium caespitosum Gilibert nom. illeg.','Gilibert',0,2,'567797ec-3355-505d-8d53-8c43419aedbe','Cerastium caespitosum','567797ec-3355-505d-8d53-8c43419aedbe','Cerastium caespitosum','8956ae1f-ad49-557d-a675-1430ea8bc913','Cerastium caespitos','4267','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium fontanum|Cerastium fontanum vulgare','73|8|15|14|106|498|972|4266|4267','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',4);
INSERT INTO core VALUES('14251','','','17143861-f6ac-5e0a-9c94-03665e90df4c','Cerastium holosteoides Fries','Fries',0,2,'d187153b-7902-5050-90b1-ab06b7d8e355','Cerastium holosteoides','d187153b-7902-5050-90b1-ab06b7d8e355','Cerastium holosteoides','21448ef4-592d-5a6f-bdca-369aea874f50','Cerastium holosteoid','4267','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium fontanum|Cerastium fontanum vulgare','73|8|15|14|106|498|972|4266|4267','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('14249','','','4fee81c1-d9ca-531f-9195-14cb40327d04','Cerastium viscosum Linnaeus nom. ambig.','Linnaeus',0,2,'19332967-7074-5515-ab38-3acfe4025bac','Cerastium viscosum','19332967-7074-5515-ab38-3acfe4025bac','Cerastium viscosum','d7c0f1e2-5671-52e9-bdc2-45ba5aad52dc','Cerastium uiscos','4267','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium fontanum|Cerastium fontanum vulgare','73|8|15|14|106|498|972|4266|4267','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',4);
INSERT INTO core VALUES('14258','','','2e19470b-ae58-560e-9e27-1a28a8522bcb','Cerastium fastigiatum Greene','Greene',0,2,'3cf4094e-901a-57cf-98ea-267633aba4b6','Cerastium fastigiatum','3cf4094e-901a-57cf-98ea-267633aba4b6','Cerastium fastigiatum','50652a75-d500-5c6d-8796-db122760fcbb','Cerastium fastigiat','4270','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium nutans|Cerastium nutans nutans','73|8|15|14|106|498|972|4271|4270','class|subclass|superorder|order|family|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('14264','','','a7f14168-0550-5a79-82e2-3072d6c2c98c','Cerastium jenisejense Hultén','Hultén',0,2,'bbe75355-9261-5eef-a8d5-ddbdfaf4b3b1','Cerastium jenisejense','bbe75355-9261-5eef-a8d5-ddbdfaf4b3b1','Cerastium jenisejense','25514299-e980-58ad-8e1b-04bcc475a7c2','Cerastium ieniseiens','4273','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium regelii','73|8|15|14|106|498|972|4273','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14268','','','9507c528-a186-55e3-92d3-cd78afabd234','Cerastium arvense var. oblongifolium (Torrey) Hollick & Britton','(Torrey) Hollick & Britton',0,3,'79e71505-133f-5c66-a6a4-30f6c5f0221e','Cerastium arvense oblongifolium','7ff12df6-16bc-5261-bbf1-76bf3256aeef','Cerastium arvense var. oblongifolium','af081c1b-bdb2-5d5f-b5c6-53cd8d7f8f0e','Cerastium aruens oblongifoli','4277','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium velutinum|Cerastium velutinum velutinum','73|8|15|14|106|498|972|4278|4277','class|subclass|superorder|order|family|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('14270','','','da8f02c5-73ca-599b-9985-af166012621f','Cerastium arvense subsp. velutinum (Rafinesque) Ugborogho','(Rafinesque) Ugborogho',0,3,'f4a13098-31b6-5d83-90d8-0a0141f72cec','Cerastium arvense velutinum','46b838bf-3598-5839-9080-83a944e05af1','Cerastium arvense subsp. velutinum','ad48f436-586f-5cf0-93e6-b2ede5060d8a','Cerastium aruens uelutin','4277','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium velutinum|Cerastium velutinum velutinum','73|8|15|14|106|498|972|4278|4277','class|subclass|superorder|order|family|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('14279','','','40551922-ff08-5d30-b800-68a680ddf136','Arenaria capillaris var. nardifolia (Ledebour) Regel','(Ledebour) Regel',0,3,'bc6f415e-1382-5c17-ae2a-49682121ef6e','Arenaria capillaris nardifolia','57c81fc9-1dd3-5aeb-be30-47ed1a0205af','Arenaria capillaris var. nardifolia','aa1fb6fc-78e6-56de-8f11-4a1eb4b65e63','Arenaria capillar nardifol','22402','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Eremogoneae|Eremogone|Eremogone capillaris|Eremogone capillaris capillaris','73|8|15|14|106|701|1887|4296|22402','class|subclass|superorder|order|family|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('14282','','','6fc11cf2-dba0-537b-8c01-751600be3ae7','Arenaria lithophila (Rydberg) Rydberg','(Rydberg) Rydberg',0,2,'fe5f46bd-4d23-5384-95d0-e1dfcbc34e70','Arenaria lithophila','fe5f46bd-4d23-5384-95d0-e1dfcbc34e70','Arenaria lithophila','82321526-9679-5aeb-bad6-04f763ef36e5','Arenaria lithophil','4298','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Eremogoneae|Eremogone|Eremogone congesta|Eremogone congesta lithophila','73|8|15|14|106|701|1887|4299|4298','class|subclass|superorder|order|family|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('14288','','','9c4e0e83-43c2-5502-9414-4eaa73caabf4','Arenaria peploides var. diffusa Hornemann','Hornemann',0,3,'0096217c-f913-5062-9527-a948ceaf8d16','Arenaria peploides diffusa','ba690d93-f7f1-5d6e-a4bf-9f78639a27a5','Arenaria peploides var. diffusa','574b84d5-9621-579c-a1d3-f089a910370e','Arenaria peploid diffus','4309','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sclerantheae|Honckenya|Honckenya peploides|Honckenya peploides diffusa','73|8|15|14|106|580|1255|4310|4309','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('14292','','','f97a4a0c-7527-5df5-9a33-953296a124bc','Arenaria peploides var. major Hooker','Hooker',0,3,'ef29a748-3230-53bf-bca0-869ca380840d','Arenaria peploides major','ac7c0bb2-bf06-5693-9867-4066620715a9','Arenaria peploides var. major','4e14d62b-0a4a-568e-87f3-54415b9a3e30','Arenaria peploid maior','4311','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sclerantheae|Honckenya|Honckenya peploides|Honckenya peploides major','73|8|15|14|106|580|1255|4310|4311','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('14295','','','423e8a8f-8a60-54c3-9a8b-b9e9a7dda031','Arenaria peploides var. oblongifolia (Torrey & A. Gray) S. Watson','(Torrey & A. Gray) S. Watson',0,3,'9c871cb6-ebb6-5b33-a555-3087023088c5','Arenaria peploides oblongifolia','4795061d-60a0-515d-b540-09cb36622c74','Arenaria peploides var. oblongifolia','b79be6ea-0689-527c-bd3e-2d3181bda71d','Arenaria peploid oblongifol','4311','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sclerantheae|Honckenya|Honckenya peploides|Honckenya peploides major','73|8|15|14|106|580|1255|4310|4311','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('14302','','','1bea7964-3496-5891-94f8-ec598ec02314','Lidia arctica (Steven ex Seringe) Á. Löve & D. Löve','(Steven ex Seringe) Á. Löve & D. Löve',0,2,'36bb8d26-1c61-5820-9205-3b8d5a711720','Lidia arctica','36bb8d26-1c61-5820-9205-3b8d5a711720','Lidia arctica','2e78de8b-4905-5cee-8dcf-027eff3db80a','Lidia arctic','30500','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sclerantheae|Cherleria|Cherleria arctica','73|8|15|14|106|580|30499|30500','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('14312','','','0e4106ca-0e63-59d0-a2dd-8aab8bff67f5','Arenaria laricifolia var. marcescens (Fernald) B. Boivin','(Fernald) B. Boivin',0,3,'732a0fa8-a047-5cdc-9429-7a849633481c','Arenaria laricifolia marcescens','ae6d89e7-cc45-516e-bd73-991618d4305f','Arenaria laricifolia var. marcescens','80cf035e-7c01-5e72-9794-98f6b022f380','Arenaria laricifol marcescens','30502','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sclerantheae|Cherleria|Cherleria marcescens','73|8|15|14|106|580|30499|30502','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14316','','','c92f80ee-d196-55ba-9b47-ef0cbea05056','Minuartia nuttallii (Pax) Briquet var. nuttallii (Pax) Briquet','(Pax) Briquet',0,3,'d91c6142-a73e-54a8-b4b8-a520220df4ae','Minuartia nuttallii nuttallii','34e61c54-4167-5091-805a-a33b096578e6','Minuartia nuttallii var. nuttallii','7e5b3f93-64d6-5098-96c3-467f2d5cb10d','Minuartia nuttall nuttall','28304','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sagineae|Sabulina|Sabulina nuttallii|Sabulina nuttallii nuttallii','73|8|15|14|106|671|28296|28303|28304','class|subclass|superorder|order|family|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('14322','','','b4140b72-61be-5d16-9cb6-8857c9cd0538','Arenaria propinqua Richardson','Richardson',0,2,'d36670e9-42f5-529d-bac9-990a5de0c3f7','Arenaria propinqua','d36670e9-42f5-529d-bac9-990a5de0c3f7','Arenaria propinqua','c69f3206-2856-5000-80e9-912b80296612','Arenaria propinqu','28307','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sagineae|Sabulina|Sabulina rubella','73|8|15|14|106|671|28296|28307','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14330','','','75d203c1-03bd-5171-9d3f-7535372a1e97','Arenaria laricifolia auct. non Schinz & Thellung auct. non Schinz & Thellung','',0,2,'02c51c1f-a640-5d49-be4f-63f048a4633c','Arenaria laricifolia','02c51c1f-a640-5d49-be4f-63f048a4633c','Arenaria laricifolia','cf72e133-9a88-5851-bda6-437d0671b2e9','Arenaria laricifol','30504','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sclerantheae|Cherleria|Cherleria yukonensis','73|8|15|14|106|580|30499|30504','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('14331','','','6bf3d450-86ad-55ca-a170-e5580e75ded6','Arenaria lateriflora Linnaeus','Linnaeus',0,2,'0ceec294-0797-5255-a469-0126857737c6','Arenaria lateriflora','0ceec294-0797-5255-a469-0126857737c6','Arenaria lateriflora','4abc247e-719a-528d-807b-3684980ab812','Arenaria lateriflor','4332','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Arenarieae|Moehringia|Moehringia lateriflora','73|8|15|14|106|440|1427|4332','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14333','','','1905ad23-f9e5-556e-a599-15725b0efce9','Arenaria lateriflora var. taylorae H. St.John','H. St.John',0,3,'f9119b40-fdb1-5a00-9f45-7affd4bb606c','Arenaria lateriflora taylorae','2c5427b2-caed-53fd-8670-bd7d6f862e2d','Arenaria lateriflora var. taylorae','a9efba0e-ace2-552e-97ef-206999bc9fdc','Arenaria lateriflor taylor','4332','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Arenarieae|Moehringia|Moehringia lateriflora','73|8|15|14|106|440|1427|4332','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14340','','','8987700f-8f75-52cc-9710-d34a5d8cad03','Queria canadensis Linnaeus','Linnaeus',0,2,'1c271640-14cb-506a-938f-2ad62e3e7786','Queria canadensis','1c271640-14cb-506a-938f-2ad62e3e7786','Queria canadensis','54811d72-d6d9-53e2-9ea1-2f8b15709297','Queria canadens','4337','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Paronychieae|Paronychia|Paronychia canadensis','73|8|15|14|106|575|1507|4337','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14339','','','990f0bc6-ed03-5d14-8784-3216301cd996','Alsine aquaticum (Linnaeus) Britton','(Linnaeus) Britton',0,2,'ec2d70a0-64bb-5cb0-9097-7e4a5b0495d6','Alsine aquaticum','ec2d70a0-64bb-5cb0-9097-7e4a5b0495d6','Alsine aquaticum','604af75b-2e7a-584f-b6e9-4a78bdc30b75','Alsine aquatic','4336','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Myosoton|Myosoton aquaticum','73|8|15|14|106|498|1445|4336','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14346','','','61bbb7da-4523-5b31-b08e-923c2c2479d3','Kohlrauschia prolifera (Linnaeus) Kunth','(Linnaeus) Kunth',0,2,'6d396ebe-9033-5c90-98a7-050c266ea6b3','Kohlrauschia prolifera','6d396ebe-9033-5c90-98a7-050c266ea6b3','Kohlrauschia prolifera','a00ead98-dbc7-5616-ae61-f6e9cc0a4020','Kohlrauschia prolifer','4341','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Caryophylleae|Petrorhagia|Petrorhagia prolifera','73|8|15|14|106|538|1525|4341','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14350','','','b0f61a56-1f41-5450-80c9-d0b0e4eba046','Tunica saxifraga (Linnaeus) Scopoli','(Linnaeus) Scopoli',0,2,'a40ccd16-77f1-59aa-8731-8d053d1ba20f','Tunica saxifraga','a40ccd16-77f1-59aa-8731-8d053d1ba20f','Tunica saxifraga','062d644d-0b3c-54f4-8c7b-aa7f3957ab4c','Tunica saxifrag','4342','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Caryophylleae|Petrorhagia|Petrorhagia saxifraga|Petrorhagia saxifraga saxifraga','73|8|15|14|106|538|1525|4343|4342','class|subclass|superorder|order|family|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('14354','','','f56c9590-12ac-5948-9593-0047ffa39bda','Sagina nivalis var. caespitosa (Lange) B. Boivin','(Lange) B. Boivin',0,3,'f6e03c9b-99a8-50e7-acab-670aaac1acd4','Sagina nivalis caespitosa','dfd93b38-b4db-5940-93f1-9702f949ee05','Sagina nivalis var. caespitosa','15f9db57-ea36-58ac-a425-4d6839736152','Sagina niual caespitos','4347','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sagineae|Sagina|Sagina caespitosa','73|8|15|14|106|671|1636|4347','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14361','','','b9ebb15d-11f6-52dd-93ea-2c493122f294','Sagina litoralis Hultén','Hultén',0,2,'81e1e40d-387e-599b-84b9-59545d347068','Sagina litoralis','81e1e40d-387e-599b-84b9-59545d347068','Sagina litoralis','748717a6-c8e2-5ee1-afb9-636413476857','Sagina litoral','4354','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sagineae|Sagina|Sagina maxima|Sagina maxima maxima','73|8|15|14|106|671|1636|4353|4354','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('14365','','','5b6eaddc-fbaf-53bf-8a16-f11f9bc2b25d','Spergula saginoides var. nivalis Lindblom','Lindblom',0,3,'96ebe507-7f88-5ab1-b275-a53c457ca801','Spergula saginoides nivalis','d7b9c126-753f-533a-8538-71b71ab89dbb','Spergula saginoides var. nivalis','e76f634e-bdc3-5965-98f0-95b1be4bd5c5','Spergula saginoid niual','4355','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sagineae|Sagina|Sagina nivalis','73|8|15|14|106|671|1636|4355','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14370','','','a180a12f-9f89-5b70-915f-370066d5c71e','Sagina linnaei C. Presl','C. Presl',0,2,'0ca89ab5-7d5c-578b-b5f1-bc12ee21cb47','Sagina linnaei','0ca89ab5-7d5c-578b-b5f1-bc12ee21cb47','Sagina linnaei','04885a08-8914-5d81-bf2b-c766b7e7dfb2','Sagina linnae','4360','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sagineae|Sagina|Sagina saginoides','73|8|15|14|106|671|1636|4360','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14375','','','d4bdf884-0bb8-5bae-a852-1687146045f1','Cucubalus acaulis Linnaeus','Linnaeus',0,2,'b1b87bba-6acb-5ff6-9703-cc2402c0fcce','Cucubalus acaulis','b1b87bba-6acb-5ff6-9703-cc2402c0fcce','Cucubalus acaulis','a4553ce7-8a5e-5fd3-ae67-3a2610c66afb','Cucubalus acaul','4367','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Silene|Siphonomorpha|Silene acaulis','73|8|15|14|106|407|1686|32830|32831|4367','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('14382','','','dff02611-48a6-5e50-8d5d-08ba2ecd0fda','Silene antirrhina var. vaccarifolia Rydberg','Rydberg',0,3,'8e63ff62-920a-522d-af05-448cacca4cc7','Silene antirrhina vaccarifolia','9d649995-1835-5c8f-ac69-44a33a0a9087','Silene antirrhina var. vaccarifolia','ad658241-a27b-53b0-b932-f5fdc6f6f251','Silene antirrhin uaccarifol','4368','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Silene|Sclerophyllae|Silene antirrhina','73|8|15|14|106|407|1686|32830|32832|4368','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14381','','','bf70db51-4bfd-5fdb-bd0d-023357353ba8','Silene antirrhina var. subglaber Engelmann & A. Gray','Engelmann & A. Gray',0,3,'b5de93b1-0848-52f9-a1cb-efacde5f1477','Silene antirrhina subglaber','ef81eddf-d4ac-594c-b56f-fbb9f5ca151a','Silene antirrhina var. subglaber','45941077-bfe3-5708-b58a-d2fc94c24206','Silene antirrhin subglaber','4368','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Silene|Sclerophyllae|Silene antirrhina','73|8|15|14|106|407|1686|32830|32832|4368','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14385','','','a16d7d5f-d594-5aff-bba8-b21b4901ddf8','Agrostemma chalcedonica (Linnaeus) Döll','(Linnaeus) Döll',0,2,'085bdaff-52dc-5e00-87cc-a989d261ce43','Agrostemma chalcedonica','085bdaff-52dc-5e00-87cc-a989d261ce43','Agrostemma chalcedonica','57ba0f53-62b2-57dd-888a-04a384586863','Agrostemma chalcedonic','4370','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Lychnis|Lychnis|Silene chalcedonica','73|8|15|14|106|407|1686|32818|32820|4370','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('14397','','','df470271-4041-5009-aae4-6153a7dd0aeb','Lychnis pudica B. Boivin','B. Boivin',0,2,'af9693fb-6d95-538e-a316-fa1d933553f6','Lychnis pudica','af9693fb-6d95-538e-a316-fa1d933553f6','Lychnis pudica','2859d327-23b8-5194-bd2d-0eb562f4e028','Lychnis pudic','4379','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene drummondii|Silene drummondii drummondii','73|8|15|14|106|407|1686|32822|32829|4380|4379','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('14399','','','f70beac9-9c94-5939-b3ca-8596a7b8de2a','Lychnis striata Rydberg','Rydberg',0,2,'a07bbef4-ddf7-54ff-ad6e-ade650e2ab34','Lychnis striata','a07bbef4-ddf7-54ff-ad6e-ade650e2ab34','Lychnis striata','c0fffebd-2ac1-5c1a-a7ed-1b93b0189875','Lychnis striat','4381','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene drummondii|Silene drummondii striata','73|8|15|14|106|407|1686|32822|32829|4380|4381','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('14400','','','6d44e904-d446-59ea-a60c-3ff148bba603','Lychnis drummondii var. heterochroma B. Boivin','B. Boivin',0,3,'f726ef15-2812-591c-9ffb-38f54c10dbdd','Lychnis drummondii heterochroma','bfeda988-b6bb-5706-ad6d-069b5e50edf8','Lychnis drummondii var. heterochroma','ff3167a0-8af3-5c3d-a9db-681e4e243bae','Lychnis drummond heterochrom','4381','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene drummondii|Silene drummondii striata','73|8|15|14|106|407|1686|32822|32829|4380|4381','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('14403','','','1a5d9bfc-1d5a-5f6a-81c1-d0455d6e7b50','Lychnis flos-cuculi Linnaeus','Linnaeus',0,2,'11147315-f173-501b-961b-5dc2b8ebc774','Lychnis flos-cuculi','11147315-f173-501b-961b-5dc2b8ebc774','Lychnis flos-cuculi','909623a4-acc8-503d-9c6a-995d4663b26f','Lychnis flos-cucul','4382','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Lychnis|Coccyganthe|Silene flos-cuculi|Silene flos-cuculi flos-cuculi','73|8|15|14|106|407|1686|32818|32821|4383|4382','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('14412','','','01b1f1dd-61ac-591b-86df-8772818f6e4b','Wahlbergella montana (S. Watson) Rydberg','(S. Watson) Rydberg',0,2,'7af46736-2ad5-5fe9-8b12-697526b0f66a','Wahlbergella montana','7af46736-2ad5-5fe9-8b12-697526b0f66a','Wahlbergella montana','256e102c-08cc-5fb5-b2f0-3333c517f921','Wahlbergella montan','4385','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Silene hitchguirei','73|8|15|14|106|407|1686|4385','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14421','','','bf4faa35-05ed-561b-87df-2480a08aecc1','Melandrium tayloriae (B.L. Robinson) Tolmatchew','(B.L. Robinson) Tolmatchew',0,2,'8a79289c-3b52-55a9-b3d6-d61dbbb79023','Melandrium tayloriae','8a79289c-3b52-55a9-b3d6-d61dbbb79023','Melandrium tayloriae','7e4ada38-bc6e-5106-906b-17328eb10059','Melandrium taylori','4388','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene involucrata|Silene involucrata tenella','73|8|15|14|106|407|1686|32822|32829|4387|4388','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('14424','','','c98a1c31-747e-5c9d-b6b5-098bb15210f0','Lychnis funstonii W. Wight ex Mertie','W. Wight ex Mertie',0,2,'2ea57480-8623-5529-92ae-9869aeac2b0e','Lychnis funstonii','2ea57480-8623-5529-92ae-9869aeac2b0e','Lychnis funstonii','86904008-1362-55ef-93d8-a6356eb52e1c','Lychnis funston','4388','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene involucrata|Silene involucrata tenella','73|8|15|14|106|407|1686|32822|32829|4387|4388','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|subspecies','species','0','0','0','',2);
INSERT INTO core VALUES('14433','','','e7dd97a9-2cf1-5418-8ab8-0d3afaac2d32','Melandrium album (Miller) Garcke','(Miller) Garcke',0,2,'c2ddc623-22b5-5458-b1ad-06649c126bdf','Melandrium album','c2ddc623-22b5-5458-b1ad-06649c126bdf','Melandrium album','5890017c-d000-5f2c-af08-4e5ce46655bd','Melandrium alb','4389','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Melandrium|Silene latifolia','73|8|15|14|106|407|1686|32822|32824|4389','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('14435','','','5a8f46bd-e6dd-5420-8372-cc7970c3a649','Silene menziesii Hooker subsp. menziesii Hooker','Hooker',0,3,'fa84c307-cc45-5b76-a213-3176686a8105','Silene menziesii menziesii','74b7f195-f482-56e8-a11b-b6bff8f0b7c1','Silene menziesii subsp. menziesii','7bdf524c-3a8f-51ba-a876-19c3334064cd','Silene menzies menzies','4390','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Anotites|Silene menziesii','73|8|15|14|106|407|1686|32822|32826|4390','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('14438','','','177b8d95-d3b3-5416-8ea5-11862959dc12','Lychnis parryi S. Watson','S. Watson',0,2,'3333a851-6260-59b5-aa6e-582d69f70ae4','Lychnis parryi','3333a851-6260-59b5-aa6e-582d69f70ae4','Lychnis parryi','66cf2f09-4a28-5ac6-b27b-d8725ce25ac1','Lychnis parry','4393','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene parryi','73|8|15|14|106|407|1686|32822|32829|4393','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('14444','','','463e9ace-5248-5b46-8b6b-c0d33efb6639','Wahlbergella parryi (S. Watson) Rydberg','(S. Watson) Rydberg',0,2,'b9526ec7-82a4-5df4-9ad1-198df5a7c9dc','Wahlbergella parryi','b9526ec7-82a4-5df4-9ad1-198df5a7c9dc','Wahlbergella parryi','71a2afc0-e0fe-5bfe-b45d-c22ef02021ab','Wahlbergella parry','4393','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene parryi','73|8|15|14|106|407|1686|32822|32829|4393','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('14454','','','8307b1ea-59a1-5a80-b804-2272ef3acc8e','Cucubalus sibiricus Linnaeus','Linnaeus',0,2,'d38d395d-a9ad-527b-be32-8f73601b22e8','Cucubalus sibiricus','d38d395d-a9ad-527b-be32-8f73601b22e8','Cucubalus sibiricus','9e2fcc0f-5df8-5227-8ff5-2cabcbc9c51b','Cucubalus sibiric','4399','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Silene|Siphonomorpha|Silene sibirica','73|8|15|14|106|407|1686|32830|32831|4399','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('14458','','','0294942c-53dc-5242-8195-0828419c75ab','Lychnis affinis var. triflora (R. Brown) Hart','(R. Brown) Hart',0,3,'f4548003-71bf-5323-b238-eace5fd1e434','Lychnis affinis triflora','59ac23b5-554d-55b8-94be-26a1d116d9c1','Lychnis affinis var. triflora','884a1c25-98f2-5e56-be18-0a50f15a8dc8','Lychnis affin triflor','4400','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene sorensenis','73|8|15|14|106|407|1686|32822|32829|4400','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14461','','','8224fdba-c544-5e05-b807-a3957fd5a641','Silene stellata var. scabrella (Nieuwland) E.J. Palmer & Steyermark','(Nieuwland) E.J. Palmer & Steyermark',0,3,'d0219b85-d45a-546b-b2c0-b27b1b34cadb','Silene stellata scabrella','8818358c-9f08-5383-ab95-4fce07011e22','Silene stellata var. scabrella','20d7e60b-8776-5e9a-ba4f-956f7d92fb29','Silene stellat scabrell','4402','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene stellata','73|8|15|14|106|407|1686|32822|32829|4402','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14474','','','c542cc12-1e3d-5231-90b4-e8558fbb3a64','Lychnis triflora var. dawsonii B.L. Robinson','B.L. Robinson',0,3,'abf304df-70cc-5451-8060-3888b2f1e037','Lychnis triflora dawsonii','566e6c84-ae88-5ee3-b896-b84ac909fca1','Lychnis triflora var. dawsonii','774816bd-ea15-5260-8563-94d89d6af987','Lychnis triflor dawson','4404','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene ostenfeldii','73|8|15|14|106|407|1686|32822|32829|4404','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14480','','','c50cf53b-504b-56dd-bba1-801857fb982e','Melandrium apetalum subsp. ogilviense A.E. Porsild','A.E. Porsild',0,3,'0d5e7f3e-b2b9-5f4c-9ad3-d49f466d35ac','Melandrium apetalum ogilviense','43f9ae83-68c3-57a8-ba8c-a7acab285a96','Melandrium apetalum subsp. ogilviense','183fe5e7-4dac-577c-9355-fd0401894ae2','Melandrium apetal ogiluiens','4405','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene uralensis|Silene uralensis ogilviensis','73|8|15|14|106|407|1686|32822|32829|4406|4405','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('14482','','','477a0830-83e9-529b-b399-e156161b8933','Silene uralensis subsp. attenuata (Farr) McNeill','(Farr) McNeill',0,3,'04ad8721-81fa-5102-9a43-b8715019d383','Silene uralensis attenuata','e347d1e6-aeb3-5bbe-81ab-01a0136d910a','Silene uralensis subsp. attenuata','959cb8c5-617d-5c0e-95f1-9ba5698d6f0c','Silene uralens attenuat','4407','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene uralensis|Silene uralensis uralensis','73|8|15|14|106|407|1686|32822|32829|4406|4407','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('14487','','','3808836e-214f-5a8b-ba56-6f897cab4b39','Melandrium apetalum var. glabrum (Regel) Hultén','(Regel) Hultén',0,3,'3e86a5ae-efbe-514b-8c34-676b46634635','Melandrium apetalum glabrum','2a75fca2-2a46-50d7-b04e-3d9866aef53d','Melandrium apetalum var. glabrum','3d10d7c5-a604-57d4-b145-856b2e7d575b','Melandrium apetal glabr','4407','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene uralensis|Silene uralensis uralensis','73|8|15|14|106|407|1686|32822|32829|4406|4407','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('14494','','','97e0613d-fb67-53d2-8c1f-86e0e5418293','Lychnis attenuata Farr','Farr',0,2,'daa0a449-c01d-539a-accf-ad96f34d87e4','Lychnis attenuata','daa0a449-c01d-539a-accf-ad96f34d87e4','Lychnis attenuata','5a900b86-ce2a-5052-8ff0-d50982196ce3','Lychnis attenuat','4407','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene uralensis|Silene uralensis uralensis','73|8|15|14|106|407|1686|32822|32829|4406|4407','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('14496','','','690892d4-22e5-52ee-b1ad-5db9a683ec5f','Lychnis apetala var. attenuata (Farr) C.L. Hictchcock','(Farr) C.L. Hictchcock',0,3,'7a671ea6-434b-5e42-b120-7259427819ff','Lychnis apetala attenuata','a4075683-197b-5c68-8da3-3bb17d4c4f96','Lychnis apetala var. attenuata','d689b777-4c04-5736-99c4-1158f4e60b9f','Lychnis apetal attenuat','4407','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene uralensis|Silene uralensis uralensis','73|8|15|14|106|407|1686|32822|32829|4406|4407','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('14498','','','1ee03e42-fdf5-5208-b4fa-3711acf7bdc9','Silene attenuata (Farr) Bocquet','(Farr) Bocquet',0,2,'b393c8f2-9ee4-51d7-8a09-c87658f826a9','Silene attenuata','b393c8f2-9ee4-51d7-8a09-c87658f826a9','Silene attenuata','0511c489-d1eb-57bb-9845-62f8f4f928ea','Silene attenuat','4407','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene uralensis|Silene uralensis uralensis','73|8|15|14|106|407|1686|32822|32829|4406|4407','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('14503','','','19fc6f35-14e8-5c6e-8a90-48ca62cfd695','Silene cucubalus Wibel nom. illeg.','Wibel',0,2,'b2f863a2-461b-586e-b560-c89cc2f4f376','Silene cucubalus','b2f863a2-461b-586e-b560-c89cc2f4f376','Silene cucubalus','ca92b649-609c-5fce-b84e-aef1a7aeafe6','Silene cucubal','4409','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Behenantha|Silene vulgaris','73|8|15|14|106|407|1686|32822|32828|4409','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('14510','','','c8fdeffe-8fcc-56d6-aee4-677bacd1776e','Arenaria canadensis Persoon','Persoon',0,2,'0be3ae7b-7a52-55dd-9fe2-3eb3292e098a','Arenaria canadensis','0be3ae7b-7a52-55dd-9fe2-3eb3292e098a','Arenaria canadensis','feaed12e-f32d-5797-93e2-aa39fa59b200','Arenaria canadens','4413','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sperguleae|Spergularia|Spergularia canadensis|Spergularia canadensis canadensis','73|8|15|14|106|681|1706|4414|4413','class|subclass|superorder|order|family|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('14513','','','f5590bf6-b8a0-5cf3-afe5-dc883a3de237','Arenaria media Linnaeus','Linnaeus',0,2,'a9059447-0742-51d8-8818-799ee5b76b05','Arenaria media','a9059447-0742-51d8-8818-799ee5b76b05','Arenaria media','8a4e79c9-68ab-5236-b2f8-7e08c020744a','Arenaria med','4419','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sperguleae|Spergularia|Spergularia media|Spergularia media media','73|8|15|14|106|681|1706|4420|4419','class|subclass|superorder|order|family|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('14517','','','da155a5f-50d4-5a4e-89e9-367fe06fe615','Tissa rubra (Linnaeus) Britton','(Linnaeus) Britton',0,2,'703a0964-d1db-5604-a419-7aaf98dbe12f','Tissa rubra','703a0964-d1db-5604-a419-7aaf98dbe12f','Tissa rubra','7b1c85a2-be64-538d-938b-1e166598ed28','Tissa rubr','4421','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sperguleae|Spergularia|Spergularia rubra','73|8|15|14|106|681|1706|4421','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14520','','','63e79c74-fae9-5634-8500-c728c50020b5','Tissa marina (Linnaeus) Britton','(Linnaeus) Britton',0,2,'8c6d9743-625c-5cf1-9fde-49f4ebbde1fe','Tissa marina','8c6d9743-625c-5cf1-9fde-49f4ebbde1fe','Tissa marina','8eb929a1-afcf-54d0-861d-794bd95c00e5','Tissa marin','4422','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sperguleae|Spergularia|Spergularia salina','73|8|15|14|106|681|1706|4422','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14524','','','f6cd71b2-f280-582a-8d0c-7a64e63b0312','Alsine uliginosa (Murray) Britton','(Murray) Britton',0,2,'f0127120-5e1f-59e0-af03-33c357343346','Alsine uliginosa','f0127120-5e1f-59e0-af03-33c357343346','Alsine uliginosa','77e9c208-ce37-5efa-ad2d-3dc562bff838','Alsine uliginos','4424','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria alsine','73|8|15|14|106|498|1717|4424','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14530','','','873ad68f-5f10-52fd-a0fd-2a02320c6013','Stellaria borealis var. isophylla Fernald','Fernald',0,3,'71fc8cd1-c61d-5401-a4d8-6dba269ac99d','Stellaria borealis isophylla','fb2850d6-479c-500e-8c0a-275206fd6274','Stellaria borealis var. isophylla','fc09153e-de9d-5278-8023-3f7344bbead8','Stellaria boreal isophyll','4426','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria borealis|Stellaria borealis borealis','73|8|15|14|106|498|1717|4427|4426','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('14537','','','740ed196-7022-58b0-864f-d757a03a3544','Stellaria calycantha var. laurentiana Fernald','Fernald',0,3,'ee26abb7-8e5a-5741-b315-5712d81fc58f','Stellaria calycantha laurentiana','97c885a0-7e0f-5587-a13d-4b9417579acf','Stellaria calycantha var. laurentiana','99216f07-c799-5100-b5fc-4e2ef18cf0c7','Stellaria calycanth laurentian','4426','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria borealis|Stellaria borealis borealis','73|8|15|14|106|498|1717|4427|4426','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('14531','','','acbb6e62-fde7-5b0e-9ed5-29125f943a51','Alsine borealis (Bigelow) Britton','(Bigelow) Britton',0,2,'b3a02c69-5de2-5677-97ff-81252addf560','Alsine borealis','b3a02c69-5de2-5677-97ff-81252addf560','Alsine borealis','e6215814-0406-5c25-9473-724a21401ec3','Alsine boreal','4426','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria borealis|Stellaria borealis borealis','73|8|15|14|106|498|1717|4427|4426','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('14548','','','ba6241b6-8e89-5cfd-bad6-5728104b3e81','Stellaria calycantha var. simcoei (Howell) Fernald','(Howell) Fernald',0,3,'9b4962cd-1f6a-54ff-a893-0ca44eb30eb1','Stellaria calycantha simcoei','c29c457f-05bb-5bba-88e7-87b8350b0e33','Stellaria calycantha var. simcoei','812f5821-6cdc-5f2a-b92f-021147bd5b0f','Stellaria calycanth simcoe','4429','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria calycantha','73|8|15|14|106|498|1717|4429','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14552','','','351ecf15-bc5e-50bc-a088-2f55fb9287bb','Alsine simcoei Howell','Howell',0,2,'5659075d-9cde-52fe-8239-06f49e17ee5a','Alsine simcoei','5659075d-9cde-52fe-8239-06f49e17ee5a','Alsine simcoei','6b7e28e5-90e2-584b-80e1-86cd36abd7d0','Alsine simcoe','4429','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria calycantha','73|8|15|14|106|498|1717|4429','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14553','','','3bea543d-f1db-5bec-b6f7-bc78c3e286c7','Stellaria borealis var. simcoei (Howell) Fernald','(Howell) Fernald',0,3,'aa06a381-7b1a-563d-8e49-1b395d3a1763','Stellaria borealis simcoei','19fb388e-e57a-5767-9329-8bfc9d6b1acf','Stellaria borealis var. simcoei','d5565662-2d60-500b-9b5c-428152fae03d','Stellaria boreal simcoe','4429','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria calycantha','73|8|15|14|106|498|1717|4429','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14559','','','e730e403-2b56-5276-8c29-f72d8e36e775','Stellaria borealis var. crispa (Chamisso & Schlechtendal) Fenzl ex Torrey & A. Gray','(Chamisso & Schlechtendal) Fenzl ex Torrey & A. Gray',0,3,'270ce1d4-32f9-5c92-9098-edf00ee4a4f4','Stellaria borealis crispa','85512964-19a7-5283-9a7a-3b91b4d4bd68','Stellaria borealis var. crispa','9f9c30d4-4c8c-5c2e-b9bd-eb43e6e22b8f','Stellaria boreal crisp','4431','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria crispa','73|8|15|14|106|498|1717|4431','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('14560','','','478484f6-c4df-5852-b087-67e536dc9898','Arenaria dicranoides (Chamisso & Schlechtendal) Hultén','(Chamisso & Schlechtendal) Hultén',0,2,'7bad5909-36cf-5559-8910-26401c935990','Arenaria dicranoides','7bad5909-36cf-5559-8910-26401c935990','Arenaria dicranoides','cf2d7c7e-baa2-5981-b68b-08e632e60594','Arenaria dicranoid','4432','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria dicranoides','73|8|15|14|106|498|1717|4432','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14573','','','6c0d7eb4-bf0c-58c2-bc50-1e532738f504','Stellaria longifolia var. atrata J.W. Moore','J.W. Moore',0,3,'315178d9-e92a-5022-ab46-def9095022d0','Stellaria longifolia atrata','f21a5754-33f1-5242-b556-9d3a07d1f23e','Stellaria longifolia var. atrata','f1e1375a-c322-5a56-a793-a495e944f80c','Stellaria longifol atrat','4436','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria longifolia','73|8|15|14|106|498|1717|4436','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14576','','','1056cb13-35a2-5aeb-bb17-8a5f4c03ae23','Stellaria arenicola Raup','Raup',0,2,'3f4f5707-5419-5d4b-96f4-cb4574ccde28','Stellaria arenicola','3f4f5707-5419-5d4b-96f4-cb4574ccde28','Stellaria arenicola','bf36773e-e81b-52b7-9405-5fdfc61068f2','Stellaria arenicol','4437','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria longipes|Stellaria longipes arenicola','73|8|15|14|106|498|1717|4438|4437','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('14577','','','a1cdd9f2-1c3d-525c-bc9f-fc6fd25a3935','Stellaria longipes var. arenicola (Raup) B. Boivin','(Raup) B. Boivin',0,3,'90c27128-bf79-51cb-b38b-332738f09a37','Stellaria longipes arenicola','ed58b656-c837-50fd-bf4d-3b76669cc165','Stellaria longipes var. arenicola','29dd5e00-7a2b-529e-ab52-b43b542ad2cb','Stellaria longip arenicol','4437','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria longipes|Stellaria longipes arenicola','73|8|15|14|106|498|1717|4438|4437','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('14584','','','5eb2de8a-37f2-58b6-b60a-2eb4b7462929','Stellaria longipes subsp. stricta (Richardson) W.A. Weber','(Richardson) W.A. Weber',0,3,'fcf34d4f-1389-5e6f-93cb-254b1b4f4e8f','Stellaria longipes stricta','6ff664a9-370d-557a-a10c-a2535b42b29b','Stellaria longipes subsp. stricta','9fcc5640-c456-531c-9569-53a4721925a7','Stellaria longip strict','4439','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria longipes|Stellaria longipes longipes','73|8|15|14|106|498|1717|4438|4439','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('14588','','','0a46591e-1573-5166-b7b7-9a49d30db3e3','Alsine strictiflora Rydberg','Rydberg',0,2,'4bccb289-79fa-58f1-aeae-c8d1205a1032','Alsine strictiflora','4bccb289-79fa-58f1-aeae-c8d1205a1032','Alsine strictiflora','52a80491-a9f0-52b2-a277-8a8f4e98bab3','Alsine strictiflor','4439','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria longipes|Stellaria longipes longipes','73|8|15|14|106|498|1717|4438|4439','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('14591','','','52b50d9d-3b69-58bc-a225-20ef09f6ebfa','Stellaria ciliatosepala Trautvetter','Trautvetter',0,2,'575a34f3-8f0c-5160-8bf1-34d99128ae8c','Stellaria ciliatosepala','575a34f3-8f0c-5160-8bf1-34d99128ae8c','Stellaria ciliatosepala','6ec9aa89-1f0c-5ed8-9a91-a4d0de5ab3b8','Stellaria ciliatosepal','4439','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria longipes|Stellaria longipes longipes','73|8|15|14|106|498|1717|4438|4439','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('14601','','','dcf4ba1e-e015-543d-9b6c-15ee9cfbb90a','Stellaria longifolia var. laeta (Richardson) S. Watson','(Richardson) S. Watson',0,3,'f17845ca-c68b-5425-9c53-02ce3843fd14','Stellaria longifolia laeta','ec1b4ab5-3db0-5981-a6c6-82bc7f9e6c13','Stellaria longifolia var. laeta','0237283d-7c6d-55ae-8617-2b196236d9a4','Stellaria longifol laet','4439','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria longipes|Stellaria longipes longipes','73|8|15|14|106|498|1717|4438|4439','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('14605','','','64b80fd2-bce4-5906-a8b5-6117d49b0840','Stellaria monantha var. atlantica (Hultén) B. Boivin','(Hultén) B. Boivin',0,3,'6900bce4-e221-5d26-b102-74877d810a09','Stellaria monantha atlantica','bd034eea-ba98-54ba-89eb-7162a1ec75f4','Stellaria monantha var. atlantica','403ef637-6af6-5682-82f6-4a7bafbbde10','Stellaria monanth atlantic','4439','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria longipes|Stellaria longipes longipes','73|8|15|14|106|498|1717|4438|4439','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('14614','','','43b5fd8c-a96d-5fcb-8182-953272674e42','Stellaria praecox A. Nelson','A. Nelson',0,2,'4a6c4559-bf59-5f29-b91e-27983f5bea68','Stellaria praecox','4a6c4559-bf59-5f29-b91e-27983f5bea68','Stellaria praecox','4a6c4559-bf59-5f29-b91e-27983f5bea68','Stellaria praecox','4441','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria nitens','73|8|15|14|106|498|1717|4441','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14616','','','973e143a-3ae0-5cd5-9793-61767411674d','Alsine viridula Piper','Piper',0,2,'f4ce7e47-099f-5b3f-b6c0-ee9c2896830a','Alsine viridula','f4ce7e47-099f-5b3f-b6c0-ee9c2896830a','Alsine viridula','aa8a3568-b490-55b5-940f-67476a18a842','Alsine uiridul','4442','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria obtusa','73|8|15|14|106|498|1717|4442','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14618','','','53b2f949-7e88-5f95-a9c1-48e501afda40','Stellaria viridula (Piper) H. St.John','(Piper) H. St.John',0,2,'23e6bcef-c3a2-5a3a-a0fc-36d9c89a415f','Stellaria viridula','23e6bcef-c3a2-5a3a-a0fc-36d9c89a415f','Stellaria viridula','b60e4ebf-3135-5430-8838-5bcd2ad6a7d4','Stellaria uiridul','4442','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria obtusa','73|8|15|14|106|498|1717|4442','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14625','','','f26fefa3-543b-5fd3-a16d-58fc89a6b383','Alsine glauca (Withering) Britton','(Withering) Britton',0,2,'4674dd53-f4ec-58f6-8a83-6ea74d3e9429','Alsine glauca','4674dd53-f4ec-58f6-8a83-6ea74d3e9429','Alsine glauca','74675890-39f9-5625-9ef7-2c5a67fa8b12','Alsine glauc','4444','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria palustris','73|8|15|14|106|498|1717|4444','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14631','','','1d6a4218-1c2e-537a-85b7-b529eb75175f','Saponaria vaccaria Linnaeus','Linnaeus',0,2,'2d4230dd-2be6-5e4a-9729-8bb96fba0fc2','Saponaria vaccaria','2d4230dd-2be6-5e4a-9729-8bb96fba0fc2','Saponaria vaccaria','7d9897bd-492e-5922-8d9f-544747204cea','Saponaria uaccar','31469','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Caryophylleae|Gypsophila|Gypsophila vaccaria','73|8|15|14|106|538|1223|31469','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14629','','','5dec3a1d-a743-52ce-a9b2-cb9f50054999','Stellaria weberi B. Boivin','B. Boivin',0,2,'34555b1a-bcfe-5aa4-9585-c5b26b07ce36','Stellaria weberi','34555b1a-bcfe-5aa4-9585-c5b26b07ce36','Stellaria weberi','ab8e2a36-2020-55cd-81ef-e43a8f1122a1','Stellaria weber','4445','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria umbellata','73|8|15|14|106|498|1717|4445','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14634','','','83fbe43a-62ad-599a-92d6-3ca192282c68','Vaccaria vaccaria (Linnaeus) Britton nom. inval.','(Linnaeus) Britton',0,2,'0321e560-336d-52aa-bdf9-9eedda4ad6d4','Vaccaria vaccaria','0321e560-336d-52aa-bdf9-9eedda4ad6d4','Vaccaria vaccaria','961bb52f-c121-5cad-b03f-c14c63537f54','Vaccaria uaccar','31469','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Caryophylleae|Gypsophila|Gypsophila vaccaria','73|8|15|14|106|538|1223|31469','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('14641','','','a38b63d0-eb65-5aea-b6c2-87fc8e9e2e63','Ceratophyllum demersum var. echinatum (A. Gray) A. Gray','(A. Gray) A. Gray',0,3,'fdbb513e-453a-5a8d-9765-ddb850e61755','Ceratophyllum demersum echinatum','f4a53628-c0df-5262-ad3b-a15905590fe4','Ceratophyllum demersum var. echinatum','550b37d8-39a5-501d-b8b2-96c3da8966c4','Ceratophyllum demers echinat','4461','Equisetopsida|Magnoliidae|Ceratophyllanae|Ceratophyllales|Ceratophyllaceae|Ceratophyllum|Ceratophyllum echinatum','73|8|18|17|108|973|4461','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14644','','','fe92a9e8-97c1-5146-8e00-6986736d8c29','Atriplex canescens var. occidentalis (Torrey & Frémont) S.L. Welsh & Stutz','(Torrey & Frémont) S.L. Welsh & Stutz',0,3,'0c60d6ee-f372-5081-bc96-30765a255b6a','Atriplex canescens occidentalis','35be1327-3cdd-5c83-9267-f0111a6bae70','Atriplex canescens var. occidentalis','d9b92829-4d7b-5ba5-b5f4-95411dff88e4','Atriplex canescens occidental','22204','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Atriplex|Pterochiton|Atriplex canescens|Atriplex canescens canescens','73|8|15|14|79|289|454|876|1988|4466|22204','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('14652','','','5905dcab-42bd-5fd2-beda-991d4fb83ffc','Atriplex buxifolia Rydberg','Rydberg',0,2,'550de876-26c9-52ed-acef-c7f1af6f52a4','Atriplex buxifolia','550de876-26c9-52ed-acef-c7f1af6f52a4','Atriplex buxifolia','bd134cd0-dacd-53b9-a8c6-49d41dce4cc4','Atriplex buxifol','4470','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Atriplex|Pterochiton|Atriplex gardneri|Atriplex gardneri gardneri','73|8|15|14|79|289|454|876|1988|4469|4470','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('14653','','','f2743759-7c18-5630-b94e-2c01fda9c74d','Atriplex acadiensis Taschereau','Taschereau',0,2,'a2f50ed7-ff9e-514c-a731-bc10ba61907b','Atriplex acadiensis','a2f50ed7-ff9e-514c-a731-bc10ba61907b','Atriplex acadiensis','a733854a-eb5d-5ae4-9de9-0e65ec3af217','Atriplex acadiens','4471','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Atriplex|Atriplex|Teutliopsis|Atriplex glabriuscula|Atriplex glabriuscula acadiensis','73|8|15|14|79|289|454|876|1989|2080|4472|4471','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('14661','','','e7975621-41c2-55d6-9a96-3b8ef6d707bb','Atriplex gmelinii var. zosterifolia (Hooker) Moquin-Tandon','(Hooker) Moquin-Tandon',0,3,'c1299ae8-e703-50f8-9193-9fcf12facbc0','Atriplex gmelinii zosterifolia','2b6c2432-2b29-5cdd-8830-c8f3d0fc3085','Atriplex gmelinii var. zosterifolia','924e64af-4bcc-5db6-b9bf-088ef27f2ee5','Atriplex gmelin zosterifol','4477','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Atriplex|Atriplex|Teutliopsis|Atriplex gmelinii|Atriplex gmelinii gmelinii','73|8|15|14|79|289|454|876|1989|2080|4476|4477','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('14663','','','3bf75809-1685-5308-9ef1-16e3c2f07883','Atriplex patula var. obtusa (Chamisso) C.L. Hitchcock','(Chamisso) C.L. Hitchcock',0,3,'963e5b76-708f-54d2-9c41-1b7ed8ddafca','Atriplex patula obtusa','a222eac0-70b8-50f2-936b-efefb9a61492','Atriplex patula var. obtusa','d2829d5c-612e-5ad9-921f-0dcb5c728b39','Atriplex patul obtus','4477','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Atriplex|Atriplex|Teutliopsis|Atriplex gmelinii|Atriplex gmelinii gmelinii','73|8|15|14|79|289|454|876|1989|2080|4476|4477','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('14666','','','6ea74394-dc47-5f6b-8f84-b8c6f071f4fe','Atriplex zosterifolia (Hooker) S. Watson','(Hooker) S. Watson',0,2,'0c6b12ad-7d12-5822-9d28-9928f2b812a0','Atriplex zosterifolia','0c6b12ad-7d12-5822-9d28-9928f2b812a0','Atriplex zosterifolia','37f56ff7-6b96-553d-929d-c1f64520a59c','Atriplex zosterifol','4477','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Atriplex|Atriplex|Teutliopsis|Atriplex gmelinii|Atriplex gmelinii gmelinii','73|8|15|14|79|289|454|876|1989|2080|4476|4477','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('14673','','','2719e7b2-77a4-51db-921a-756e7f60c1b4','Atriplex hastata var. littoralis (Linnaeus) Farwell','(Linnaeus) Farwell',0,3,'15c1026e-5596-513f-95d9-d907dd753342','Atriplex hastata littoralis','4719a3b9-68a9-5fc2-937d-805af7374032','Atriplex hastata var. littoralis','315a0170-39f0-5f68-ac15-4be69154c03c','Atriplex hastat littoral','4481','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Atriplex|Atriplex|Teutliopsis|Atriplex littoralis','73|8|15|14|79|289|454|876|1989|2080|4481','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14674','','','c0c0bd2a-2b5f-5070-8c81-4ffdcd102558','Atriplex praecox Hülphers','Hülphers',0,2,'5d5aa06a-5d7a-5e3c-a57c-acae709a32e9','Atriplex praecox','5d5aa06a-5d7a-5e3c-a57c-acae709a32e9','Atriplex praecox','5d5aa06a-5d7a-5e3c-a57c-acae709a32e9','Atriplex praecox','4482','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Atriplex|Atriplex|Teutliopsis|Atriplex nudicaulis','73|8|15|14|79|289|454|876|1989|2080|4482','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('14679','','','2417990d-af61-5338-b60e-48003cc85338','Atriplex patula var. hastata (Linnaeus) A. Gray','(Linnaeus) A. Gray',0,3,'d90de6d8-2cdc-558d-8e4d-25e0cf0f5637','Atriplex patula hastata','9acae4d0-3b15-546e-a7a3-f4e955692de3','Atriplex patula var. hastata','3e811d05-3b11-5404-a6e6-ebf41ebff2f5','Atriplex patul hastat','4487','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Atriplex|Atriplex|Teutliopsis|Atriplex prostrata','73|8|15|14|79|289|454|876|1989|2080|4487','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14686','','','edd8205b-35f7-5516-8ebd-365c1028baa4','Atriplex endolepis S. Watson','S. Watson',0,2,'febf5065-c226-567d-ad5f-7739bfaa45b1','Atriplex endolepis','febf5065-c226-567d-ad5f-7739bfaa45b1','Atriplex endolepis','b5cf7ed8-7a44-52c0-bdc9-a651505e3c1a','Atriplex endolep','4489','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Atriplex|Obione|Endolepis|Atriplex suckleyi','73|8|15|14|79|289|454|876|1987|2083|4489','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('14690','','','a529c42f-ba40-58a5-8df3-922f1eca0242','Atriplex truncata var. stricta A. Gray','A. Gray',0,3,'fa3061df-48e8-5ad3-adb4-e1d51236d9db','Atriplex truncata stricta','b0e59d8c-3c01-58a8-b5ac-d4dad79897dc','Atriplex truncata var. stricta','a8b1ce21-c62c-5981-8aee-f2c1eca59fa1','Atriplex truncat strict','4490','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Atriplex|Obione|Obione|Truncatae|Atriplex truncata','73|8|15|14|79|289|454|876|1987|2079|2350|4490','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14696','','','69ac88a1-1155-5071-ab7b-8902d96ef796','Chenopodium aridum A. Nelson','A. Nelson',0,2,'8846bfdd-af80-59d6-9485-8184f939c98b','Chenopodium aridum','8846bfdd-af80-59d6-9485-8184f939c98b','Chenopodium aridum','5321f94e-591a-5679-8c07-49f0718438f2','Chenopodium arid','4494','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Chenopodium|Chenopodium|Leptophylla|Chenopodium atrovirens','73|8|15|14|79|289|454|987|2084|2352|4494','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('14700','','','1c637ebb-d118-51ee-99bf-14775a306ed2','Chenopodium bushianum Aellen','Aellen',0,2,'c79ea644-7878-5e99-94b4-a293b3d1da08','Chenopodium bushianum','c79ea644-7878-5e99-94b4-a293b3d1da08','Chenopodium bushianum','e16284b0-63a2-5521-972d-d3352e4ea9fe','Chenopodium bushian','4495','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Chenopodium|Chenopodium|Favosa|Chenopodium berlandieri|Chenopodium berlandieri bushianum','73|8|15|14|79|289|454|987|2084|2353|4496|4495','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('14701','','','fc5ead8c-76bf-5e2b-90a5-59ec8f3932d5','Chenopodium macrocalycium Aellen','Aellen',0,2,'ed916d66-90a2-5da2-b68a-5936ef17ae0a','Chenopodium macrocalycium','ed916d66-90a2-5da2-b68a-5936ef17ae0a','Chenopodium macrocalycium','aefb0ef7-75b0-5a18-993e-9f44bdc41f8c','Chenopodium macrocalyci','4497','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Chenopodium|Chenopodium|Favosa|Chenopodium berlandieri|Chenopodium berlandieri macrocalycium','73|8|15|14|79|289|454|987|2084|2353|4496|4497','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('14709','','','110f824d-5073-52eb-adea-166f325c6dd1','Blitum chenopodioides Linnaeus','Linnaeus',0,2,'dfe44fb7-d753-55bd-bea5-8c855316795c','Blitum chenopodioides','dfe44fb7-d753-55bd-bea5-8c855316795c','Blitum chenopodioides','8a46b60d-3400-5141-a7c0-815f827aeafd','Blitum chenopodioid','27663','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Oxybasis|Oxybasis|Oxybasis chenopodioides','73|8|15|14|79|289|454|27658|30401|27663','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('14714','','','c6c40281-36b6-51e0-9c6f-8f49f43d4274','Chenopodium serotinum auct. non Linnaeus auct. non Linnaeus','',0,2,'a83a05d0-362d-557d-97a9-8ebfd75232d9','Chenopodium serotinum','a83a05d0-362d-557d-97a9-8ebfd75232d9','Chenopodium serotinum','f2a081c0-a96e-583c-95ac-bb0620d38494','Chenopodium serotin','4504','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Chenopodium|Chenopodium|Favosa|Chenopodium ficifolium|Chenopodium ficifolium ficifolium','73|8|15|14|79|289|454|987|2084|2353|4505|4504','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species|subspecies','species','0','0','0','',4);
INSERT INTO core VALUES('14718','','','a7863fb7-e48d-57a7-9df8-82dfa5b72a27','Chenopodium glaucum var. pulchrum Aellen','Aellen',0,3,'b0a4a311-8542-5a3e-8765-7ffc1c413225','Chenopodium glaucum pulchrum','6dca2f10-7a80-512a-8f67-d16bba9aef77','Chenopodium glaucum var. pulchrum','0ac549c4-700c-5a1c-854a-d8022d4c88fd','Chenopodium glauc pulchr','32371','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Oxybasis|Glauca|Oxybasis salina','73|8|15|14|79|289|454|27658|30403|32371','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14724','','','6c7ec480-ed04-534c-8078-078e7ce2325d','Chenopodium hybridum var. gigantospermum (Aellen) Rouleau','(Aellen) Rouleau',0,3,'22d02161-04ff-5c6a-b442-03cba093553b','Chenopodium hybridum gigantospermum','09354c40-7bc5-5545-8726-a1e9528ca0b9','Chenopodium hybridum var. gigantospermum','408b2560-e3af-50f8-9f62-79f3404bec62','Chenopodium hybrid gigantosperm','27655','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Chenopodiastrum|Grossefoveata|Chenopodiastrum simplex','73|8|15|14|79|289|454|27653|30406|27655','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14730','','','3adf664c-7e52-57e8-82bb-3df30a935462','Chenopodium leptophyllum var. subglabrum S. Watson','S. Watson',0,3,'cde85e68-bd11-5db4-8c09-2970ba9d8e4f','Chenopodium leptophyllum subglabrum','a185b8a0-e4db-50ea-ac2e-849d37b65a50','Chenopodium leptophyllum var. subglabrum','473e57b6-a844-5f1c-8c88-8ed2d3ce1e1d','Chenopodium leptophyll subglabr','4531','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Chenopodium|Chenopodium|Leptophylla|Chenopodium subglabrum','73|8|15|14|79|289|454|987|2084|2352|4531','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14732','','','7a1fb0a7-e4be-5d69-bc0a-ae46ce2e73aa','Chenopodium olidum S. Watson nom. illeg.','S. Watson',0,2,'deac2d4a-7a88-56dd-894b-e569d58a9c63','Chenopodium olidum','deac2d4a-7a88-56dd-894b-e569d58a9c63','Chenopodium olidum','abd6ba17-3745-5681-998a-028a78bf1a8c','Chenopodium olid','4534','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Chenopodium|Chenopodium|Favosa|Chenopodium watsonii','73|8|15|14|79|289|454|987|2084|2353|4534','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',4);
INSERT INTO core VALUES('14739','','','448e617a-f63d-50e5-bfa6-2c9b8fda7dd7','Corispermum hyssopifolium var. leptopterum Ascherson','Ascherson',0,3,'26fcdc84-a44f-5c06-bfce-e62280d6cca7','Corispermum hyssopifolium leptopterum','655e0551-38ca-5ee8-aa94-6ef27bc91a90','Corispermum hyssopifolium var. leptopterum','5d995553-bf2a-5a89-a8e0-55e99b6a8359','Corispermum hyssopifoli leptopter','4543','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Corispermoideae|Corispermeae|Corispermum|Corispermum pallasii','73|8|15|14|79|318|519|1036|4543','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14744','','','159badd0-e4b7-55bc-a64e-5506362cd122','Corispermum pallasii subsp. membranaceum (Iljin) Tzvelev','(Iljin) Tzvelev',0,3,'2779dccb-003d-514b-b6a1-582ad1a2c49f','Corispermum pallasii membranaceum','29387886-57e5-52b7-8a9f-fa01af6c52e2','Corispermum pallasii subsp. membranaceum','064b9fc5-6e59-54b7-8ff1-52f2cf0c0102','Corispermum pallas membranace','4543','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Corispermoideae|Corispermeae|Corispermum|Corispermum pallasii','73|8|15|14|79|318|519|1036|4543','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('14752','','','b7a2dd30-1636-570b-9b1e-3aad45cdd9f8','Froelichia braunii Standley','Standley',0,2,'f634446b-1a0c-57d7-8fb7-e572f805c943','Froelichia braunii','f634446b-1a0c-57d7-8fb7-e572f805c943','Froelichia braunii','ab692768-4ae1-5936-8485-b9eb74b4a03e','Froelichia braun','4549','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Gomphrenoideae|Gomphreneae|Froelichia|Froelichia gracilis','73|8|15|14|79|388|703|1892|4549','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14749','','','705e5f17-1bb3-5c56-88f8-331d89658250','Teloxys botrys (Linnaeus) W.A. Weber','(Linnaeus) W.A. Weber',0,2,'02ace1d9-c629-5b0e-8f63-c5fa8a4559af','Teloxys botrys','02ace1d9-c629-5b0e-8f63-c5fa8a4559af','Teloxys botrys','02ace1d9-c629-5b0e-8f63-c5fa8a4559af','Teloxys botrys','4547','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Dysphanieae|Dysphania|Dysphania botrys','73|8|15|14|79|289|27667|1885|4547','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14760','','','d2d1db6e-f42e-5653-86e7-162535f730b7','Eurotia ceratoides var. lanata (Pursh) Kuntze','(Pursh) Kuntze',0,3,'ff45fde5-0849-5060-9254-219c91df40ec','Eurotia ceratoides lanata','3aef00c3-0666-5c27-bc39-d06e673b9c16','Eurotia ceratoides var. lanata','a205ea5d-83f1-5514-93ea-3452cc982d42','Eurotia ceratoid lanat','4552','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Axyrideae|Krascheninnikovia|Krascheninnikovia lanata','73|8|15|14|79|289|27668|1902|4552','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14766','','','5932e3cf-7df4-598f-9a29-b9055afe1681','Monolepis chenopodioides Moquin-Tandon','Moquin-Tandon',0,2,'9aa6dad5-46a1-593d-8a91-e3285f4cf7ef','Monolepis chenopodioides','9aa6dad5-46a1-593d-8a91-e3285f4cf7ef','Monolepis chenopodioides','3774db41-d148-5e05-97eb-8410f549c3c9','Monolepis chenopodioid','14765','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Anserineae|Blitum|Blitum nuttallianum','73|8|15|14|79|289|27664|27665|14765','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14772','','','424ae1e3-73d0-596c-8892-1cee7d85017d','Salicornia europaea subsp. rubra (A. Nelson) Breitung','(A. Nelson) Breitung',0,3,'b4b0e3d7-fa14-5fc3-bd55-83772a3ab439','Salicornia europaea rubra','e5d3f8c6-ebf9-559d-8fa2-9bd43ee41d33','Salicornia europaea subsp. rubra','d620ae38-c6d0-5fe9-8abb-be6de048e072','Salicornia europae rubr','4559','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Salicornioideae|Salicornieae|Salicornia|Salicornia|Salicornia rubra','73|8|15|14|79|378|672|1638|30550|4559','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('14777','','','50a9df15-4ad7-5f7c-96f8-ecd0de44bc38','Salsola autralis R. Brown','R. Brown',0,2,'864448fc-aec3-541b-b852-0f5b87f8caab','Salsola autralis','864448fc-aec3-541b-b852-0f5b87f8caab','Salsola autralis','2a06740b-07b7-5805-a060-a3e97f37f35c','Salsola autral','32476','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Salsoloideae|Salsoleae|Kali|Kali tragus','73|8|15|14|79|292|673|32474|32476','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14783','','','652d1f72-3e81-5f82-b886-34a33abfbf97','Suaeda depressa var. erecta S. Watson','S. Watson',0,3,'240500bc-704a-53ac-bf64-a0d6cfd1bdf5','Suaeda depressa erecta','46da3cc2-06f1-5849-a927-74d657588f43','Suaeda depressa var. erecta','3cbaffd7-94c0-598f-9570-0dc409f02749','Suaeda depress erect','4567','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Suaedoideae|Suaedeae|Suaeda|Brezia|Suaeda calceoliformis','73|8|15|14|79|381|683|1725|2093|4567','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14781','','','f0cfe3f2-d4f2-5ee2-8f7d-430968e415ed','Sarcobatus maximilianii Nees','Nees',0,2,'af2c65de-f195-5a47-934e-c47633e48522','Sarcobatus maximilianii','af2c65de-f195-5a47-934e-c47633e48522','Sarcobatus maximilianii','92f4a61c-dd72-5086-83a9-b1fff36037e8','Sarcobatus maximilian','4564','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Sarcobatus|Sarcobatus vermiculatus','73|8|15|14|79|1648|4564','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14786','','','182d6d47-0c20-5c52-80be-5a9bfefb7ca6','Chenopodium calceoliforme Hooker','Hooker',0,2,'cf7a58a7-eab0-5b9c-a9d3-ff45b8e22739','Chenopodium calceoliforme','cf7a58a7-eab0-5b9c-a9d3-ff45b8e22739','Chenopodium calceoliforme','9b50157a-16fa-5f4a-85c5-2116bd6e7b6f','Chenopodium calceoliform','4567','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Suaedoideae|Suaedeae|Suaeda|Brezia|Suaeda calceoliformis','73|8|15|14|79|381|683|1725|2093|4567','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('14790','','','00887b0f-16b7-5b39-85ba-8af4e11f3d6c','Chenopodium maritimum Linnaeus','Linnaeus',0,2,'842f2fd7-081e-5af1-8dfd-d9d6d92fa62e','Chenopodium maritimum','842f2fd7-081e-5af1-8dfd-d9d6d92fa62e','Chenopodium maritimum','82a8ce54-9406-5be7-97f4-65fd621854c9','Chenopodium maritim','4568','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Suaedoideae|Suaedeae|Suaeda|Brezia|Suaeda maritima','73|8|15|14|79|381|683|1725|2093|4568','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('14791','','','49e12698-858d-5c1f-990c-268397f4c799','Suaeda moquinii (Torrey) Greene','(Torrey) Greene',0,2,'f3b5f462-f7ba-5c29-93c2-a84e53a6aa00','Suaeda moquinii','f3b5f462-f7ba-5c29-93c2-a84e53a6aa00','Suaeda moquinii','8964d5da-40df-54b2-b584-479f76345c84','Suaeda moquin','4569','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Suaedoideae|Suaedeae|Suaeda|Limbogermen|Suaeda nigra','73|8|15|14|79|381|683|1725|2094|4569','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('14799','','','a23ae58a-409a-5e7e-9fb8-b7fc87d0949a','Suaeda torreyana var. ramosissima (Standley) Munz','(Standley) Munz',0,3,'858e7c80-7a7c-5eaa-a049-c01c0a8a1f4b','Suaeda torreyana ramosissima','fad30e5e-c725-5392-a55a-87e53b264006','Suaeda torreyana var. ramosissima','73552c08-d55f-5e47-8afe-3c234124a567','Suaeda torreyan ramosissim','4569','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Suaedoideae|Suaedeae|Suaeda|Limbogermen|Suaeda nigra','73|8|15|14|79|381|683|1725|2094|4569','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14802','','','88ebbd28-73b1-50c3-9189-9219a4b5b0b9','Atriplex suckleyana (Torrey) S. Watson','(Torrey) S. Watson',0,2,'304a0930-a4ea-5b7a-8188-d4e92d58eb82','Atriplex suckleyana','304a0930-a4ea-5b7a-8188-d4e92d58eb82','Atriplex suckleyana','251fd55c-0afa-5822-901d-4ea16a3e70bb','Atriplex suckleyan','4571','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Dysphanieae|Suckleya|Suckleya suckleyana','73|8|15|14|79|289|27667|1729|4571','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14806','','','18c1b0f2-edfb-5abc-9c33-b51ad1e07a52','Hudsonia tomentosa var. intermedia Peck','Peck',0,3,'ff90427d-a512-5aa5-bf00-393fa687575e','Hudsonia tomentosa intermedia','1044bd6a-7629-599f-aba5-accd060290e4','Hudsonia tomentosa var. intermedia','021a2290-4ff6-5d98-af7e-46023a63ca7b','Hudsonia tomentos intermed','4575','Equisetopsida|Magnoliidae|Rosanae|Malvales|Cistaceae|Hudsonieae|Hudsonia|Hudsonia tomentosa','73|8|11|43|109|582|1260|4575','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14817','','','de81c81e-91f8-544b-aa90-9222e9e2712e','Clethra alnifolia var. paniculata (Aiton) Rehder','(Aiton) Rehder',0,3,'f1008a05-03a8-5bdc-8407-c6a74c3c0adc','Clethra alnifolia paniculata','993569d0-dc54-539c-b154-8f4ed5568c27','Clethra alnifolia var. paniculata','2b365451-2445-5276-94cb-a8ddea6884ba','Clethra alnifol paniculat','4589','Equisetopsida|Magnoliidae|Asteranae|Ericales|Clethraceae|Clethra|Clethra alnifolia','73|8|4|27|111|1008|4589','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14818','','','76de5441-10e8-5e58-a166-2fc9716bc649','Clethra alnifolia var. rosea Rehder','Rehder',0,3,'06517ad5-bb96-52aa-8c46-78eaaf03cf62','Clethra alnifolia rosea','1bc7f571-2d41-589b-8a42-550fc55c4f35','Clethra alnifolia var. rosea','61f894c8-a8d4-530c-b331-ee69e81b8179','Clethra alnifol rose','4589','Equisetopsida|Magnoliidae|Asteranae|Ericales|Clethraceae|Clethra|Clethra alnifolia','73|8|4|27|111|1008|4589','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14824','','','35289456-70bd-5960-86b8-946a49de703c','Streptopus roseus var. curvipes (Vail) Fassett','(Vail) Fassett',0,3,'c4900995-47d2-5830-99e5-dd31d7dd06a8','Streptopus roseus curvipes','538961c9-ebde-5e71-900f-0ec7292bd411','Streptopus roseus var. curvipes','526059e1-a7db-5084-8fdc-1cc5dfa40b98','Streptopus rose curuip','4591','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Streptopoideae|Streptopus|Streptopus lanceolatus|Streptopus lanceolatus curvipes','73|8|2|39|155|29149|1721|4592|4591','class|subclass|superorder|order|family|subfamily|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('14827','','','942e1e06-ac2a-5af9-81f2-46c161502d79','Streptopus roseus Michaux','Michaux',0,2,'8a3d2ae8-1cf7-57cb-926a-ba8e4e251122','Streptopus roseus','8a3d2ae8-1cf7-57cb-926a-ba8e4e251122','Streptopus roseus','5e098527-41a7-54f7-964e-074de14ac922','Streptopus rose','4593','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Streptopoideae|Streptopus|Streptopus lanceolatus|Streptopus lanceolatus lanceolatus','73|8|2|39|155|29149|1721|4592|4593','class|subclass|superorder|order|family|subfamily|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('14833','','','ad467fa8-67ce-5368-9987-43b09c010747','Tradescantia reflexa Rafinesque','Rafinesque',0,2,'7d189e7f-e02a-5a41-a104-1bd623407795','Tradescantia reflexa','7d189e7f-e02a-5a41-a104-1bd623407795','Tradescantia reflexa','75fa2967-f7c2-528f-927f-48bf0e4bf45d','Tradescantia reflex','4603','Equisetopsida|Magnoliidae|Lilianae|Commelinales|Commelinaceae|Commelinoideae|Tradescantieae|Tradescantia|Tradescantia ohiensis','73|8|2|19|114|315|688|1771|4603','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14835','','','6702148e-d71d-5e97-a79c-2f9f1285b5b0','Convolvulus japonicus Thunberg','Thunberg',0,2,'442b740b-93e1-540f-b98b-56c4a285d261','Convolvulus japonicus','442b740b-93e1-540f-b98b-56c4a285d261','Convolvulus japonicus','1560047f-b443-5606-8ca2-dd83cb012753','Convolvulus iaponic','31224','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Convolvuleae|Calystegia|Calystegia pubescens','73|8|4|70|115|483|938|31224','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14840','','','3e4265b0-7d3e-5d3d-9dbf-4ba4733dbf75','Convolvulus soldanella Linnaeus','Linnaeus',0,2,'74d09b2d-96bc-502a-a803-de96caa4ab5d','Convolvulus soldanella','74d09b2d-96bc-502a-a803-de96caa4ab5d','Convolvulus soldanella','4ff49803-9ab5-5752-9f0d-7207a8a72982','Convolvulus soldanell','4616','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Convolvuleae|Calystegia|Calystegia soldanella','73|8|4|70|115|483|938|4616','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14845','','','82c7e001-c7e4-531d-a450-6f017899f742','Cuscuta gronovii var. curta Engelmann','Engelmann',0,3,'98b9cd58-098d-5f09-8007-abfa0d8593db','Cuscuta gronovii curta','0161c336-5e6e-5a32-8317-4aaddd5fa235','Cuscuta gronovii var. curta','e4da2e7d-78f2-5ac5-904c-20f8d2e19347','Cuscuta gronou curt','4631','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Cuscuteae|Cuscuta|Grammatica|Cuscuta umbrosa','73|8|4|70|115|526|1060|29371|4631','class|subclass|superorder|order|family|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14847','','','5d2c32ed-199c-5914-ab69-0b74b95bdd99','Grammica pentagona (Engelmann) W.A. Weber','(Engelmann) W.A. Weber',0,2,'45be1bba-f5f2-5ee5-8f6c-d58ac0375791','Grammica pentagona','45be1bba-f5f2-5ee5-8f6c-d58ac0375791','Grammica pentagona','ee0a9b44-8c09-585c-8ff0-e3eebcd21c5f','Grammica pentagon','4632','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Cuscuteae|Cuscuta|Grammatica|Cuscuta pentagona','73|8|4|70|115|526|1060|29371|4632','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14849','','','3d263e52-850a-548f-8222-30f429703b1a','Grammica salina (Engelmann) Taylor & MacBryde','(Engelmann) Taylor & MacBryde',0,2,'9190a6c6-4224-5ec8-a0af-cc843cbcd46f','Grammica salina','9190a6c6-4224-5ec8-a0af-cc843cbcd46f','Grammica salina','e2d67010-d9ed-54ee-86e0-31ee2380a5c1','Grammica salin','4635','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Cuscuteae|Cuscuta|Grammatica|Cuscuta salina','73|8|4|70|115|526|1060|29371|4635','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14858','','','856a158b-fcdd-5b8e-9c3a-896b6a62d806','Cornus paniculata L''Héritier','L''Héritier',0,2,'629ecce9-786e-55b5-b6de-acdfa9762d18','Cornus paniculata','629ecce9-786e-55b5-b6de-acdfa9762d18','Cornus paniculata','25278f05-056e-53a0-b3b3-238360e54cc5','Cornus paniculat','14857','Equisetopsida|Magnoliidae|Asteranae|Cornales|Cornaceae|Cornus|Kraniopsis|Cornus racemosa','73|8|4|20|116|1037|28171|14857','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14867','','','cfd2cb5a-093b-5b78-943e-bd882e45b071','Sedum purpureum (Linnaeus) Schultes','(Linnaeus) Schultes',0,2,'eb816b83-ee4e-523b-b6bd-f3122747c095','Sedum purpureum','eb816b83-ee4e-523b-b6bd-f3122747c095','Sedum purpureum','26da4dc8-51b3-5e58-b683-35011f4766ac','Sedum purpure','4657','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Sempervivoideae|Sedeae|Hylotelephium|Hylotelephium telephium','73|8|67|66|117|347|585|1270|4657','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14870','','','f852a3c3-5bb7-5415-bfe1-420b707abb42','Rhodiola rosea subsp. integrifolia (Rafinesque) H. Hara','(Rafinesque) H. Hara',0,3,'e0c6ea76-bc80-5845-8ae1-f915402f219c','Rhodiola rosea integrifolia','977ce384-816b-57b9-af25-50b18e90e24c','Rhodiola rosea subsp. integrifolia','9234673b-66c0-5799-bad3-96a541007ee2','Rhodiola rose integrifol','4658','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Sempervivoideae|Sedeae|Rhodiola|Rhodiola integrifolia|Rhodiola integrifolia integrifolia','73|8|67|66|117|347|585|1619|4659|4658','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('14877','','','38cd6847-759b-555a-a898-5a3e02f98959','Amerosedum divergens (S. Watson) Á. Löve & D. Löve','(S. Watson) Á. Löve & D. Löve',0,2,'61cd89ce-a45f-5d21-8ab0-d2c8cda50d1b','Amerosedum divergens','61cd89ce-a45f-5d21-8ab0-d2c8cda50d1b','Amerosedum divergens','1a24b2e2-1cac-50c4-ab50-a953ece495a3','Amerosedum diuergens','4665','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Sempervivoideae|Sedeae|Sedum|Sedum divergens','73|8|67|66|117|347|585|1673|4665','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14884','','','caec0c7d-7ec0-597c-a9b0-af9d21ca1520','Sedum reflexum auct non Linnaeus auct non Linnaeus','',0,2,'d8ffdcd5-468a-5e10-bc19-4a13711f16ce','Sedum reflexum','d8ffdcd5-468a-5e10-bc19-4a13711f16ce','Sedum reflexum','5f870f84-f3b5-5e99-a670-c267903d08c5','Sedum reflex','31420','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Sempervivoideae|Sedeae|Petrosedum|Petrosedum rupestre','73|8|67|66|117|347|585|31419|31420','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('14881','','','488bbcde-d6a9-537e-ba7c-96c003f0074a','Amerosedum nesioticum (G.N. Jones) Á. Löve & D. Löve','(G.N. Jones) Á. Löve & D. Löve',0,2,'97f21000-d7e1-503c-9a79-9f0ac88ffd4c','Amerosedum nesioticum','97f21000-d7e1-503c-9a79-9f0ac88ffd4c','Amerosedum nesioticum','f67fc79f-ca15-5a23-859d-778d1d1bde2f','Amerosedum nesiotic','4670','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Sempervivoideae|Sedeae|Sedum|Sedum lanceolatum|Sedum lanceolatum nesioticum','73|8|67|66|117|347|585|1673|4669|4670','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('14891','','','7f1df274-2796-5550-8e4e-ba5a71cd8ad1','Sedum spathulifolium subsp. yosemitense (Britton) R.T. Clausen','(Britton) R.T. Clausen',0,3,'fff1b881-f248-5793-b9a2-52216c46c25f','Sedum spathulifolium yosemitense','95d29bb2-f08f-5b7d-a0e7-45f212edac9f','Sedum spathulifolium subsp. yosemitense','127eabfc-6447-553b-9ad9-593b3a2be637','Sedum spathulifoli yosemitens','4678','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Sempervivoideae|Sedeae|Sedum|Sedum spathulifolium|Sedum spathulifolium spathulifolium','73|8|67|66|117|347|585|1673|4677|4678','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('14897','','','0dd93d80-0eba-5419-bb3d-ec15da02f0c8','Tillaea connata Ruiz & Pavon','Ruiz & Pavon',0,2,'c5a8c7fa-365f-5044-ac71-d5c222e37c7f','Tillaea connata','c5a8c7fa-365f-5044-ac71-d5c222e37c7f','Tillaea connata','94135a6b-b117-5b43-8df9-df1aefee17bf','Tillaea connat','4687','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Crassuloideae|Crassula|Crassula connata','73|8|67|66|117|384|1762|4687','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14901','','','4e3d70c3-329f-5c3d-ba86-5d90fb1b08f8','Tillaea minima Gay','Gay',0,2,'ea59bb7a-950a-5be4-a185-4b565b9e53b8','Tillaea minima','ea59bb7a-950a-5be4-a185-4b565b9e53b8','Tillaea minima','5b78b543-3a4e-52a1-a5e7-7e8c9fa3319f','Tillaea minim','4687','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Crassuloideae|Crassula|Crassula connata','73|8|67|66|117|384|1762|4687','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14908','','','69e40d56-f7ca-5eb2-9cb0-558b0a6d00fb','Chamaecyparis nootkatensis (D. Don) Spach','(D. Don) Spach',0,2,'5b887419-0597-51fd-84f1-7717765861a5','Chamaecyparis nootkatensis','5b887419-0597-51fd-84f1-7717765861a5','Chamaecyparis nootkatensis','293d1a12-ea71-58e3-9e65-ad31d23e176f','Chamaecyparis nootkatens','4700','Equisetopsida|Pinidae|Cupressales|Cupressaceae|Callitropsis|Callitropsis nootkatensis','73|53|24669|119|979|4700','class|subclass|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14915','','','977b11a7-39e7-55bd-b43f-3acdc8aa36a8','Juniperus communis var. montana Aiton','Aiton',0,3,'b7e5c02d-29f3-51d2-be84-4cca06b15462','Juniperus communis montana','43e674cc-c063-5d4e-a955-20d4efbe8d7f','Juniperus communis var. montana','2cd7a0b4-eae9-540e-9e0c-fe1bc8df8602','Juniperus commun montan','4704','Equisetopsida|Pinidae|Cupressales|Cupressaceae|Juniperus|Juniperus|Juniperus communis|Juniperus communis saxatilis','73|53|24669|119|1299|33512|4702|4704','class|subclass|order|family|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('14919','','','574463fe-ee0e-567a-8b24-341589049885','Juniperus communis subsp. nana (Willdenow) Syme','(Willdenow) Syme',0,3,'cb5738ed-1e5d-5acf-9099-75d2c6c49cfa','Juniperus communis nana','e0139490-aaa0-5f9b-900a-d686cf6cdfac','Juniperus communis subsp. nana','f031245e-5977-525d-b756-13fd0e6a9784','Juniperus commun nan','4704','Equisetopsida|Pinidae|Cupressales|Cupressaceae|Juniperus|Juniperus|Juniperus communis|Juniperus communis saxatilis','73|53|24669|119|1299|33512|4702|4704','class|subclass|order|family|genus|section|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('14925','','','d748c77f-fa15-53ee-95eb-b01e27edda58','Thuja gigantea Nuttall','Nuttall',0,2,'2a53df02-d528-561e-9286-ca4bf745bc4d','Thuja gigantea','2a53df02-d528-561e-9286-ca4bf745bc4d','Thuja gigantea','544990f4-6e66-5cab-bcec-9f23bb22a834','Thuja gigante','4712','Equisetopsida|Pinidae|Cupressales|Cupressaceae|Thuja|Thuja plicata','73|53|24669|119|1757|4712','class|subclass|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14927','','','2c9196be-f6d4-5234-9897-866540a01853','Scirpus nevadensis S. Watson','S. Watson',0,2,'335e8ca6-c3f2-5cd3-a534-6fb945119255','Scirpus nevadensis','335e8ca6-c3f2-5cd3-a534-6fb945119255','Scirpus nevadensis','d9b12ed4-733c-5e30-8a34-feff94d50e2f','Scirpus neuadens','4713','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Scirpeae|Amphiscirpus|Amphiscirpus nevadensis','73|8|2|55|120|266|420|814|4713','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14931','','','74ee2fc8-d4cc-5ac9-be96-2c769d5f769a','Blysmus rufus (Hudson) Link','(Hudson) Link',0,2,'b504459a-051c-5f11-8fb8-be38bc1182b2','Blysmus rufus','b504459a-051c-5f11-8fb8-be38bc1182b2','Blysmus rufus','fdeb5ac2-e926-5ed3-bef7-fdc258012203','Blysmus ruf','4714','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Dulichieae|Blysmopsis|Blysmopsis rufa','73|8|2|55|120|266|464|900|4714','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14936','','','e96e4be5-c848-5b48-baee-75c93fe27693','Scirpus maritimus Linnaeus var. maritimus Linnaeus','Linnaeus',0,3,'ab200878-ec37-5252-bb28-42b2010e5307','Scirpus maritimus maritimus','768bb30f-6c87-5ba7-9571-3313ea4a15c7','Scirpus maritimus var. maritimus','b9879f29-e4ec-50cc-896c-642c65ee5cc1','Scirpus maritim maritim','4716','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Bolboschoeneae|Bolboschoenus|Bolboschoenus maritimus|Bolboschoenus maritimus maritimus','73|8|2|55|120|266|32767|902|4717|4716','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('14943','','','e2205ad9-a9bd-590d-b98e-a29852bb0daa','Scirpus robustus Pursh','Pursh',0,2,'5547b0d4-b59c-593b-b990-003f909e2dca','Scirpus robustus','5547b0d4-b59c-593b-b990-003f909e2dca','Scirpus robustus','5a46a0b3-5844-5b11-91fb-81014f553477','Scirpus robust','4720','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Bolboschoeneae|Bolboschoenus|Bolboschoenus robustus','73|8|2|55|120|266|32767|902|4720','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14948','','','c2ddeeb5-c6e6-5db4-92e4-1a39875fa2f1','Carex buxbaumii var. mutica Hartman','Hartman',0,3,'803bafa6-e300-52da-9670-57c432401e4e','Carex buxbaumii mutica','606cdce1-fdbf-599a-8fa6-6cd5f18d6692','Carex buxbaumii var. mutica','ebe58608-8a7d-5439-962f-88506e549f3c','Carex buxbaum mutic','4723','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Racemosae|Carex adelostoma','73|8|2|55|120|266|32773|951|2096|4723','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14949','','','08459341-6a3c-51c4-a785-607aa9a0689f','Carex buxbaumii subsp. mutica (Hartman) Isoviita','(Hartman) Isoviita',0,3,'803bafa6-e300-52da-9670-57c432401e4e','Carex buxbaumii mutica','60cb5a2d-9e3c-5561-a55d-7eec8a0b88e3','Carex buxbaumii subsp. mutica','ebe58608-8a7d-5439-962f-88506e549f3c','Carex buxbaum mutic','4723','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Racemosae|Carex adelostoma','73|8|2|55|120|266|32773|951|2096|4723','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('14958','','','b087d7a4-7c80-51cc-9c4d-ab2c42b35ef8','Carex laxiflora var. latifolia Boot','Boot',0,3,'2338695f-5c41-5af5-a515-c7594ceb95a6','Carex laxiflora latifolia','ded39a21-f84f-5474-b2bc-e7f88ce2f9a2','Carex laxiflora var. latifolia','0cbac5e1-1bac-50d5-8e81-8f6932ade0fb','Carex laxiflor latifol','4732','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Laxiflorae|Carex albursina','73|8|2|55|120|266|32773|951|2100|4732','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14959','','','451510ec-378a-581b-aabe-e98dbfbbbe03','Carex agrostoides Mackenzie','Mackenzie',0,2,'6bed2ad4-ab7f-5f07-9563-4cc5cb54a404','Carex agrostoides','6bed2ad4-ab7f-5f07-9563-4cc5cb54a404','Carex agrostoides','9cc16b13-b53f-52ea-8cc3-6698b3fc2988','Carex agrostoid','4733','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Multiflorae|Carex alma','73|8|2|55|120|266|32773|951|2101|4733','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('14962','','','0cdbc773-6d7f-5b4a-a20d-2d8ffe9e14e6','Carex annectens var. ambigua (Barratt ex Boott) Gleason','(Barratt ex Boott) Gleason',0,3,'87f54e79-f66a-5258-9691-a3064a905792','Carex annectens ambigua','72bc0181-3d4d-59b9-a3f5-5efac51dafff','Carex annectens var. ambigua','c34506eb-954f-55c1-8f1c-ff7b1cfb7837','Carex annectens ambigu','4737','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Multiflorae|Carex annectens','73|8|2|55|120|266|32773|951|2101|4737','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',2);
INSERT INTO core VALUES('14968','','','193c6835-fe10-551f-b08a-007ee8b8a270','Carex accedens Holm','Holm',0,2,'90bfcb65-caaf-5e63-8124-f389534125bd','Carex accedens','90bfcb65-caaf-5e63-8124-f389534125bd','Carex accedens','90bfcb65-caaf-5e63-8124-f389534125bd','Carex accedens','4739','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex aperta','73|8|2|55|120|266|32773|951|2106|4739','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('14974','','','8e96975d-fe77-5a99-936c-2baaf8baee57','Carex aquatilis subsp. altior (Rydberg) Hultén','(Rydberg) Hultén',0,3,'d730bd63-54ba-5754-bf58-b08daf023f70','Carex aquatilis altior','694b7ebd-d779-5541-8b7c-d5201c72d2a3','Carex aquatilis subsp. altior','b2f14400-11a7-59b9-9578-a24091faf3c1','Carex aquatil altior','4857','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex emoryi','73|8|2|55|120|266|32773|951|2106|4857','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('14982','','','283833ff-e0bc-5471-9708-48cbfdf09c3a','Carex ×subsalina Lepage','Lepage',0,2,'e3fb83ea-253a-51e5-9a8e-ac635d314874','Carex subsalina','6d0a96eb-3e7b-5205-8f63-7111d4a5f041','Carex × subsalina','8c7d1f0d-979d-5f24-acf8-b1e2e2a02bcf','Carex subsalin','4741','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex aquatilis|Carex aquatilis aquatilis','73|8|2|55|120|266|32773|951|2106|4742|4741','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',3);
INSERT INTO core VALUES('14979','','','a5464281-c6eb-53d4-b7e2-f258cdd4b9ec','Carex suksdorfii Kükenthal','Kükenthal',0,2,'974d5d5d-7dde-5a87-ad51-08626ad67c6b','Carex suksdorfii','974d5d5d-7dde-5a87-ad51-08626ad67c6b','Carex suksdorfii','5e82cccf-89ac-5c11-8c36-2f5600420720','Carex suksdorf','4741','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex aquatilis|Carex aquatilis aquatilis','73|8|2|55|120|266|32773|951|2106|4742|4741','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('14987','','','1093f98c-cc71-5555-bfe1-2c2711c6a69c','Carex sitchensis J.D. Prescott ex Bongard','J.D. Prescott ex Bongard',0,2,'3af92865-c0ea-5943-8b86-9eae35a1acc9','Carex sitchensis','3af92865-c0ea-5943-8b86-9eae35a1acc9','Carex sitchensis','e2b5f740-edfe-586f-9364-d3da91dc3a80','Carex sitchens','4743','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex aquatilis|Carex aquatilis dives','73|8|2|55|120|266|32773|951|2106|4742|4743','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',2);
INSERT INTO core VALUES('15000','','','7b48c16a-04f2-59b4-8fe1-08bc633433eb','Carex atrata var. ovata (Rudge) Boott','(Rudge) Boott',0,3,'cd6e47fa-5139-5bcb-8741-9d522707e929','Carex atrata ovata','ae57e873-02a6-59f4-86c0-898f273fdb3e','Carex atrata var. ovata','c3e24b51-d75e-5ee5-83cc-5613a7b685ff','Carex atrat ouat','4761','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Racemosae|Carex atratiformis','73|8|2|55|120|266|32773|951|2096|4761','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15003','','','51db53e2-085a-5658-801d-3f2ab8a73e42','Carex atrofusca Schkuhr var. atrofusca Schkuhr','Schkuhr',0,3,'49968e6a-a2d3-5177-9087-430814970e80','Carex atrofusca atrofusca','f29c300d-c2c7-5200-8c9e-ae2d7992a965','Carex atrofusca var. atrofusca','1ea08c75-00d1-5ae2-958c-1f57729ad163','Carex atrofusc atrofusc','4762','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Aulocystis|Carex atrofusca','73|8|2|55|120|266|32773|951|2111|4762','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15016','','','48f16da4-9d86-556c-ac15-434774aac45c','Carex washingtoniana Dewey','Dewey',0,2,'1dacfc64-0d34-54b7-a675-773cddd06da3','Carex washingtoniana','1dacfc64-0d34-54b7-a675-773cddd06da3','Carex washingtoniana','6c7d4288-9dd8-5300-83a8-5547e4e38651','Carex washingtonian','4774','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex bigelowii|Carex bigelowii bigelowii','73|8|2|55|120|266|32773|951|2106|4775|4774','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('15014','','','30ea1977-8805-54d8-8498-eb1af216710c','Carex rigida var. concolor (R. Brown) Kükenthal','(R. Brown) Kükenthal',0,3,'32aa3d4c-b4b7-517c-9fd1-9b5d2e29d7a7','Carex rigida concolor','f118484c-1c7b-5f9f-b98b-c06543d0c848','Carex rigida var. concolor','8dae7e6a-c998-5c43-9557-c341d6db7a1c','Carex rigid concolor','4774','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex bigelowii|Carex bigelowii bigelowii','73|8|2|55|120|266|32773|951|2106|4775|4774','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('15022','','','74577d4e-aded-5f82-aefe-be71758b51e1','Carex deweyana var. bolanderi (Olney) W. Boott','(Olney) W. Boott',0,3,'6b108c4c-88f9-5fe4-9e72-c13345707fa0','Carex deweyana bolanderi','1ea17b20-e2bd-5f3d-8c34-9fad28040ac8','Carex deweyana var. bolanderi','abe5edc3-e60b-58de-9f48-83c0f7e88a61','Carex deweyan bolander','4783','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Deweyanae|Carex bolanderi','73|8|2|55|120|266|32773|951|2116|4783','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15023','','','cb70867e-9763-5339-be24-c44ee7b392a3','Carex cajanderi Kükenthal','Kükenthal',0,2,'a153bc8d-c3fe-5c1b-9ac7-57b4bb595a28','Carex cajanderi','a153bc8d-c3fe-5c1b-9ac7-57b4bb595a28','Carex cajanderi','3e27ace8-5f00-5ebd-a70a-9cb4802f5ad9','Carex caiander','4784','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Glareosae|Carex bonanzensis','73|8|2|55|120|266|32773|951|2107|4784','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('15030','','','159bfa7b-dec7-5602-94c7-058c745eadd3','Carex canescens var. alpicola Wahlenberg','Wahlenberg',0,3,'48c72ea7-e86b-585d-978f-2c7878e7fc07','Carex canescens alpicola','5a2a9499-6094-55c8-9c05-b70a30456055','Carex canescens var. alpicola','4397e945-be1c-51cb-bc65-83310329c1ce','Carex canescens alpicol','23712','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Glareosae|Carex brunnescens|Carex brunnescens brunnescens','73|8|2|55|120|266|32773|951|2107|4791|23712','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('15035','','','fefb9150-95ef-5f54-8395-60cf22bf43b8','Carex vitilis Fries','Fries',0,2,'57e91eb2-53ff-5050-aa4f-5a970b3cef76','Carex vitilis','57e91eb2-53ff-5050-aa4f-5a970b3cef76','Carex vitilis','0b6898c2-725e-5454-bad4-6742702207f9','Carex uitil','23712','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Glareosae|Carex brunnescens|Carex brunnescens brunnescens','73|8|2|55|120|266|32773|951|2107|4791|23712','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('15040','','','1531e4ed-729d-55fc-94f0-1f8da456bdcb','Carex canescens var. sphaerostachya Tuckerman','Tuckerman',0,3,'73483d61-46e2-53c4-b1bf-5617eb66e6be','Carex canescens sphaerostachya','4b0e6205-1bb1-5761-853d-a8810de312b2','Carex canescens var. sphaerostachya','b3b7f121-a86f-5cdf-9be6-da69e7f56f2e','Carex canescens sphaerostachy','4792','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Glareosae|Carex brunnescens|Carex brunnescens sphaerostachya','73|8|2|55|120|266|32773|951|2107|4791|4792','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('15046','','','8b6c94de-78e1-53dd-9904-9592ed9560a6','Carex canescens var. robustina Macoun','Macoun',0,3,'36503768-1b62-5eb2-8a70-ac871c2d0297','Carex canescens robustina','d6b206a0-0b06-5e91-87f2-a9f70a197265','Carex canescens var. robustina','e264c2df-d53e-5ee6-8b2d-1e2f29f1b028','Carex canescens robustin','4797','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Glareosae|Carex canescens|Carex canescens canescens','73|8|2|55|120|266|32773|951|2107|4798|4797','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('15052','','','e40428e6-0fd8-5944-a767-27f433aefef4','Carex capillaris subsp. robustior (Drejer) Drejer ex Böcher','(Drejer) Drejer ex Böcher',0,3,'b2eb87a6-03cb-5394-a67c-112528c3b737','Carex capillaris robustior','96a37358-f7a6-518f-b5df-120925620ca1','Carex capillaris subsp. robustior','e5f101e0-6c47-51e0-9f93-bc34c5a91f11','Carex capillar robustior','4802','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Chlorostachyae|Carex capillaris|Carex capillaris capillaris','73|8|2|55|120|266|32773|951|2117|4803|4802','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','subspecies','0','0','0','',2);
INSERT INTO core VALUES('15058','','','30fa774b-e407-5b74-8db0-b8e6b4f35655','Carex flexilis Rudge','Rudge',0,2,'f0556592-c811-5715-883f-80b9c6ccdb22','Carex flexilis','f0556592-c811-5715-883f-80b9c6ccdb22','Carex flexilis','9361cd68-570c-532f-8575-d90a3b54d7e7','Carex flexil','4807','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Hymenochlaenae|Carex castanea','73|8|2|55|120|266|32773|951|2108|4807','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('15060','','','f36a08c4-5615-5e06-a601-014d83d3fbb4','Carex cephalophora var. cephloidea Dewey','Dewey',0,3,'b6abf892-06a5-59d5-94fa-cc50f9503b08','Carex cephalophora cephloidea','87498af3-0bec-5a3c-8105-3cceddedf36c','Carex cephalophora var. cephloidea','6328b88d-d685-59fb-8e51-90349024cef7','Carex cephalophor cephloide','4809','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phaestoglochin|Carex cephaloidea','73|8|2|55|120|266|32773|951|2098|4809','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15061','','','f5df0fbd-3c5b-5462-bc8d-77e5a4c63cd8','Carex muricata var. cephaloidea Dewey','Dewey',0,3,'e2a48515-9e52-5824-8e2e-ff486b774a07','Carex muricata cephaloidea','d69d2742-5c3a-5f47-ab66-1a483f625227','Carex muricata var. cephaloidea','94b5afb9-cecc-56d1-a0cd-c454e193104e','Carex muricat cephaloide','4809','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phaestoglochin|Carex cephaloidea','73|8|2|55|120|266|32773|951|2098|4809','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15065','','','ff5032a6-75a6-5013-bd16-78bb8fca37d2','Carex cristata Schweinitz nom. illeg.','Schweinitz',0,2,'fdded316-dd58-5d96-a2aa-bbf75ef04875','Carex cristata','fdded316-dd58-5d96-a2aa-bbf75ef04875','Carex cristata','ef3f8b97-6bd8-59bd-80bc-72a13dc24822','Carex cristat','4825','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex cristatella','73|8|2|55|120|266|32773|951|2097|4825','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('15074','','','b964985c-ae8c-51b6-a35e-4da238ff68de','Carex debilis var. interjecta L.H. Bailey','L.H. Bailey',0,3,'7a022a36-1281-592a-a7b4-3baf54a08ea4','Carex debilis interjecta','9813e051-eb0c-5b1b-b19b-80aa14bf74a8','Carex debilis var. interjecta','24e32461-9862-58a5-81f6-8d3e963e2f39','Carex debil interiect','4833','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Hymenochlaenae|Carex debilis|Carex debilis rudgei','73|8|2|55|120|266|32773|951|2108|4834|4833','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('15080','','','aab14a80-e4f7-5f2c-806f-d0c1ef745786','Carex globosa var. brevipes W. Boott nom. inval.','W. Boott',0,3,'ea3e2edf-4419-52c9-b522-e3dfeffd4f28','Carex globosa brevipes','e2e130ab-749b-5e10-8b15-d3d2f715e55b','Carex globosa var. brevipes','63822a7c-b2e1-5f0c-9846-8c976a34beff','Carex globos breuip','4835','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Acrocystis|Carex deflexa|Carex deflexa boottii','73|8|2|55|120|266|32773|951|2099|4836|4835','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',4);
INSERT INTO core VALUES('15079','','','e6dbf814-cb83-54e0-8f98-abf78cef91e7','Carex brevipes W. Boott ex B.D. Jackson','W. Boott ex B.D. Jackson',0,2,'ebf14063-2580-546f-84e9-f0990a4525bd','Carex brevipes','ebf14063-2580-546f-84e9-f0990a4525bd','Carex brevipes','e90ba858-7dd8-55a4-bfe5-3707ca85f4da','Carex breuip','4835','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Acrocystis|Carex deflexa|Carex deflexa boottii','73|8|2|55|120|266|32773|951|2099|4836|4835','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',2);
INSERT INTO core VALUES('15092','','','d75b4a06-624b-5eba-aac3-a4ae3a317824','Carex kokrinensis A.E. Porsild','A.E. Porsild',0,2,'a982c4d0-db99-5a8a-8703-e8bd63b49280','Carex kokrinensis','a982c4d0-db99-5a8a-8703-e8bd63b49280','Carex kokrinensis','f698742b-4b31-5ba1-b37b-bd8cad253be3','Carex kokrinens','4856','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex eleusinoides','73|8|2|55|120|266|32773|951|2106|4856','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('15098','','','61b260c7-9c6f-5bcc-bb07-3051447bdfdd','Carex engelmannii var. paddoensis (Suksdorf) Kneucker','(Suksdorf) Kneucker',0,3,'6803b997-47ab-5fae-a9ca-abb6e3b42b71','Carex engelmannii paddoensis','36c152d4-a653-5c5f-a6e0-1d7cb8731800','Carex engelmannii var. paddoensis','60f0b581-e160-5d2f-9c33-cb75049f76fd','Carex engelmann paddoens','4858','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Inflatae|Carex engelmannii','73|8|2|55|120|266|32773|951|2130|4858','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15107','','','1395eeff-7d70-5914-8a81-1a237b312d1a','Carex flava var. gaspensis Fernald','Fernald',0,3,'409f6f26-98d3-54cf-bc93-1da1d42a12df','Carex flava gaspensis','b27a79b1-7a5d-5bc4-9ef6-e763c7ec1611','Carex flava var. gaspensis','fb911879-e162-5c84-a0c4-5ab2a5ac0a13','Carex flau gaspens','4868','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ceratocystis|Carex flava','73|8|2|55|120|266|32773|951|2124|4868','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15117','','','fa63c6e6-b139-5969-bc6c-64790e422fce','Carex garberi var. bifaria Fernald','Fernald',0,3,'bfe07976-a7d1-5910-accd-3b6fdc83af01','Carex garberi bifaria','510afa0c-9bb6-5474-95ad-ebce09930a08','Carex garberi var. bifaria','9da5faea-22c0-566c-86b3-ca4aaf9a16d1','Carex garber bifar','4878','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Bicolores|Carex garberi','73|8|2|55|120|266|32773|951|2112|4878','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15115','','','094ade3b-1f61-56b8-acff-da4b99fdf260','Carex garberi subsp. bifaria (Fernald) Hultén','(Fernald) Hultén',0,3,'bfe07976-a7d1-5910-accd-3b6fdc83af01','Carex garberi bifaria','e0ba35ed-3a39-5332-ac9f-6f4cfd318cbf','Carex garberi subsp. bifaria','9da5faea-22c0-566c-86b3-ca4aaf9a16d1','Carex garber bifar','4878','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Bicolores|Carex garberi','73|8|2|55|120|266|32773|951|2112|4878','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('15121','','','d47420ec-8cff-5673-bd37-3333ba9bda22','Carex bipartita auct. non Allioni p.p. auct. non Allioni p.p.','',0,2,'fdb8bb78-3eac-54b0-abbd-f1bf047f8aa7','Carex bipartita','fdb8bb78-3eac-54b0-abbd-f1bf047f8aa7','Carex bipartita','7770f4f1-e176-5cea-83d0-20899e8ab6d6','Carex bipartit','4881|4924','','','','species','0','0','0','',4);
INSERT INTO core VALUES('15124','','','99046d46-18b1-5833-8b58-317d4ad5b489','Carex cryptantha T. Holm','T. Holm',0,2,'95990a49-f946-53d0-ac21-2b71b312d1fa','Carex cryptantha','95990a49-f946-53d0-ac21-2b71b312d1fa','Carex cryptantha','38debcb8-0af2-52e4-bc72-db4303cc791e','Carex cryptanth','4881','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Glareosae|Carex glareosa|Carex glareosa glareosa','73|8|2|55|120|266|32773|951|2107|4882|4881','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('15131','','','e7db71cc-2747-5864-bf2e-5772f3609ada','Carex granularis var. haleana (Olney) Porter','(Olney) Porter',0,3,'ab662eb7-a6db-5139-b7e2-3039dfdf2793','Carex granularis haleana','84abdb30-dc26-5e78-81dd-114631faefe6','Carex granularis var. haleana','43f6fa18-2d92-5dcf-910d-6510cc06737c','Carex granular halean','4888','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Granulares|Carex granularis','73|8|2|55|120|266|32773|951|2123|4888','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15129','','','01e96a8e-0469-5261-90b6-0e79dbcf0f62','Carex laxiflora var. gracillima Boot','Boot',0,3,'e862d8ca-75ee-55ee-803e-3aef77fbab8e','Carex laxiflora gracillima','5c6d952f-70ff-57b5-87b4-9f6a8571b1bd','Carex laxiflora var. gracillima','76125c02-6ba3-5544-9020-e2e4ad2db66f','Carex laxiflor gracillim','4886','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Laxiflorae|Carex gracilescens','73|8|2|55|120|266|32773|951|2100|4886','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15136','','','555fb7aa-9cba-5357-bb29-2bd59cdafdbb','Carex intumescens var. globularis A. Gray','A. Gray',0,3,'2d278d23-ea34-5760-91f1-4e74b5c94fd9','Carex intumescens globularis','f73e699c-881f-51e4-ba18-0595c6d0ad0c','Carex intumescens var. globularis','5ef03edf-364b-5159-93e8-9c57f3475ebb','Carex intumescens globular','4890','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Lupulinae|Carex grayi','73|8|2|55|120|266|32773|951|2137|4890','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15143','','','3a325c24-d8e0-5fbf-b2ac-274accee8c7b','Carex parryana subsp. hallii (Olney) D.F. Murray','(Olney) D.F. Murray',0,3,'68bd6767-9e96-5326-841b-bd2b6244f2c3','Carex parryana hallii','455a3d3c-e77c-50de-9dbb-450c9719a234','Carex parryana subsp. hallii','3b18e864-2687-543d-9218-8cf70aa216c6','Carex parryan hall','4894','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Racemosae|Carex hallii','73|8|2|55|120|266|32773|951|2096|4894','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('15145','','','ef95696e-b757-51f5-8830-29c46d649a76','Carex parryana var. hallii (Olney) Rydberg nom. illeg.','(Olney) Rydberg',0,3,'68bd6767-9e96-5326-841b-bd2b6244f2c3','Carex parryana hallii','b0fc5699-bfe5-513d-b331-c0d5550f3c5c','Carex parryana var. hallii','3b18e864-2687-543d-9218-8cf70aa216c6','Carex parryan hall','4894','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Racemosae|Carex hallii','73|8|2|55|120|266|32773|951|2096|4894','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',4);
INSERT INTO core VALUES('15147','','','ab51018c-c996-59fa-82d8-18c03e0142aa','Carex saliniformis Mackenzie','Mackenzie',0,2,'1f89d83b-95b4-5d09-aff3-f1558920a66b','Carex saliniformis','1f89d83b-95b4-5d09-aff3-f1558920a66b','Carex saliniformis','97ec1643-beff-5f29-b7d6-f3fed9474715','Carex saliniform','4895','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Bicolores|Carex hassei','73|8|2|55|120|266|32773|951|2112|4895','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('15151','','','2b36b76d-b26f-54b5-88ae-f30a7d2e05be','Carex aperta var. minor Olney','Olney',0,3,'854f38ca-5c2c-5c28-a687-1917c89876bd','Carex aperta minor','3c11e281-2835-560c-a622-623fa6356b3c','Carex aperta var. minor','a3e0ca61-9387-5cd7-b2a9-3b2108e8a54e','Carex apert minor','4897','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex haydenii','73|8|2|55|120|266|32773|951|2106|4897','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15160','','','47f19216-ab03-5b26-a14b-207b0f684d15','Carex hirsuta Willdenow','Willdenow',0,2,'87879ba1-b2c8-52db-9d52-aaf9041e03f3','Carex hirsuta','87879ba1-b2c8-52db-9d52-aaf9041e03f3','Carex hirsuta','1a7f03f9-57b6-5feb-9cd8-b6c9b7f2fb1b','Carex hirsut','4900','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Porocystis|Carex hirsutella','73|8|2|55|120|266|32773|951|2139|4900','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('15162','','','b2f1a965-5283-5eb1-947f-61b19855c360','Carex pubescens Muhlenberg ex Willdenow','Muhlenberg ex Willdenow',0,2,'3f0b2021-1918-5f92-964e-9f4ae64a0033','Carex pubescens','3f0b2021-1918-5f92-964e-9f4ae64a0033','Carex pubescens','3f0b2021-1918-5f92-964e-9f4ae64a0033','Carex pubescens','4902','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Hirtifoliae|Carex hirtifolia','73|8|2|55|120|266|32773|951|2140|4902','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('15167','','','91574217-bbfb-560d-8811-df5abf9ed68c','Carex fulvescens Mackenzie','Mackenzie',0,2,'9402ef5d-821a-5c82-8d53-ebd284af8506','Carex fulvescens','9402ef5d-821a-5c82-8d53-ebd284af8506','Carex fulvescens','c1dc8f02-abbf-59bd-acca-7f44f58a88e0','Carex fuluescens','4908','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ceratocystis|Carex hostiana','73|8|2|55|120|266|32773|951|2124|4908','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('15171','','','25b7412b-0c6e-5048-949b-572c5ec86a30','Carex danaensis Stacey','Stacey',0,2,'1ecc5927-dab6-5761-a08d-1bf4cce92cc1','Carex danaensis','1ecc5927-dab6-5761-a08d-1bf4cce92cc1','Carex danaensis','7ffedbd6-6db1-5292-9879-bf3b86d37ece','Carex danaens','4913','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Foetidae|Carex incurviformis','73|8|2|55|120|266|32773|951|2141|4913','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('15175','','','b022b77d-3cf8-5a86-83c5-ae2248059ac2','Carex pensylvanica var. vespertina L.H. Bailey','L.H. Bailey',0,3,'c6e30458-cbac-53cb-9c7b-e1db95881634','Carex pensylvanica vespertina','9ce3e26c-fd8f-5812-9f38-0a72e0b462e6','Carex pensylvanica var. vespertina','1a83134a-6b60-5995-a26b-195c7fd2f595','Carex pensyluanic uespertin','4916','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Acrocystis|Carex inops|Carex inops inops','73|8|2|55|120|266|32773|951|2099|4915|4916','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('15180','','','e6a04efc-8430-55d7-afe1-a0e520ae6153','Carex steudelii Kunth','Kunth',0,2,'f200ec8f-4017-5d35-a882-f5f2f373aabb','Carex steudelii','f200ec8f-4017-5d35-a882-f5f2f373aabb','Carex steudelii','6dbd7ab0-3369-59df-b853-6c1fe69d907d','Carex steudel','4921','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phyllostachyae|Carex jamesii','73|8|2|55|120|266|32773|951|2113|4921','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('15184','','','4eda42e4-7362-55e7-aae5-6134b0218faf','Carex capillaris var. porsildiana Polunin','Polunin',0,3,'0601cdef-dfa4-5f56-aa4d-c7cd8353e765','Carex capillaris porsildiana','a346cd21-2661-5f02-abf0-7da8a8fce685','Carex capillaris var. porsildiana','18a665cd-33bf-5fa9-92a7-010825956bc9','Carex capillar porsildian','4923','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Chlorostachyae|Carex krausei','73|8|2|55|120|266|32773|951|2117|4923','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15191','','','42820caf-d52d-5e8b-9f54-e9f04ea939d4','Carex lasiocarpa var. americana Fernald','Fernald',0,3,'17d6eac7-c8b8-5dd0-ae50-faa0f61c0457','Carex lasiocarpa americana','ba66188b-3204-5640-ae1a-f9cf28655675','Carex lasiocarpa var. americana','34b9d0c7-eda8-5eea-a492-65a5b175ea8c','Carex lasiocarp american','28432','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Paludosae|Carex lasiocarpa|Carex lasiocarpa americana','73|8|2|55|120|266|32773|951|2095|4933|28432','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('15196','','','e043fbe3-c83f-5a00-a881-e4a9add00406','Carex retrocurva Dewey','Dewey',0,2,'26787413-012e-5af3-b34a-44abc4c59946','Carex retrocurva','26787413-012e-5af3-b34a-44abc4c59946','Carex retrocurva','74af50e5-fbff-510c-9fb0-1b493a192425','Carex retrocuru','4937','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Careyanae|Carex laxiculmis|Carex laxiculmis laxiculmis','73|8|2|55|120|266|32773|951|2119|4936|4937','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('15206','','','1408300d-4cf1-50fb-bcbb-ec530c804221','Carex lenticularis var. merens Howe','Howe',0,3,'131a2a9e-6135-5499-9d50-91eb7937e924','Carex lenticularis merens','05a503fe-4186-597c-8075-206a10138482','Carex lenticularis var. merens','115cb48c-8a60-5735-ae63-9b7db5fb0bf1','Carex lenticular merens','4941','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex lenticularis','73|8|2|55|120|266|32773|951|2106|4941','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15214','','','211888b1-7346-5f74-a31b-f3537161e2af','Carex leptalea var. tayloris B. Boivin','B. Boivin',0,3,'3446a883-d94a-5311-bb9e-946367c47e41','Carex leptalea tayloris','7a194189-bd47-5e0f-8593-ed43903c97e3','Carex leptalea var. tayloris','44659c2d-4a05-5e03-9f47-d5cc4c9d8cd6','Carex leptale taylor','4948','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Leptocephalae|Carex leptalea','73|8|2|55|120|266|32773|951|2143|4948','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15218','','','75b97ec8-3a8e-5463-9e91-75737cfe8333','Carex laxiflora var. leptonervia Fernald','Fernald',0,3,'a6b5ea0f-95e5-5dfa-99e8-a43dbd3a69d9','Carex laxiflora leptonervia','02dcf960-659c-59ff-8cd3-6a00a4dccc82','Carex laxiflora var. leptonervia','23245ca8-5b19-506a-b337-cda50859d391','Carex laxiflor leptoneru','4949','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Laxiflorae|Carex leptonervia','73|8|2|55|120|266|32773|951|2100|4949','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15227','','','475471e8-e800-54c6-8eb4-bd42e1c1ac97','Carex canadensis Dewey','Dewey',0,2,'b3dfe6aa-9197-5b28-a2fc-ec0ff00e8e57','Carex canadensis','b3dfe6aa-9197-5b28-a2fc-ec0ff00e8e57','Carex canadensis','0a0bf1bf-181e-55eb-831f-4cb05a0d3677','Carex canadens','4958','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Lupulinae|Carex lupulina','73|8|2|55|120|266|32773|951|2137|4958','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('15230','','','a09300b4-6084-59c5-9b3c-aede4854f835','Carex tentaculata Muhlenberg ex Willdenow','Muhlenberg ex Willdenow',0,2,'2445844e-f712-560b-8b8d-c3c81e538df4','Carex tentaculata','2445844e-f712-560b-8b8d-c3c81e538df4','Carex tentaculata','40eb4861-a1a9-5122-b1dd-185911e178a4','Carex tentaculat','4959','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Vesicariae|Carex lurida','73|8|2|55|120|266|32773|951|2114|4959','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('15241','','','db5bdd14-4c39-5cfb-9841-7cd1b6303dc3','Carex incondita F.J. Hermann','F.J. Hermann',0,2,'00d9fd7e-a6a2-5f1c-a78a-b5100f8d62bb','Carex incondita','00d9fd7e-a6a2-5f1c-a78a-b5100f8d62bb','Carex incondita','d42cf014-fc31-5f93-9171-64de73a6206d','Carex incondit','4966','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex macloviana','73|8|2|55|120|266|32773|951|2097|4966','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('15246','','','b4fe5db6-ba06-519b-b409-b65f761fc42f','Carex irrigua (Wahlenberg) Smith ex Hoppe','(Wahlenberg) Smith ex Hoppe',0,2,'2b0cb995-e4f3-58ef-8179-f74adfa53301','Carex irrigua','2b0cb995-e4f3-58ef-8179-f74adfa53301','Carex irrigua','201e0334-a899-561e-80b5-048b49628580','Carex irrigu','4970','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Limosae|Carex magellanica|Carex magellanica irrigua','73|8|2|55|120|266|32773|951|2144|4971|4970','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',2);
INSERT INTO core VALUES('15251','','','c44aabb1-dcfa-5fdb-a2fc-eaecbc0826da','Carex maritima var. setina (Christ) Fernald','(Christ) Fernald',0,3,'e150f724-1aa1-5d0b-a93a-f777a8b48295','Carex maritima setina','63e4b090-d5db-54b2-9467-179afdaee9c4','Carex maritima var. setina','121f818e-0ed8-5832-aea5-2ed90b9059db','Carex maritim setin','4973','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Foetidae|Carex maritima','73|8|2|55|120|266|32773|951|2141|4973','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15255','','','92b024ec-1780-5b7d-afac-97d923d4db34','Carex alpina var. inferalpina Wahlenberg','Wahlenberg',0,3,'9092ac38-e135-59ec-b050-d7d8bca10117','Carex alpina inferalpina','619f2372-1eb8-5c6f-a6ed-4fb0876262c3','Carex alpina var. inferalpina','6656e313-afe2-5a9b-951f-ab6680dc09ab','Carex alpin inferalpin','4976','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Racemosae|Carex media','73|8|2|55|120|266|32773|951|2096|4976','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15260','','','ce3739c6-760a-5eb5-bc2f-169a9d457a9b','Carex membranopacta L.H. Bailey nom. illeg.','L.H. Bailey',0,2,'421a0267-1aeb-52ce-93da-012fcb348445','Carex membranopacta','421a0267-1aeb-52ce-93da-012fcb348445','Carex membranopacta','fdccac0a-e9a8-5fc8-9f16-ac3b1edca34c','Carex membranopact','4978','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Vesicariae|Carex membranacea','73|8|2|55|120|266|32773|951|2114|4978','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('15270','','','8e108c9f-f0e0-5932-9e18-7c7147794675','Carex pyrenaica var. mondsii Kelso','Kelso',0,3,'ac815cd1-19d0-5dc3-90cb-dfaacb1e2c32','Carex pyrenaica mondsii','6d98cb03-d68d-5cd9-9bb6-663119da6740','Carex pyrenaica var. mondsii','95ae5154-a9ca-5d33-802d-f37461be0e99','Carex pyrenaic monds','4988','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Dornera|Carex micropoda','73|8|2|55|120|266|32773|951|2148|4988','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15268','','','ace6e01e-14bf-58c9-b28a-5b7e88c2d8a1','Carex pyrenaica subsp. micropoda (C.A. Meyer) Hultén','(C.A. Meyer) Hultén',0,3,'a4299a2a-e367-5972-a7eb-267b786194ed','Carex pyrenaica micropoda','85e672d7-1324-5afd-aa68-6b35f4f101e1','Carex pyrenaica subsp. micropoda','d367fc9e-7b8d-5d10-9d8b-772060607ed7','Carex pyrenaic micropod','4988','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Dornera|Carex micropoda','73|8|2|55|120|266|32773|951|2148|4988','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('15277','','','db388565-de38-58b6-890f-e7b32afc02b7','Carex plana Mackenzie','Mackenzie',0,2,'1e22e7ee-0337-5f42-b2ef-f18647c9ad2f','Carex plana','1e22e7ee-0337-5f42-b2ef-f18647c9ad2f','Carex plana','9c79af9f-6665-5306-9b08-e003f53f4dec','Carex plan','4991','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phaestoglochin|Carex muehlenbergii|Carex muehlenbergii enervis','73|8|2|55|120|266|32773|951|2098|4992|4991','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('15279','','','de574055-2a51-5452-903b-e9ea2c442539','Carex elyniformis A.E. Porsild','A.E. Porsild',0,2,'56c8917c-973c-5066-8f14-160b39bacb0b','Carex elyniformis','56c8917c-973c-5066-8f14-160b39bacb0b','Carex elyniformis','69299381-4eb0-5a00-9a06-00f91fd20099','Carex elyniform','4997','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Nardinae|Carex nardina','73|8|2|55|120|266|32773|951|2149|4997','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('15290','','','a649485f-863e-573d-ae54-593086cecd5c','Carex norvegica subsp. inserrulata Kalela','Kalela',0,3,'adc22110-251f-52b3-9e09-d45d6392e41f','Carex norvegica inserrulata','3ffca28d-9ffb-54e7-9796-a3121b1d5cc5','Carex norvegica subsp. inserrulata','57fd3594-0a28-5946-9ce9-aef4a39f5467','Carex noruegic inserrulat','5004','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Racemosae|Carex norvegica','73|8|2|55|120|266|32773|951|2096|5004','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('15292','','','f84ef212-c2c8-54e8-8c93-ed19efccf344','Carex vahlii Schkuhr','Schkuhr',0,2,'460229d9-e9ab-5e02-8c2c-7bad848f918e','Carex vahlii','460229d9-e9ab-5e02-8c2c-7bad848f918e','Carex vahlii','e40a08b1-3ed2-5c3b-9532-c2d1a40f716f','Carex uahl','5004','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Racemosae|Carex norvegica','73|8|2|55|120|266|32773|951|2096|5004','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('15291','','','ed32a652-6e97-5996-bdb7-2463a430b1fc','Carex norvegica subsp. conicorostrata Kalela','Kalela',0,3,'1ec9f058-c7da-512f-b7d5-bde683685f93','Carex norvegica conicorostrata','e3c210c7-ac4f-577c-8d32-91a8c2c81a1b','Carex norvegica subsp. conicorostrata','b899fcd4-89a1-586b-8bc6-deed358d9a53','Carex noruegic conicorostrat','5004','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Racemosae|Carex norvegica','73|8|2|55|120|266|32773|951|2096|5004','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('15304','','','c15a52ae-be5d-528d-8ac4-440725c78dec','Carex ×gauthieri Lepage','Lepage',0,2,'877fd48e-1ef6-5faa-b087-a9cbfc1b1557','Carex gauthieri','fbf50198-75fc-53db-bb0b-faf2e0a31c79','Carex × gauthieri','3242ec98-3aff-5a63-9363-ab8b0683060f','Carex gauthier','5014','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex paleacea','73|8|2|55|120|266|32773|951|2106|5014','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('15303','','','4ea0d5c8-b052-5717-8b1f-ca60bf7e42d0','Carex crinita var. paleacea (Schreber ex Wahlenberg) Dewey','(Schreber ex Wahlenberg) Dewey',0,3,'fd396ff0-ce4a-57e2-8386-aa2ae4b6c01a','Carex crinita paleacea','4036d1bf-94ac-5ea1-a2d6-9cdeaef4ea22','Carex crinita var. paleacea','0dce8612-2160-51f4-8c38-8de93f1142a1','Carex crinit paleace','5014','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex paleacea','73|8|2|55|120|266|32773|951|2106|5014','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',2);
INSERT INTO core VALUES('15312','','','fd31f4bc-2efb-5914-b7d5-ba6e601e46d6','Carex parryana var. brevisquama F.J. Hermann nom. illeg.','F.J. Hermann',0,3,'14288ccf-a7ed-532b-b88c-0f88cdb46f8a','Carex parryana brevisquama','559f0442-5c15-5214-990e-f9bf5489f2ed','Carex parryana var. brevisquama','c30fc6bd-bc7e-59ee-a269-8fe748e9b96d','Carex parryan breuisquam','5022','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Racemosae|Carex parryana','73|8|2|55|120|266|32773|951|2096|5022','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',4);
INSERT INTO core VALUES('15319','','','8dc3ec04-8e78-5291-9b70-54efd5a75324','Carex franklinii var. misandroides (Fernald) Raymond','(Fernald) Raymond',0,3,'d3e41eff-1dc9-5628-b3fc-36c1a50c2668','Carex franklinii misandroides','0db83561-04ad-517f-b5f7-9422ee74eb8a','Carex franklinii var. misandroides','8fe57b68-01a8-5a78-b88b-9bfa2ed7485d','Carex franklin misandroid','5030','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Aulocystis|Carex petricosa|Carex petricosa misandroides','73|8|2|55|120|266|32773|951|2111|5031|5030','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('15322','','','da319d4c-05ef-5be3-bb47-17c0f7ca8d38','Carex magnursina Raymond','Raymond',0,2,'7f57fa02-40fc-52f5-a262-3d579e5ce597','Carex magnursina','7f57fa02-40fc-52f5-a262-3d579e5ce597','Carex magnursina','a395fb04-2cd2-52eb-8095-f686143b6496','Carex magnursin','5032','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Aulocystis|Carex petricosa|Carex petricosa petricosa','73|8|2|55|120|266|32773|951|2111|5031|5032','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('15328','','','e0e5f714-dd1f-5781-aa46-ec754c243703','Carex canescens var. dubia L.H. Bailey','L.H. Bailey',0,3,'22fdcabd-e3df-5d2c-ab28-48cd01e7b962','Carex canescens dubia','724d26ce-54f5-5942-928b-1ef4232bb11d','Carex canescens var. dubia','12664a0b-9f0c-5143-9299-6f333d03cf88','Carex canescens dub','5038','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Glareosae|Carex praeceptorum','73|8|2|55|120|266|32773|951|2107|5038','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15329','','','11d9c892-0843-569f-8d12-a8792d834b41','Carex heleonastes var. dubia (L.H. Bailey) B. Boivin','(L.H. Bailey) B. Boivin',0,3,'89320c51-5155-553b-94c2-ea7f4c728d68','Carex heleonastes dubia','39fe4a33-b6ba-5003-bce3-ada0bfad3794','Carex heleonastes var. dubia','55c8a2e0-db77-59fa-bf76-9c0bd02bfe78','Carex heleonast dub','5038','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Glareosae|Carex praeceptorum','73|8|2|55|120|266|32773|951|2107|5038','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15336','','','3e23e322-c73f-5d33-890b-f42886301ca3','Carex rosea var. radiata (Wahlenberg) Dewey','(Wahlenberg) Dewey',0,3,'a5014f62-24fb-5caf-9ab0-a64147325b32','Carex rosea radiata','3b252966-d66f-5465-bec4-9d9402432a77','Carex rosea var. radiata','45ec875b-0b91-5fd5-bcee-4ef6c5e0f297','Carex rose radiat','5047','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phaestoglochin|Carex radiata','73|8|2|55|120|266|32773|951|2098|5047','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15341','','','b0c524c0-bbc9-5afb-a1ab-259cec7e628d','Carex salina var. kattegatensis Almquist','Almquist',0,3,'efcce6df-2553-5bdf-906d-be75c19f3bc7','Carex salina kattegatensis','4f4121c9-2ef5-5d47-944c-3ef3b372da8b','Carex salina var. kattegatensis','ff7ae43d-4fda-554b-84c8-478d0d789bee','Carex salin kattegatens','5052','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex recta','73|8|2|55|120|266|32773|951|2106|5052','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15349','','','87f1244c-01af-53b3-93af-e4a1f05f967c','Carex deflexa var. rossii (Boott) L.H. Bailey','(Boott) L.H. Bailey',0,3,'65586bed-57c6-5d7b-8dea-82c7dd3eb08f','Carex deflexa rossii','a9b85403-d042-5e83-9a47-5c0aef11189d','Carex deflexa var. rossii','5f17b5c8-e2f3-52ff-b7bd-645c22db63de','Carex deflex ross','5058','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Acrocystis|Carex rossii','73|8|2|55|120|266|32773|951|2099|5058','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15352','','','fecd9676-6e19-5207-8ed0-b68e38b99f05','Carex inflata Hudson nom. rej.','Hudson',0,2,'323ce0e6-d70c-5c9f-b641-33140571ae2e','Carex inflata','323ce0e6-d70c-5c9f-b641-33140571ae2e','Carex inflata','2864c174-9315-5517-b1de-77351066bf2f','Carex inflat','5059','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Vesicariae|Carex rostrata','73|8|2|55|120|266|32773|951|2114|5059','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('15354','','','ee7538cc-f25a-5185-bc1f-0e17b84be255','Carex rupestris var. drummondiana (Dewey) L.H. Bailey','(Dewey) L.H. Bailey',0,3,'2b34ae64-2a8e-51af-9399-fe04f865fe43','Carex rupestris drummondiana','e8d0448e-d15e-53cf-a132-1bbaa184e202','Carex rupestris var. drummondiana','e09aa5af-7b18-5619-af38-9b777552ce03','Carex rupestr drummondian','5063','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Rupestres|Carex rupestris','73|8|2|55|120|266|32773|951|2151|5063','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15363','','','530349a9-056c-55a6-b94e-5c7c0c00a8b7','Carex miliaris Michaux','Michaux',0,2,'2d4ff3df-fd44-56e8-bd99-86ce92aec11d','Carex miliaris','2d4ff3df-fd44-56e8-bd99-86ce92aec11d','Carex miliaris','1d8cc73e-6f22-50a6-bc0a-43ced201a86a','Carex miliar','5067','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Vesicariae|Carex saxatilis','73|8|2|55|120|266|32773|951|2114|5067','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('15368','','','c8517647-bdf8-563a-a9b7-0dfe448f9cc6','Carex backii var. saximontana (Mackenzie) B. Boivin','(Mackenzie) B. Boivin',0,3,'4b4eb551-678b-5cf5-9b46-1cbe862e31fb','Carex backii saximontana','768cdf60-6059-517d-aa8d-4cc59abf2ac2','Carex backii var. saximontana','516ad7cd-cc77-5388-9e1e-cec435094611','Carex back saximontan','5070','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phyllostachyae|Carex saximontana','73|8|2|55|120|266|32773|951|2113|5070','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15375','','','bf0dde7e-df59-5925-b92a-77a3b7e33e1e','Carex scirpoidea Michaux var. scirpoidea Michaux','Michaux',0,3,'e286757e-2bd3-5ee2-a4ce-ea20219cafd4','Carex scirpoidea scirpoidea','06804dcb-128e-59b5-ad86-c8da5b954b37','Carex scirpoidea var. scirpoidea','064cdda5-18cf-565d-9ec9-b50782406209','Carex scirpoide scirpoide','5076','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Scirpinae|Carex scirpoidea|Carex scirpoidea scirpoidea','73|8|2|55|120|266|32773|951|2152|5074|5076','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('15376','','','3ac984ab-2235-5cac-8794-ac3997692948','Carex athabascensis F.J. Hermann','F.J. Hermann',0,2,'ebf49224-a778-551d-a858-9b4348b1bb19','Carex athabascensis','ebf49224-a778-551d-a858-9b4348b1bb19','Carex athabascensis','3c580b42-714e-54a3-8827-fd7c55cc926a','Carex athabascens','5076','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Scirpinae|Carex scirpoidea|Carex scirpoidea scirpoidea','73|8|2|55|120|266|32773|951|2152|5074|5076','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('15386','','','b2a1fdba-aa57-5050-9c91-e02e436f1354','Carex gymnoclada Holm','Holm',0,2,'403aee3f-cb2c-5037-8580-20c4d8391491','Carex gymnoclada','403aee3f-cb2c-5037-8580-20c4d8391491','Carex gymnoclada','52fc4865-2751-595d-9925-7fb21daa89ff','Carex gymnoclad','5082','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex scopulorum|Carex scopulorum bracteosa','73|8|2|55|120|266|32773|951|2106|5083|5082','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('15390','','','ef11e3fb-7ba7-5d07-92e0-9a6b76b7c0fb','Carex nigella Boott','Boott',0,2,'ab112021-e49c-51ce-b4ba-9f0fb5f4e783','Carex nigella','ab112021-e49c-51ce-b4ba-9f0fb5f4e783','Carex nigella','51f0bb73-ac9f-5262-a34d-23a17b2f9c80','Carex nigell','5091','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex spectabilis','73|8|2|55|120|266|32773|951|2106|5091','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('15396','','','11d5c0fd-8d93-5285-a76b-cbc51d4c8584','Carex elachycarpa Fernald','Fernald',0,2,'fd834d83-faec-5c28-a18c-8922336f7a2d','Carex elachycarpa','fd834d83-faec-5c28-a18c-8922336f7a2d','Carex elachycarpa','fc5a468a-d286-58de-883a-3ab7e47413b1','Carex elachycarp','5095','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Stellulatae|Carex sterilis','73|8|2|55|120|266|32773|951|2110|5095','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('15402','','','3c8b541e-7c3f-51eb-ab15-bb77875c7db4','Carex stricta Lamarck var. stricta Lamarck','Lamarck',0,3,'0fd5e879-9758-5e31-98c0-8b6903a59a1a','Carex stricta stricta','62002ebd-705a-5fb5-8491-69d1e15c6ab6','Carex stricta var. stricta','47455b46-5f8d-5ff8-b2c1-b8d3dfe351c7','Carex strict strict','5100','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex stricta','73|8|2|55|120|266|32773|951|2106|5100','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15406','','','e61a537b-69b0-53de-9840-b464bdc49408','Carex xerocarpa S.H. Wright','S.H. Wright',0,2,'206c8108-b857-59b9-8142-a78d9e0c0f4f','Carex xerocarpa','206c8108-b857-59b9-8142-a78d9e0c0f4f','Carex xerocarpa','778d8097-afd6-53ed-8d94-293a16224c66','Carex xerocarp','5100','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex stricta','73|8|2|55|120|266|32773|951|2106|5100','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('15414','','','240a9c13-a8ec-5907-b62a-3221a47da01f','Carex spaniocarpa Steudel','Steudel',0,2,'07119380-991e-5278-87f4-233152c63ea4','Carex spaniocarpa','07119380-991e-5278-87f4-233152c63ea4','Carex spaniocarpa','dff875aa-ce21-58e5-bf59-5e3862a37ac2','Carex spaniocarp','5105','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Lamprochlaenae|Carex supina|Carex supina spaniocarpa','73|8|2|55|120|266|32773|951|2136|5106|5105','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('15412','','','02bd2ba1-a856-5316-a7fa-9e938afe10ae','Carex hoppneri Boott','Boott',0,2,'21612730-416c-58ed-8e10-5418d3c3e8b0','Carex hoppneri','21612730-416c-58ed-8e10-5418d3c3e8b0','Carex hoppneri','019db3cc-fce6-57d1-bbb9-8da62fc9db0f','Carex hoppner','5104','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex subspathacea','73|8|2|55|120|266|32773|951|2106|5104','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('15418','','','cf986fa1-d761-5376-9131-aff1606e0b45','Carex straminea var. tenera (Dewey) L.H. Bailey','(Dewey) L.H. Bailey',0,3,'5169f015-f70f-5c19-b84c-3ce6a2471203','Carex straminea tenera','a5ad2a12-04da-5a87-9b07-2667d517fafc','Carex straminea var. tenera','0f06f3a2-5191-5cd6-b377-0d5b6154e825','Carex stramine tener','5112','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex tenera','73|8|2|55|120|266|32773|951|2097|5112','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15420','','','8d5f2dc1-3b71-503b-b727-e2b1258e2bce','Carex rugosperma Mackenzie','Mackenzie',0,2,'59e2c363-c735-54ad-9f6b-b7a6a7ac35a9','Carex rugosperma','59e2c363-c735-54ad-9f6b-b7a6a7ac35a9','Carex rugosperma','8952281e-b3a4-5fba-8280-5e53c7b0a929','Carex rugosperm','5117','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Acrocystis|Carex tonsa|Carex tonsa rugosperma','73|8|2|55|120|266|32773|951|2099|5118|5117','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('15432','','','023071a1-ee95-55a8-9ae4-2b106764f2d8','Carex ×supergoodenoughii (Kükenthal) Lepage','(Kükenthal) Lepage',0,2,'eaa5f08d-779d-5b42-93ba-cbb040c38654','Carex supergoodenoughii','f3f05d2d-8dce-5756-9e8b-41f54ad3767f','Carex × supergoodenoughii','e79f9830-34a0-539f-a096-502a02d53598','Carex supergoodenough','5133','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex vacillans','73|8|2|55|120|266|32773|951|2106|5133','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('15429','','','a1863f03-c442-53d2-892f-471303def1a2','Carex microrhyncha Mackenzie','Mackenzie',0,2,'c3fa4842-2085-5449-a39a-4f2099c38c58','Carex microrhyncha','c3fa4842-2085-5449-a39a-4f2099c38c58','Carex microrhyncha','34c99a49-01bb-5be5-b7c6-42937c68ad74','Carex microrhynch','5129','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Acrocystis|Carex umbellata','73|8|2|55|120|266|32773|951|2099|5129','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('15437','','','7f37f34d-3469-5b9f-8449-943db31f9a35','Carex monile Tuckerman','Tuckerman',0,2,'ade6c984-7f3c-544f-af12-b2afb2add796','Carex monile','ade6c984-7f3c-544f-af12-b2afb2add796','Carex monile','75df43dd-d9b9-52fe-bcc7-af293e1690c3','Carex monil','5136','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Vesicariae|Carex vesicaria','73|8|2|55|120|266|32773|951|2114|5136','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('15444','','','dfc21454-6b9e-56c4-a5af-48afc8a1fa47','Carex demissa Hornemann','Hornemann',0,2,'9a6b8f56-d4c4-5e15-b42d-e5608a782d23','Carex demissa','9a6b8f56-d4c4-5e15-b42d-e5608a782d23','Carex demissa','ed13a0f7-4b83-56bc-805f-55135dcc67f3','Carex demiss','5141','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ceratocystis|Carex viridula|Carex viridula oedocarpa','73|8|2|55|120|266|32773|951|2124|5142|5141','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('15445','','','8b28db19-297c-54e3-b2bf-62882a88a430','Carex tumidicarpa Andersson','Andersson',0,2,'a8696e4b-6acf-58c1-a1a1-1ea40a43ae60','Carex tumidicarpa','a8696e4b-6acf-58c1-a1a1-1ea40a43ae60','Carex tumidicarpa','5b0fbbe5-01b1-54df-aaa3-ed8e2397d58b','Carex tumidicarp','5141','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ceratocystis|Carex viridula|Carex viridula oedocarpa','73|8|2|55|120|266|32773|951|2124|5142|5141','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('15449','','','9f0e8491-ba02-5e1a-98e5-c3a9eb7c9f0d','Carex oederi Ehrhart nom. illeg.','Ehrhart',0,2,'9fa60848-f04a-5dcf-a2c4-b7b523bd7d6a','Carex oederi','9fa60848-f04a-5dcf-a2c4-b7b523bd7d6a','Carex oederi','0d578234-0b44-51d4-87c6-0083a14a2c39','Carex oeder','5143','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ceratocystis|Carex viridula|Carex viridula viridula|Carex viridula viridula viridula','73|8|2|55|120|266|32773|951|2124|5142|5144|5143','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies|variety','species','0','0','0','',4);
INSERT INTO core VALUES('15456','','','29f9851b-847a-50bd-ba50-5f6ebe22e19a','Carex subglobosa Mielichhofer','Mielichhofer',0,2,'60b11692-29c0-5af0-bcf3-90e7b504bd9e','Carex subglobosa','60b11692-29c0-5af0-bcf3-90e7b504bd9e','Carex subglobosa','a8d2dae8-6762-538e-a2b2-b82010089723','Carex subglobos','5143','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ceratocystis|Carex viridula|Carex viridula viridula|Carex viridula viridula viridula','73|8|2|55|120|266|32773|951|2124|5142|5144|5143','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies|variety','species','0','0','0','',1);
INSERT INTO core VALUES('15461','','','2210c253-d087-535e-be09-bed0f80f2609','Carex vulpinoidea var. segregata Farwell','Farwell',0,3,'0968c5b8-46ee-538e-ba2c-145644ba2697','Carex vulpinoidea segregata','35a9bdd9-0153-59b5-8c53-10e2ff420b96','Carex vulpinoidea var. segregata','48683957-da2f-5514-9517-1998dd8205a7','Carex uulpinoide segregat','5145','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Multiflorae|Carex vulpinoidea','73|8|2|55|120|266|32773|951|2101|5145','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15465','','','fbd74d28-9521-54f6-964e-35d7e4afdda5','Carex microsperma Wahlenberg','Wahlenberg',0,2,'da1a8569-5d01-5e53-b218-de1194002f03','Carex microsperma','da1a8569-5d01-5e53-b218-de1194002f03','Carex microsperma','4f7d2973-de43-581e-927e-b86114bb0151','Carex microsperm','5145','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Multiflorae|Carex vulpinoidea','73|8|2|55|120|266|32773|951|2101|5145','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('15470','','','4af01f25-71da-5821-b10d-51efd7a1b58b','Carex ×subpatula Holmberg','Holmberg',0,2,'318fb7d0-ffc4-5086-a98f-3ef165f0408e','Carex subpatula','8d56647e-c963-503f-a787-75ef6a33d4a1','Carex × subpatula','1f0ba6da-00a1-5cd1-881d-8f502c76c338','Carex subpatul','5151','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Glareosae|Carex clausa','73|8|2|55|120|266|32773|951|2107|5151','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('15473','','','e526c9ad-9c78-52e7-8875-ce2dfdd185a8','Carex ×substans Lepage','Lepage',0,2,'d3cfb94a-66f7-5725-9343-44b2aecd96d7','Carex substans','2feba28a-14ab-5776-832d-b8ee232529e4','Carex × substans','d3cfb94a-66f7-5725-9343-44b2aecd96d7','Carex substans','5157','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex flavicans','73|8|2|55|120|266|32773|951|2106|5157','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('15472','','','df9d7b9f-9ad0-5294-bd03-68797f9366c1','Carex ×saxenii var. dumanii (Lepage) B. Boivin','(Lepage) B. Boivin',0,3,'8e98f2f9-29b8-5d79-b7b1-0e350598f464','Carex saxenii dumanii','e9773eb4-c6dc-5bb5-ade3-abc40ef3d2d1','Carex × saxenii var. dumanii','f6d8080e-67ae-57df-b3ef-47d2b2ab1903','Carex saxen duman','5154','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex dumanii','73|8|2|55|120|266|32773|951|2106|5154','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',3);
INSERT INTO core VALUES('15477','','','7eacfe0e-636e-5c4f-881f-00f326faf6f1','Carex ×nubens Lepage','Lepage',0,2,'2d9af79a-7984-5142-a7a4-1a556caecdd7','Carex nubens','7014cdac-2bdd-58a7-99c7-7553ddfdf9b5','Carex × nubens','2d9af79a-7984-5142-a7a4-1a556caecdd7','Carex nubens','5159','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex grantii','73|8|2|55|120|266|32773|951|2106|5159','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('15483','','','aeeb3f7d-6524-5fc4-ab5f-c005bd1a42c7','Carex ×senayi Raymond','Raymond',0,2,'496f7253-1e77-56ac-a492-855aa9339c0c','Carex senayi','b67dc195-3f2c-574e-927e-923e15eba62b','Carex × senayi','e677f077-f9b1-5f55-989b-5291d5d12685','Carex senay','5181','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ceratocystis|Carex pieperiana','73|8|2|55|120|266|32773|951|2124|5181','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('15479','','','8921cb8e-af43-5cf1-9a9a-5568b777d69c','Carex ×mucronulata Holmberg','Holmberg',0,2,'8d342e5e-f4ee-5296-b4e6-0440b9903af1','Carex mucronulata','116f0ab1-fd81-557b-ad88-f789f87e2530','Carex × mucronulata','231c6278-7b84-527d-b7f3-4c223aee9889','Carex mucronulat','5164','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Glareosae|Carex kyyhkynenii','73|8|2|55|120|266|32773|951|2107|5164','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('15486','','','394f75b5-0457-5441-bc50-dee498d3451b','Carex ×halophila sensu B. Boivin p.p. sensu B. Boivin p.p.','',0,2,'17310a52-d8cc-598c-8f01-b12d1b96d522','Carex halophila','7f8f6949-9d7f-5541-a7e7-53ae7224ccc8','Carex × halophila','98740f5c-b43f-5f6c-8866-878f8aa77422','Carex halophil','5157','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex flavicans','73|8|2|55|120|266|32773|951|2106|5157','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('15488','','','b0ff7b52-aab5-5ffa-8beb-65ae83adce37','Carex ×anticostensis (Fernald) Lepage','(Fernald) Lepage',0,2,'75aabb70-1c04-538a-b469-5e23d293b2b0','Carex anticostensis','b34e906e-02fc-5968-aef8-b6b39cff466b','Carex × anticostensis','53acb4e1-7ea5-5131-9a5d-0f15900771f4','Carex anticostens','5193','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Vesicariae|Carex stenolepis','73|8|2|55|120|266|32773|951|2114|5193','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('15491','','','b9766910-37a0-5eec-abf8-7775dd066cd0','Carex ×ruedtii Kneucker','Kneucker',0,2,'c99a6732-9199-51a0-aea5-3413e1606118','Carex ruedtii','007deed9-4b83-5c46-8dc0-0190f2899e5b','Carex × ruedtii','381d779a-4c2d-53b1-8221-8ce78a591296','Carex ruedt','5197','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ceratocystis|Carex subviridula','73|8|2|55|120|266|32773|951|2124|5197','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('15493','','','e307398d-ec58-50ed-a19c-0cfc663fc870','Carex ×leutzii var. xanthina (Fernald) B. Boivin','(Fernald) B. Boivin',0,3,'db06359f-3932-573e-ab55-ae2442c796e9','Carex leutzii xanthina','e5354f1a-5772-5f26-a3b2-3733aef75952','Carex × leutzii var. xanthina','f331fe26-d27e-57d5-a5ee-a6f54aa39816','Carex leutz xanthin','5200','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ceratocystis|Carex xanthocarpa','73|8|2|55|120|266|32773|951|2124|5200','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',3);
INSERT INTO core VALUES('15497','','','66a36313-d4d2-56a1-8071-1df57042bd04','Cyperus rufescens var. denticarinatus Britton','Britton',0,3,'41e951fc-199a-5f2f-8b1f-6432f16ab40f','Cyperus rufescens denticarinatus','67c0c078-c541-58fe-a8af-f013c3c98a9b','Cyperus rufescens var. denticarinatus','6e46c0d2-025f-533c-a845-4ded83252b4e','Cyperus rufescens denticarinat','5204','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cypereae|Cyperus|Pycnostachys|Cyperus acuminatus','73|8|2|55|120|266|528|1069|1992|5204','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15501','','','1c405913-35cc-5d85-b401-5505f17a3750','Cyperus erythrorhizos var. cupreus (J. Presl & C. Presl) Kükenthal','(J. Presl & C. Presl) Kükenthal',0,3,'5735037b-2447-587d-ae8c-192560534924','Cyperus erythrorhizos cupreus','19f33cb5-a9e4-50e9-9e4a-6d6a2dded94a','Cyperus erythrorhizos var. cupreus','8ba27b42-d232-518b-b2f1-a204d36779ed','Cyperus erythrorhiz cupre','5209','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cypereae|Cyperus|Juncellus|Cyperus erythrorhizos','73|8|2|55|120|266|528|1069|1994|5209','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15509','','','b0e15162-2234-522e-8a28-493191dc23cc','Cyperus fulvescens Liebmann','Liebmann',0,2,'04d3ff1f-26a9-5090-bba0-cea1dbf366b1','Cyperus fulvescens','04d3ff1f-26a9-5090-bba0-cea1dbf366b1','Cyperus fulvescens','e8327223-c2db-5069-a455-be252bda90d1','Cyperus fuluescens','5210','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cypereae|Cyperus|Juncellus|Cyperus esculentus|Cyperus esculentus leptostachyus','73|8|2|55|120|266|528|1069|1994|5211|5210','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('15513','','','073564a7-99cc-50cf-8085-60a50a553ef4','Cyperus flavescens var. poaeformis (Pursh) Fernald','(Pursh) Fernald',0,3,'b83131b7-9f24-57e4-92e8-b4e0517055bb','Cyperus flavescens poaeformis','029878df-1d13-5419-a08b-ad5c419a325d','Cyperus flavescens var. poaeformis','846a913d-c8dc-5398-8126-488c4d6dfb73','Cyperus flauescens poaeform','5212','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cypereae|Cyperus|Pycreus|Cyperus flavescens','73|8|2|55|120|266|528|1069|1993|5212','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15523','','','8f0d5f10-5c72-553c-8ad4-e8a4819ba339','Cyperus alterniflorus Schweinitz','Schweinitz',0,2,'89c995ba-b579-5cc8-a7bd-28fb8efa9bb6','Cyperus alterniflorus','89c995ba-b579-5cc8-a7bd-28fb8efa9bb6','Cyperus alterniflorus','76032026-c7ad-55bb-9a87-2bce47af4deb','Cyperus alterniflor','5219','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cypereae|Cyperus|Juncellus|Cyperus schweinitzii','73|8|2|55|120|266|528|1069|1994|5219','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15525','','','1d6a341f-ca0b-5d84-b87a-8ae6890a2b57','Cyperus aristatus var. inflexus (Muhlenberg) Kükenthal','(Muhlenberg) Kükenthal',0,3,'27f67f4c-e31c-5313-bb8b-3d442a014872','Cyperus aristatus inflexus','42f44aa2-d95a-5a1d-a28e-e8fbbe299dc9','Cyperus aristatus var. inflexus','6a9532e1-87db-5187-9004-659f0704d39b','Cyperus aristat inflex','5220','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cypereae|Cyperus|Juncellus|Cyperus squarrosus','73|8|2|55|120|266|528|1069|1994|5220','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15529','','','6fecf4b4-939c-593f-b8db-23dc32037e95','Dichostylis aristata (Rottbøll) Palla','(Rottbøll) Palla',0,2,'40d5bee8-3328-5dc5-9dfb-88af8e5f729d','Dichostylis aristata','40d5bee8-3328-5dc5-9dfb-88af8e5f729d','Dichostylis aristata','6097d3b8-b572-57ba-8737-a2986fe42499','Dichostylis aristat','5220','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cypereae|Cyperus|Juncellus|Cyperus squarrosus','73|8|2|55|120|266|528|1069|1994|5220','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15530','','','4191fbd8-54fd-55f3-a473-4968bfd41828','Mariscus squarrosus (Linnaeus) C.B. Clarke','(Linnaeus) C.B. Clarke',0,2,'70e22e55-202d-56a4-9cf7-fd3efa967166','Mariscus squarrosus','70e22e55-202d-56a4-9cf7-fd3efa967166','Mariscus squarrosus','a3adc817-4a5e-559b-88ba-d77c77f0c9a4','Mariscus squarros','5220','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cypereae|Cyperus|Juncellus|Cyperus squarrosus','73|8|2|55|120|266|528|1069|1994|5220','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15541','','','e98d24aa-8f43-5658-8112-31b26b6f0621','Eleocharis acicularis var. submersa (Nilsson) Svenson','(Nilsson) Svenson',0,3,'f8fd8564-5028-57e3-a53e-dd0b67cc4750','Eleocharis acicularis submersa','6d6380e4-3bf7-54d7-bc27-4604ec63b049','Eleocharis acicularis var. submersa','927726e3-0671-5de5-88e4-5b680ade6a91','Eleocharis acicular submers','5226','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Scirpidium|Eleocharis acicularis','73|8|2|55|120|266|547|1127|1996|5226','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15545','','','dfc6d812-8408-55b5-bd57-0a7e933eaae1','Scirpus coloradoensis Britton','Britton',0,2,'8c7993b8-bf3d-5999-a4c3-0717b914be4d','Scirpus coloradoensis','8c7993b8-bf3d-5999-a4c3-0717b914be4d','Scirpus coloradoensis','c0d84e4d-5f78-5d1f-b520-5d35b83b775c','Scirpus coloradoens','5230','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Eleocharis|Parvulae|Eleocharis coloradoensis','73|8|2|55|120|266|547|1127|1997|2158|5230','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('15552','','','187c9a88-f32a-5f8e-81b4-5f1e0503546b','Eleocharis compressa var. borealis (Svenson) Drapalik & Mohlenbrock','(Svenson) Drapalik & Mohlenbrock',0,3,'c764f7bb-becf-5b77-aacd-6bf7cf7f3878','Eleocharis compressa borealis','f04ecea4-25d4-54b9-b01a-b777009f25b8','Eleocharis compressa var. borealis','3cb40318-0559-5894-a261-315dbbb5cc25','Eleocharis compress boreal','5235','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Eleocharis|Eleocharis|Eleocharis|Eleocharis elliptica','73|8|2|55|120|266|547|1127|1997|2157|2392|5235','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15555','','','a518d06a-4d31-5f23-9e19-b89a8a94f6f7','Eleocharis engelmannii var. robusta Fernald','Fernald',0,3,'9c9c0571-8e4c-5dee-98cf-6388fdc67700','Eleocharis engelmannii robusta','c3b62032-30d5-5014-aeaf-114cdcdac3d7','Eleocharis engelmannii var. robusta','65b59e9a-feba-5f2c-954a-3d83bd9ba1be','Eleocharis engelmann robust','5236','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Eleocharis|Eleogenus|Ovatae|Eleocharis engelmannii','73|8|2|55|120|266|547|1127|1997|2156|2391|5236','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15565','','','a0c0e413-f9d7-5989-bb76-26659a672122','Eleocharis palustris var. glaucescens (Willdenow) A. Gray nom. illeg.','(Willdenow) A. Gray',0,3,'a75e9ea8-2683-5552-9a05-e67b7a07ca06','Eleocharis palustris glaucescens','6518933f-d33d-58aa-b5d3-4c6d800e0443','Eleocharis palustris var. glaucescens','5e807901-33a0-5bbb-94fe-34467324425d','Eleocharis palustr glaucescens','5251','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Eleocharis|Eleocharis|Eleocharis|Eleocharis palustris','73|8|2|55|120|266|547|1127|1997|2157|2392|5251','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species','variety','0','0','0','',4);
INSERT INTO core VALUES('15566','','','82227ae3-c23d-53e1-8ff2-991a135d085a','Scirpus glaucus Torrey nom. illeg.','Torrey',0,2,'52f3f162-51d3-56fb-82ae-ea1678ae6317','Scirpus glaucus','52f3f162-51d3-56fb-82ae-ea1678ae6317','Scirpus glaucus','e665b24d-f1e7-5699-a4f8-18b7b72d8332','Scirpus glauc','5238','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Eleocharis|Eleocharis|Eleocharis|Eleocharis erythropoda','73|8|2|55|120|266|547|1127|1997|2157|2392|5238','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species','species','0','0','0','',4);
INSERT INTO core VALUES('15564','','','ca51e712-04d3-5e51-a862-adfbfa162c2f','Eleocharis palustris var. calva (Torrey) A. Gray','(Torrey) A. Gray',0,3,'cab03b25-35bf-5839-8872-9f9578d2ac44','Eleocharis palustris calva','7157cab0-1a60-5356-bf5e-b3f7b55c65c0','Eleocharis palustris var. calva','303f7580-9b90-51d6-858c-3afd6ec46545','Eleocharis palustr calu','5238','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Eleocharis|Eleocharis|Eleocharis|Eleocharis erythropoda','73|8|2|55|120|266|547|1127|1997|2157|2392|5238','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15570','','','d53062ef-dcd3-5aad-932c-7c86a1873778','Scirpus geniculatus Linnaeus','Linnaeus',0,2,'ebcc137c-7584-5d6e-a4cf-db63c49c5a4e','Scirpus geniculatus','ebcc137c-7584-5d6e-a4cf-db63c49c5a4e','Scirpus geniculatus','75d82c7e-4d0c-5116-a0fc-2caee0f578c0','Scirpus geniculat','5242','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Eleocharis|Eleogenus|Maculosae|Eleocharis geniculata','73|8|2|55|120|266|547|1127|1997|2156|2393|5242','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('15577','','','efe24980-785a-5f06-98c8-64053d9c26d3','Scirpus kamtschaticus C.A. Meyer','C.A. Meyer',0,2,'71287f53-905e-59d9-8b06-347f939cd30f','Scirpus kamtschaticus','71287f53-905e-59d9-8b06-347f939cd30f','Scirpus kamtschaticus','d2351419-0fee-541b-b0b6-9c576385bc72','Scirpus kamtschatic','5244','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Eleocharis|Eleocharis|Eleocharis|Eleocharis kamtschatica','73|8|2|55|120|266|547|1127|1997|2157|2392|5244','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('15582','','','ca9b3e11-29ef-5b3a-927a-608dc6ec0074','Eleocharis obtusa var. ellipsoidalis Fernald','Fernald',0,3,'b0b2b2f5-a0f9-5ba6-9292-5f14d135899c','Eleocharis obtusa ellipsoidalis','d8988cd3-2a05-5c99-a5a3-878249c3181d','Eleocharis obtusa var. ellipsoidalis','4dee0fe8-175d-5931-81a9-92ed0b5876bd','Eleocharis obtus ellipsoidal','5249','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Eleocharis|Eleogenus|Ovatae|Eleocharis obtusa','73|8|2|55|120|266|547|1127|1997|2156|2391|5249','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15588','','','fcbe80dc-6554-5714-af13-231a6d26d60b','Eleocharis ovata var. heuseri Uechtritz','Uechtritz',0,3,'766295cb-046a-5f05-91d5-7ab5b0601691','Eleocharis ovata heuseri','920db3c0-ed22-5374-8404-9df7ec203bc7','Eleocharis ovata var. heuseri','674a7850-66a0-56a4-bcd2-a91a8904e0c0','Eleocharis ouat heuser','5250','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Eleocharis|Eleogenus|Ovatae|Eleocharis ovata','73|8|2|55|120|266|547|1127|1997|2156|2391|5250','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15592','','','d06e61f4-df43-577c-b948-be78aa3e01cb','Eleocharis pygmaea Torrey','Torrey',0,2,'1028184b-dac6-50c8-b1e6-40fd42242a05','Eleocharis pygmaea','1028184b-dac6-50c8-b1e6-40fd42242a05','Eleocharis pygmaea','2818fb84-53ed-58ef-b8ef-4a732270aa5a','Eleocharis pygmae','5252','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Eleocharis|Parvulae|Eleocharis parvula','73|8|2|55|120|266|547|1127|1997|2158|5252','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('15598','','','069c2b6f-fc3e-585b-b101-601d00128d6a','Eleocharis pauciflora (Lightfoot) Link','(Lightfoot) Link',0,2,'2e56c174-a67f-5060-99e3-e9c7820fe1a1','Eleocharis pauciflora','2e56c174-a67f-5060-99e3-e9c7820fe1a1','Eleocharis pauciflora','05a9bf20-d2b2-5b80-bfc6-be76c3734655','Eleocharis pauciflor','5254','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Zinserlingia|Eleocharis quinqueflora','73|8|2|55|120|266|547|1127|1999|5254','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15604','','','34eb1172-1f57-552c-86c1-c8774965198d','Eleocharis capitata var. pseudoptera Weatherby','Weatherby',0,3,'66937522-5ebf-5cde-9c66-215b06574b39','Eleocharis capitata pseudoptera','2af87adf-41cd-5821-8245-cb1769b7c78a','Eleocharis capitata var. pseudoptera','05bd5224-1e57-59c3-be4a-8a33f0a7ed05','Eleocharis capitat pseudopter','5258','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Eleocharis|Eleocharis|Eleocharis|Eleocharis tenuis|Eleocharis tenuis pseudoptera','73|8|2|55|120|266|547|1127|1997|2157|2392|5259|5258','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('15602','','','a2219743-a347-5437-95a1-39f3f8ecd3e4','Eleocharis pauciflora var. suksdorfiana (Beauverd) Svenson','(Beauverd) Svenson',0,3,'44350147-64c0-5bbf-aa02-195722ff9ef2','Eleocharis pauciflora suksdorfiana','427caa26-9b98-5316-b0b9-43eccb7f26f6','Eleocharis pauciflora var. suksdorfiana','7081be72-90b0-5b85-bf5f-06abfcbcf38c','Eleocharis pauciflor suksdorfian','5257','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Zinserlingia|Eleocharis suksdorfiana','73|8|2|55|120|266|547|1127|1999|5257','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15606','','','9a7b7d94-aa0c-517e-8d8a-040b2360b2cc','Scirpus tenuis Willdenow','Willdenow',0,2,'e99ab3f7-08bd-5f94-845a-bc0fae383e50','Scirpus tenuis','e99ab3f7-08bd-5f94-845a-bc0fae383e50','Scirpus tenuis','68803b2e-09e4-5ac8-872e-45d9bc127976','Scirpus tenu','5260','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Eleocharis|Eleocharis|Eleocharis|Eleocharis tenuis|Eleocharis tenuis tenuis','73|8|2|55|120|266|547|1127|1997|2157|2392|5259|5260','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('15615','','','a02a0763-b5d6-5a87-88aa-dc29146e75f6','Eriophorum angustifolium subsp. subarcticum (V.N. Vassiljev) Hultén ex Kartesz & Gandhi','(V.N. Vassiljev) Hultén ex Kartesz & Gandhi',0,3,'d48eb196-942c-587f-8553-36c0f3f6998c','Eriophorum angustifolium subarcticum','f2ebdc49-2a1f-5234-936e-8d136a41ad89','Eriophorum angustifolium subsp. subarcticum','7bd2fa1d-c57f-5ce8-b78f-f58b293fbca7','Eriophorum angustifoli subarctic','5265','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Scirpeae|Eriophorum|Phyllanthela|Eriophorum angustifolium|Eriophorum angustifolium angustifolium','73|8|2|55|120|266|420|1152|2000|5266|5265','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','subspecies','0','0','0','',2);
INSERT INTO core VALUES('15620','','','ede51fe4-d3bb-550a-91a5-c42ea4edbaeb','Eriophorum ×rousseauianum Raymond','Raymond',0,2,'d2bcb674-bbe0-5fec-b597-0a522393b237','Eriophorum rousseauianum','f558ba6a-bc1e-5eae-8a86-b3559f730782','Eriophorum × rousseauianum','1a63c22a-9626-59c9-881e-5b9d81730fbf','Eriophorum rousseauian','5265','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Scirpeae|Eriophorum|Phyllanthela|Eriophorum angustifolium|Eriophorum angustifolium angustifolium','73|8|2|55|120|266|420|1152|2000|5266|5265','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','species','0','0','0','',3);
INSERT INTO core VALUES('15626','','','b104105c-141d-5fe1-a505-7280a423939f','Eriophorum callitrix Chamisso var. callitrix Chamisso','Chamisso',0,3,'5d98b970-4dcc-5008-981a-0620e76f6c09','Eriophorum callitrix callitrix','47c0eb05-c957-5b20-b754-bcb66130faac','Eriophorum callitrix var. callitrix','5d98b970-4dcc-5008-981a-0620e76f6c09','Eriophorum callitrix callitrix','5269','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Scirpeae|Eriophorum|Eriophorum|Eriophorum callitrix','73|8|2|55|120|266|420|1152|2001|5269','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15634','','','dadb7b96-ddfb-5942-ad9c-ca695b3e59fd','Eriophorum altaicum var. neogaeum Raymond','Raymond',0,3,'564d0232-fc9e-5492-8a72-f93346f74502','Eriophorum altaicum neogaeum','679fada1-2abe-59c1-94fe-754fb28ef12c','Eriophorum altaicum var. neogaeum','769154b8-5e55-5169-97dc-93441d2cde23','Eriophorum altaic neogae','5270','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Scirpeae|Eriophorum|Eriophorum|Eriophorum chamissonis','73|8|2|55|120|266|420|1152|2001|5270','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15636','','','aa14303b-9a58-5e10-aef7-950004e9baae','Eriophorum gracile W.D.J. Koch ex A. Roth var. gracile W.D.J. Koch ex A. Roth','W.D.J. Koch ex A. Roth',0,3,'17936517-3ea6-59b4-a92a-873283715204','Eriophorum gracile gracile','05203979-413c-574b-9c39-19bd97ea4306','Eriophorum gracile var. gracile','f41b2298-e6c1-5e70-b86d-989614938d46','Eriophorum gracil gracil','5271','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Scirpeae|Eriophorum|Phyllanthela|Eriophorum gracile|Eriophorum gracile gracile','73|8|2|55|120|266|420|1152|2000|5272|5271','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','variety','0','0','0','',2);
INSERT INTO core VALUES('15658','','','e8764be8-452a-5f7e-88b5-01108a08769f','Fuirena squarrosa var. pumila Torrey','Torrey',0,3,'5fe5ee56-f0ec-5733-a3b2-a6dbcd42ca92','Fuirena squarrosa pumila','7b499dd7-6ab5-5d56-bd0f-17e9f91c6922','Fuirena squarrosa var. pumila','61eea221-8738-54fb-80b2-81f8278cfa7d','Fuirena squarros pumil','5292','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Fuireneae|Fuirena|Fuirena pumila','73|8|2|55|120|266|466|1185|5292','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15654','','','2a8f8908-25c6-52e0-9823-6cf64d2260d3','Fimbristylis drummondii (Torrey & Hooker) Boeckeler','(Torrey & Hooker) Boeckeler',0,2,'366f9840-b92f-5228-8214-b7c422d5b7b4','Fimbristylis drummondii','366f9840-b92f-5228-8214-b7c422d5b7b4','Fimbristylis drummondii','aadf1ee3-4764-5e75-897e-88c5106ca0d9','Fimbristylis drummond','5290','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Abildgaardieae|Fimbristylis|Fimbristylis puberula|Fimbristylis puberula puberula','73|8|2|55|120|266|476|1176|5291|5290','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('15669','','','cca3c08c-3053-5428-a8ba-22f1474f601e','Hemicarpha subsquarrosa var. minor (Schrader) Nees','(Schrader) Nees',0,3,'e9c607fc-db67-5225-88fe-825f9f2a16cf','Hemicarpha subsquarrosa minor','8c1641c0-1b7d-5ba1-8e8a-40f42b0785a8','Hemicarpha subsquarrosa var. minor','b60c5a99-20e7-56eb-a0e1-5f47a720b45c','Hemicarpha subsquarros minor','30726','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cypereae|Cyperus|Cyperus|Neohemicarpha|Cyperus subsquarrosus','73|8|2|55|120|266|528|1069|30736|30725|30726','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15674','','','df8a652e-9e37-5e44-8f4f-1f3b98cd19a9','Rhynchospora capitellata var. minor (Britton) S.F. Blake','(Britton) S.F. Blake',0,3,'6234ff22-272b-5fae-9376-cd44769d24a2','Rhynchospora capitellata minor','e0d48ef5-bd60-5b41-a938-3d265b368a99','Rhynchospora capitellata var. minor','27ce147a-6a61-5ee9-8c49-b29c425741e7','Rhynchospora capitellat minor','5302','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Rhynchosporeae|Rhynchospora|Rhynchospora capitellata','73|8|2|55|120|266|32775|1622|5302','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15673','','','dc106b0a-01b4-5a34-b250-3ffd5a5c9daf','Rhynchospora capitellata var. leptocarpa (Chapman ex Britton) S.F. Blake','(Chapman ex Britton) S.F. Blake',0,3,'a19cb9c9-1cfa-5b61-8f71-28f2c8077559','Rhynchospora capitellata leptocarpa','20ff9c51-5e87-5217-ba47-3db8a8204312','Rhynchospora capitellata var. leptocarpa','fa7e5043-c90a-5972-9f85-1160bee43284','Rhynchospora capitellat leptocarp','5302','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Rhynchosporeae|Rhynchospora|Rhynchospora capitellata','73|8|2|55|120|266|32775|1622|5302','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('15678','','','28cde57e-4bc8-5b54-84c5-c58515b74a70','Scirpus acutus Muhlenberg ex Bigelow','Muhlenberg ex Bigelow',0,2,'cac38ad1-d085-5b4d-a11c-1a094910a0f1','Scirpus acutus','cac38ad1-d085-5b4d-a11c-1a094910a0f1','Scirpus acutus','c76ea061-9d5b-55f9-b0d8-d859733793ae','Scirpus acut','5304','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Schoenoplecteae|Recheinbach|Schoenoplectus|Schoenoplectus acutus|Schoenoplectus acutus acutus','73|8|2|55|120|266|32768|1663|2159|5305|5304','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',2);
INSERT INTO core VALUES('15684','','','9c2ae7c8-b2fa-511d-bb18-e273ec45d757','Scirpus mucronatus Linnaeus','Linnaeus',0,2,'7083bbae-6c55-5598-9e6c-77ca9017ac72','Scirpus mucronatus','7083bbae-6c55-5598-9e6c-77ca9017ac72','Scirpus mucronatus','a600feab-f58e-5147-be9b-a786a7062160','Scirpus mucronat','27884','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Pseudoschoeneae|Schoenoplectiella|Actaeogeron|Schoenoplectiella mucronata','73|8|2|55|120|266|32766|27881|27882|27884','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('15690','','','f3336548-6724-52e9-8500-26bca70ea7c6','Scirpus purshianus Fernald','Fernald',0,2,'18faa798-c285-51d0-86a2-2fe693e5e970','Scirpus purshianus','18faa798-c285-51d0-86a2-2fe693e5e970','Scirpus purshianus','e0969a49-8fc3-5800-95b4-23fceca4e3cf','Scirpus purshian','27888','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Pseudoschoeneae|Schoenoplectiella|Actaeogeron|Schoenoplectiella purshiana|Schoenoplectiella purshiana purshiana','73|8|2|55|120|266|32766|27881|27882|27887|27888','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('15685','','','232fecd9-18e5-55b4-bb00-85a5aa932d84','Scirpus badius J. Presl & C. Presl','J. Presl & C. Presl',0,2,'2d72347e-75a4-5470-96e6-0a939de344d6','Scirpus badius','2d72347e-75a4-5470-96e6-0a939de344d6','Scirpus badius','90501527-ce34-5e3f-96b1-de4c97143bab','Scirpus bad','5310','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Schoenoplecteae|Recheinbach|Schoenoplectus|Schoenoplectus pungens|Schoenoplectus pungens badius','73|8|2|55|120|266|32768|1663|2159|5311|5310','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('15698','','','ece51133-cc82-567e-a57d-697c99fc5262','Scirpus lacustris subsp. creber (Fernald) T. Koyama','(Fernald) T. Koyama',0,3,'40e74cdc-4faa-5498-a058-a07b69259af7','Scirpus lacustris creber','74142225-927e-553a-9151-04c46c3ca639','Scirpus lacustris subsp. creber','cd4b8128-ca08-591d-95d4-0370660568ed','Scirpus lacustr creber','5322','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Schoenoplecteae|Recheinbach|Schoenoplectus|Schoenoplectus tabernaemontani','73|8|2|55|120|266|32768|1663|2159|5322','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('15701','','','958dc3bb-2eb1-5a1b-8458-456d9b40a6cd','Scirpus validus Vahl','Vahl',0,2,'8e0daf2b-f01f-5a7f-805e-470e7284d6e2','Scirpus validus','8e0daf2b-f01f-5a7f-805e-470e7284d6e2','Scirpus validus','78818b7e-120f-5899-b42a-475ab20cd2ee','Scirpus ualid','5322','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Schoenoplecteae|Recheinbach|Schoenoplectus|Schoenoplectus tabernaemontani','73|8|2|55|120|266|32768|1663|2159|5322','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('15704','','','2644ec99-5898-5973-a5e0-6b703e5a478e','Scirpus ×oblongus T. Koyama','T. Koyama',0,2,'99ac3365-70d7-5060-b639-99598cee5101','Scirpus oblongus','cb2c8b87-0bec-5455-81c8-6e3dc82a238e','Scirpus × oblongus','33d5cf40-0b35-5ad0-9822-c328ea12cce4','Scirpus oblong','5324','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Schoenoplecteae|Recheinbach|Schoenoplectus|Schoenoplectus oblongus','73|8|2|55|120|266|32768|1663|2159|5324','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('15707','','','0ac7148c-f529-5807-8c81-7580efe031b2','Scirpus atrovirens var. georgianus (R.M. Harper) Fernald p.p.','(R.M. Harper) Fernald',0,3,'c0b5d89e-8cd6-5293-b3f1-d9fdba8aca55','Scirpus atrovirens georgianus','ec1edbd2-218d-5f45-87f1-05b85cae422b','Scirpus atrovirens var. georgianus','a821d687-230c-5d9e-84e5-9b830b3580a7','Scirpus atrouirens georgian','5330','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Scirpeae|Scirpus|Scirpus georgianus','73|8|2|55|120|266|420|1665|5330','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',4);
INSERT INTO core VALUES('15713','','','e1626640-3d3f-5714-b8c5-54b48d16bd86','Scirpus cyperinus var. pedicellatus (Fernald) Schuyler','(Fernald) Schuyler',0,3,'79ab4ce9-bff0-5eeb-98be-2cf8e74347d1','Scirpus cyperinus pedicellatus','2f5c8f6b-309e-516d-a94e-7a813a16baca','Scirpus cyperinus var. pedicellatus','28090738-2e25-57ae-b2d6-fb30c14e8cdd','Scirpus cyperin pedicellat','5335','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Scirpeae|Scirpus|Scirpus pedicellatus','73|8|2|55|120|266|420|1665|5335','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15715','','','f509a825-c7c5-5fb8-9abb-44f3d7b347ae','Scleria ciliata var. pauciflora (Muhlenberg ex Willdenow) Kükenthal','(Muhlenberg ex Willdenow) Kükenthal',0,3,'e6cf5392-d574-5366-bb40-17a073835010','Scleria ciliata pauciflora','5a594eb9-32e8-5a73-9d7f-facebf1a6e05','Scleria ciliata var. pauciflora','22ccf62e-4754-5ec9-b8a0-f37a6bc373fd','Scleria ciliat pauciflor','5338','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Sclerieae|Scleria|Scleria pauciflora|Scleria pauciflora pauciflora','73|8|2|55|120|266|675|1667|5339|5338','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',2);
INSERT INTO core VALUES('15723','','','189d7fa0-1edc-5bf3-bfe3-30a63d5d6f21','Scirpus cespitosus var. delicatulus Fernald','Fernald',0,3,'d9cb9543-7c9a-5e22-b93f-71a9034f7fa0','Scirpus cespitosus delicatulus','53096b90-b0d3-5214-8868-a0ae095577ce','Scirpus cespitosus var. delicatulus','7d7dd353-df5b-5efd-b2e5-39f559ba84e8','Scirpus cespitos delicatul','5343','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Trichophoreae|Trichophorum|Trichophorum cespitosum','73|8|2|55|120|266|32769|1778|5343','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15727','','','32ad449b-8ab1-5dfe-9867-d5a484ca64ea','Scirpus planifolius var. brefivolius Torrey','Torrey',0,3,'d6c81ca1-1512-5fbb-8c0d-b2e294d89a5d','Scirpus planifolius brefivolius','0263cdff-9885-56f9-b0bb-64b3202ffc4c','Scirpus planifolius var. brefivolius','53f1db3c-8f38-5dc1-ad7d-911b91879f00','Scirpus planifol brefiuol','5344','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Trichophoreae|Trichophorum|Trichophorum clintonii','73|8|2|55|120|266|32769|1778|5344','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15730','','','f2dec5c5-c46e-5fa7-9838-508f21eb371a','Eleocharis planifolia (Sprengel) Nees','(Sprengel) Nees',0,2,'1bb4abbe-75bc-5a1d-a88d-0c472b2202d3','Eleocharis planifolia','1bb4abbe-75bc-5a1d-a88d-0c472b2202d3','Eleocharis planifolia','4b693148-9d7e-5dab-9070-43019647a893','Eleocharis planifol','5345','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Trichophoreae|Trichophorum|Trichophorum planifolium','73|8|2|55|120|266|32769|1778|5345','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15734','','','ad398e87-b0a5-55c8-9ee2-5361bbbff7f3','Scirpus rollandii Fernald','Fernald',0,2,'21c0a080-135a-5b4a-b5d5-78fe6910bc47','Scirpus rollandii','21c0a080-135a-5b4a-b5d5-78fe6910bc47','Scirpus rollandii','38e57e6c-85db-5c2a-abfd-86de30e4c8b9','Scirpus rolland','5346','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Trichophoreae|Trichophorum|Trichophorum pumilum','73|8|2|55|120|266|32769|1778|5346','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15745','','','73d86ec0-a74b-5584-b124-0dad384e3571','Dioscorea quaternata J. Gmelin','J. Gmelin',0,2,'ec8e56d2-32d7-5dd5-8615-b96e23d9b6c7','Dioscorea quaternata','ec8e56d2-32d7-5dd5-8615-b96e23d9b6c7','Dioscorea quaternata','3544ebd0-bc82-5457-add4-35043902f076','Dioscorea quaternat','5353','Equisetopsida|Magnoliidae|Lilianae|Dioscoreales|Dioscoreaceae|Dioscorea|Dioscorea villosa','73|8|2|23|123|1097|5353','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15749','','','d3a42e7a-3c3f-5d18-ae2e-4b0a72f46d69','Dipsacus fullonum subsp. sylvestris (Hudson) Clapham','(Hudson) Clapham',0,3,'06c64e4b-50ea-5fff-bb7d-b155ee8079e8','Dipsacus fullonum sylvestris','e081491f-81cd-5fbe-badb-2f173515fa91','Dipsacus fullonum subsp. sylvestris','a673c412-734f-508f-8a09-0ba4041173e8','Dipsacus fullon syluestr','5355','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Dipsacaceae|Dipsacus|Dipsacus fullonum','73|8|4|24|33623|1101|5355','class|subclass|superorder|order|family|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('15756','','','181b289c-15c8-54c2-8800-758000ce0061','Drosera filiformis Rafinesque var. filiformis Rafinesque','Rafinesque',0,3,'aa756c71-47bb-5fa4-ba36-49e44ad9c1b4','Drosera filiformis filiformis','91e30ee6-998d-568a-b74d-3425780a9f4b','Drosera filiformis var. filiformis','441e3463-75f8-5c2f-9fda-78873979f3a5','Drosera filiform filiform','5362','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Droseraceae|Drosera|Drosera filiformis','73|8|15|14|124|1110|5362','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15762','','','8896201f-6c2f-5347-849e-e6e7f64daa7f','Athyrium filix-femina var. michauxii (Sprengel) Farwell','(Sprengel) Farwell',0,3,'07c987c9-fb3c-5362-b589-ff4e9554cebf','Athyrium filix-femina michauxii','9e966c43-bc3a-57b0-9c0a-caa0178b3a7c','Athyrium filix-femina var. michauxii','bbe506f8-b9bf-57b8-9753-4f2d8a9b85ee','Athyrium filix-femin michaux','22017','Equisetopsida|Polypodiidae|Polypodiales|Athyriaceae|Athyrium|Athyrium angustum','73|33|56|26383|874|22017','class|subclass|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15766','','','0b891766-675f-58d5-af6c-3b814bd4bc22','Cystopteris fragilis subsp. dickieana (R. Sim) Hylander','(R. Sim) Hylander',0,3,'2ca9b06f-cdee-552f-adab-f1deb2d4ee24','Cystopteris fragilis dickieana','a10ec109-847e-5f9b-bfc3-b6f2df0f89ca','Cystopteris fragilis subsp. dickieana','3ebcc8da-26ad-5293-a6fe-f7e1c68bba83','Cystopteris fragil dickiean','5376','Equisetopsida|Polypodiidae|Polypodiales|Payer|Cystopteris|Cystopteris fragilis','73|33|56|26382|1071|5376','class|subclass|order|family|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('15771','','','9d1b932f-d6ef-5489-8c7a-552ad6474bd5','Athyrium thelypterioides (Michaux) Desvaux','(Michaux) Desvaux',0,2,'8f48296f-212d-5efc-8dab-9dd771ddfb1b','Athyrium thelypterioides','8f48296f-212d-5efc-8dab-9dd771ddfb1b','Athyrium thelypterioides','404704a5-8164-5cfb-a26e-aed988125502','Athyrium thelypterioid','5381','Equisetopsida|Polypodiidae|Polypodiales|Athyriaceae|Deparia|Lunathyrium|Deparia acrostichoides','73|33|56|26383|1085|32506|5381','class|subclass|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('15778','','','58945c94-cc9e-566b-8f63-2c0509392816','Dryopteris austriaca var. spinulosa (O.F. Müller) Fiori','(O.F. Müller) Fiori',0,3,'16df7a55-e485-5a3a-bb7b-91589b63ca57','Dryopteris austriaca spinulosa','64970e79-2220-5d5f-8d7a-bee3f1e4a49f','Dryopteris austriaca var. spinulosa','1921e591-c27e-5ff3-b6ac-5a519e88e6b4','Dryopteris austriac spinulos','5387','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Dryopteris|Dryopteris carthusiana','73|33|56|125|24668|1112|5387','class|subclass|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15785','','','8570b5b9-290a-5404-ab3b-dee8a000e8e2','Dryopteris spinulosa var. intermedia (Muhlenberg ex Willdenow) Underwood','(Muhlenberg ex Willdenow) Underwood',0,3,'55f8bd7b-2d17-57cd-b19f-fd5d683b839a','Dryopteris spinulosa intermedia','fe49aea7-f3b7-5425-b9e7-653897e67508','Dryopteris spinulosa var. intermedia','cfcd758e-d40a-5e5e-8e33-504288bf5f73','Dryopteris spinulos intermed','34116','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Dryopteris|Dryopteris intermedia|Dryopteris intermedia intermedia','73|33|56|125|24668|1112|5398|34116','class|subclass|order|family|subfamily|genus|species|subspecies','variety','0','0','0','',2);
INSERT INTO core VALUES('15787','','','2a61d66c-9d96-58a4-9905-eaf3b2d7a9df','Thelypteris marginalis (Linnaeus) Nieuwland','(Linnaeus) Nieuwland',0,2,'3acc211b-32ef-5e91-8d7f-04e4891b5648','Thelypteris marginalis','3acc211b-32ef-5e91-8d7f-04e4891b5648','Thelypteris marginalis','45b577c1-2599-5365-8619-9ba1d7a63bfe','Thelypteris marginal','5400','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Dryopteris|Dryopteris marginalis','73|33|56|125|24668|1112|5400','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15797','','','72e73a19-4748-59f5-95f8-0be459a2c70a','Thelypteris dryopteris (Linnaeus) Slosson','(Linnaeus) Slosson',0,2,'b58d0705-196f-5ab3-a4d2-7f46c8e7fadc','Thelypteris dryopteris','b58d0705-196f-5ab3-a4d2-7f46c8e7fadc','Thelypteris dryopteris','06fad6c6-0c13-50a5-bcda-d7066daa29d9','Thelypteris dryopter','5414','Equisetopsida|Polypodiidae|Polypodiales|Payer|Gymnocarpium|Gymnocarpium dryopteris','73|33|56|26382|1221|5414','class|subclass|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15801','','','556d7e68-927c-525d-987f-f746f93cc17f','Onoclea struthiopteris var. pensylvanica (Willdenow) B. Boivin','(Willdenow) B. Boivin',0,3,'a37a706f-7153-58ef-8f00-4d11c0be394f','Onoclea struthiopteris pensylvanica','ae4443bf-9403-50ef-9743-0688d713ac1e','Onoclea struthiopteris var. pensylvanica','c1a61796-f834-5234-a477-b0e5223e2a56','Onoclea struthiopter pensyluanic','21998','Equisetopsida|Polypodiidae|Polypodiales|Onocleaceae|Matteuccia|Matteuccia pensylvanica','73|33|56|179|1398|21998','class|subclass|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15803','','','29ff60e0-1728-5415-8721-b209f268ca2b','Pteretis pensylvanica (Willdenow) Fernald','(Willdenow) Fernald',0,2,'cc6b1fb3-2180-54ad-86f9-421027384aba','Pteretis pensylvanica','cc6b1fb3-2180-54ad-86f9-421027384aba','Pteretis pensylvanica','24a814e5-6696-5ad0-8cc4-1d11b434380f','Pteretis pensyluanic','21998','Equisetopsida|Polypodiidae|Polypodiales|Onocleaceae|Matteuccia|Matteuccia pensylvanica','73|33|56|179|1398|21998','class|subclass|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15810','','','4c197c26-519c-5f44-b5b1-a32cfec00199','Polystichum mohrioides var. lemmonii (Underwood) Fernald','(Underwood) Fernald',0,3,'0fd1e8cd-4286-5b28-ade6-0fe2a56d6907','Polystichum mohrioides lemmonii','62c228b5-dbed-557e-87a6-663154c882ae','Polystichum mohrioides var. lemmonii','4207dffd-0f84-5d00-9fc0-cbc11f191df3','Polystichum mohrioid lemmon','5432','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Polystichum|Polystichum lemmonii','73|33|56|125|24668|1581|5432','class|subclass|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15815','','','406ff266-0b8e-550b-8273-9824d8f345f1','Elaeagnus veteris-castelli Lepage','Lepage',0,2,'16f0a681-5444-5a8f-b26c-ab925927d2c8','Elaeagnus veteris-castelli','16f0a681-5444-5a8f-b26c-ab925927d2c8','Elaeagnus veteris-castelli','69802b25-ae8e-57b5-8bb3-c37ea9be0765','Elaeagnus ueteris-castell','5456','Equisetopsida|Magnoliidae|Rosanae|Rosales|Elaeagnaceae|Elaeagnus|Elaeagnus commutata','73|8|11|61|126|1125|5456','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15813','','','e57da6ef-7fba-5e04-81e8-953ba2405982','Nephrodium rufidulum Michaux','Michaux',0,2,'1544dfc4-2847-5599-b10f-ab3b19281c95','Nephrodium rufidulum','1544dfc4-2847-5599-b10f-ab3b19281c95','Nephrodium rufidulum','a945b357-75f6-5545-87df-023b60ead47d','Nephrodium rufidul','5441','Equisetopsida|Polypodiidae|Polypodiales|Woodsiaceae|Woodsia|Woodsia ilvensis','73|33|56|238|1827|5441','class|subclass|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15822','','','ab1ae61b-4dcf-5e60-b20c-5f3ca5ebe566','Equisetum boreale Bongard','Bongard',0,2,'05c8be13-a7cb-5e51-a4f2-2a30678446ea','Equisetum boreale','05c8be13-a7cb-5e51-a4f2-2a30678446ea','Equisetum boreale','12e2c9ed-884f-5ad6-a07d-6631bfe402ce','Equisetum boreal','5466','Equisetopsida|Equisetidae|Equisetales|Equisetaceae|Equisetum|Equisetum|Equisetum arvense','73|26|25|128|1142|2004|5466','class|subclass|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15828','','','195342e3-aa76-5301-933b-b2e97161c94f','Equisetum fluviatile var. limosum (Linnaeus) Farwell','(Linnaeus) Farwell',0,3,'ffc45ea4-5cef-54a4-bee1-c4fdcf4f8ddc','Equisetum fluviatile limosum','2df21a90-18b6-5cec-aa46-047381feade7','Equisetum fluviatile var. limosum','5a50656e-4257-5c6c-9652-94f881602d08','Equisetum fluuiatil limos','5467','Equisetopsida|Equisetidae|Equisetales|Equisetaceae|Equisetum|Equisetum|Equisetum fluviatile','73|26|25|128|1142|2004|5467','class|subclass|order|family|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15832','','','a501c868-3fe4-5d6a-9047-00378891c062','Equisetum hyemale var. elatum (Engelmann) C.V. Morton','(Engelmann) C.V. Morton',0,3,'b8655d3d-fa2f-5829-b2b2-7867c1c0bb5b','Equisetum hyemale elatum','0df60da0-1a42-59c6-955e-054f841ad0d3','Equisetum hyemale var. elatum','bb604b56-48fb-555d-9d4d-32189c6c039d','Equisetum hyemal elat','5480','Equisetopsida|Equisetidae|Equisetales|Equisetaceae|Equisetum|Hippochaete|Equisetum ferrissii','73|26|25|128|1142|2005|5480','class|subclass|order|family|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15833','','','81c22e94-2e3e-550c-87c9-4cfa3a37bc3c','Equisetum palustre var. simplicissimum A. Braun & Engelmann','A. Braun & Engelmann',0,3,'297162e0-cf9e-5fa0-b247-64ae18a9773f','Equisetum palustre simplicissimum','9e447567-bd70-5eb9-bff2-e070316e3fff','Equisetum palustre var. simplicissimum','e1001caa-fe94-5e2e-b9e4-552e9b5fcf31','Equisetum palustr simplicissim','5471','Equisetopsida|Equisetidae|Equisetales|Equisetaceae|Equisetum|Equisetum|Equisetum palustre','73|26|25|128|1142|2004|5471','class|subclass|order|family|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15843','','','00fa457f-4132-5145-8150-327241e4b39e','Andromeda glaucophylla Link','Link',0,2,'86e5eb30-d344-5ec1-b13f-990ca5c77934','Andromeda glaucophylla','86e5eb30-d344-5ec1-b13f-990ca5c77934','Andromeda glaucophylla','eb4313d2-e8dc-5c75-a148-99f66ee2ce84','Andromeda glaucophyll','5486','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Andromedeae|Andromeda|Andromeda polifolia|Andromeda polifolia latifolia','73|8|4|27|129|269|425|819|5487|5486','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('15846','','','624ec527-ae50-5835-a638-e9c7a43ecdf1','Andromeda polifolia subsp. glaucophylla (Link) Hultén','(Link) Hultén',0,3,'783e95d4-af28-50f7-a44e-c14fecaeb3c4','Andromeda polifolia glaucophylla','568f07b0-1e79-56be-a955-96fef7000b77','Andromeda polifolia subsp. glaucophylla','9a380d01-8b0f-5545-919d-047c8a9d9762','Andromeda polifol glaucophyll','5486','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Andromedeae|Andromeda|Andromeda polifolia|Andromeda polifolia latifolia','73|8|4|27|129|269|425|819|5487|5486','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('15840','','','aa2100b4-13f2-58b4-8300-9e6bef4a9b6e','Hippochaete variegata (Schleicher ex F. Weber & D. Mohr) Bruhin','(Schleicher ex F. Weber & D. Mohr) Bruhin',0,2,'b6e0360c-cf96-56fe-9edf-ee94a66d1ab0','Hippochaete variegata','b6e0360c-cf96-56fe-9edf-ee94a66d1ab0','Hippochaete variegata','8f39fb01-eb71-5c35-b5e3-f20922059ef9','Hippochaete uariegat','5478','Equisetopsida|Equisetidae|Equisetales|Equisetaceae|Equisetum|Hippochaete|Equisetum variegatum','73|26|25|128|1142|2005|5478','class|subclass|order|family|genus|subgenus|species','species','0','0','0','',2);
INSERT INTO core VALUES('15858','','','45b92a2d-6e46-58e1-99ba-f2037f2ea335','Arctostaphylos uva-ursi var. coactilis Fernald & J.F. Macbride','Fernald & J.F. Macbride',0,3,'f4b4056e-77e9-5309-b9e8-752c9848a1ea','Arctostaphylos uva-ursi coactilis','bc95a40b-f513-53ad-9049-cf4dc9843986','Arctostaphylos uva-ursi var. coactilis','dcadf199-af6f-5ef5-aa22-2d5e125a89fb','Arctostaphylos uua-urs coactil','5492','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Arbutoideae|Arctostaphylos|Arctostaphylos uva-ursi','73|8|4|27|129|276|847|5492','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15860','','','aabadf53-c4ab-5fc5-a5a8-7b381a858491','Arctostaphylos uva-ursi var. leobreweri Roof','Roof',0,3,'29733b5a-71d2-55d0-9826-d0d7eb24ed82','Arctostaphylos uva-ursi leobreweri','7d18ebf3-9fbb-5ce8-95c3-1d1effc87e79','Arctostaphylos uva-ursi var. leobreweri','d655b585-fa08-56e8-8424-d28b7a97fe5f','Arctostaphylos uua-urs leobrewer','5492','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Arbutoideae|Arctostaphylos|Arctostaphylos uva-ursi','73|8|4|27|129|276|847|5492','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15864','','','d3aea552-0db2-50a8-a3f2-46701d794b6b','Arctostaphylos uva-ursi subsp. stipitata Packer & Denford','Packer & Denford',0,3,'76740a5c-d7ae-5caf-bc38-578441e9c5ff','Arctostaphylos uva-ursi stipitata','44ca31b8-14f8-52f2-b776-cc048efa1173','Arctostaphylos uva-ursi subsp. stipitata','c17692f4-68cb-56ea-8bb7-6884a1a970c2','Arctostaphylos uua-urs stipitat','5492','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Arbutoideae|Arctostaphylos|Arctostaphylos uva-ursi','73|8|4|27|129|276|847|5492','class|subclass|superorder|order|family|subfamily|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('15875','','','61ccf5c3-1df8-5fdb-93f3-dcb851cfddde','Arctous erythrocarpa Small','Small',0,2,'7f70f62d-0246-5af6-80dd-e5b631e28095','Arctous erythrocarpa','7f70f62d-0246-5af6-80dd-e5b631e28095','Arctous erythrocarpa','8db2603b-9c8a-52e7-99cc-da69c472bcd8','Arctous erythrocarp','5495','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Arbutoideae|Arctous|Arctous rubra','73|8|4|27|129|276|848|5495','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15877','','','5ee31dc1-25a9-5535-8a86-1f1dcfd73a91','Erica vulgaris Linnaeus','Linnaeus',0,2,'68acfa39-ea6e-5dd9-9f85-9acda61ca34a','Erica vulgaris','68acfa39-ea6e-5dd9-9f85-9acda61ca34a','Erica vulgaris','75c994b1-8f23-5950-a6b5-e2485a454da0','Erica uulgar','5496','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Ericoideae|Ericeae|Calluna|Calluna vulgaris','73|8|4|27|129|297|702|933|5496','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15881','','','54a34121-1ee2-5bfb-9fe5-9326cec8a912','Cassiope mertensiana (Bongard) D. Don var. mertensiana (Bongard) D. Don','(Bongard) D. Don',0,3,'78d2e446-342d-5f53-be72-8ba1b97fcace','Cassiope mertensiana mertensiana','3e1baf50-87d1-56fa-aa12-1d2d382f895e','Cassiope mertensiana var. mertensiana','ebc9beaf-b342-5768-9f8e-582deb5166a9','Cassiope mertensian mertensian','5498','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Cassiopoideae|Cassiope|Cassiope mertensiana|Cassiope mertensiana mertensiana','73|8|4|27|129|306|957|5499|5498','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('15885','','','28c95d95-660e-50dd-a7c9-027589a392bd','Empetrum aciculare Bertol','Bertol',0,2,'06297b76-7def-56f2-8daa-8659b442bfa8','Empetrum aciculare','06297b76-7def-56f2-8daa-8659b442bfa8','Empetrum aciculare','2e096a26-a521-54d1-99c1-bf1205e93940','Empetrum acicular','5503','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Ericoideae|Empetreae|Ceratiola|Ceratiola ericoides','73|8|4|27|129|297|517|1875|5503','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15886','','','b895ac08-f79c-517d-a9ae-1c60866263a7','Andromeda calyculata Linnaeus','Linnaeus',0,2,'f808b23c-5e96-50cb-a463-fa9c042b6ba2','Andromeda calyculata','f808b23c-5e96-50cb-a463-fa9c042b6ba2','Andromeda calyculata','7dde35b4-a4b5-5392-a1eb-7f7a291f4f41','Andromeda calyculat','5504','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Gaultherieae|Chamaedaphne|Chamaedaphne calyculata','73|8|4|27|129|269|501|980|5504','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15891','','','29846408-4fcc-54e5-9852-b36683b25bdb','Cassandra calyculata var. angustifolia (Aiton) A. Gray','(Aiton) A. Gray',0,3,'05c7f8cc-1d4b-5b96-b97e-b03a432c7160','Cassandra calyculata angustifolia','f9be6b8c-927a-5c60-ac94-3ebb0481d493','Cassandra calyculata var. angustifolia','778de62c-2ab3-5396-bcf5-9c06eb99f203','Cassandra calyculat angustifol','5504','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Gaultherieae|Chamaedaphne|Chamaedaphne calyculata','73|8|4|27|129|269|501|980|5504','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15896','','','03d5da77-a44e-5c8b-b0c1-9a43df9eb0d7','Chimaphila umbellata subsp. cisatlantica (S.F. Blake) Hultén','(S.F. Blake) Hultén',0,3,'df2bfc30-6426-557c-9dad-e82f04cada24','Chimaphila umbellata cisatlantica','3536ce54-c289-5456-ad24-c3b8578b4fd1','Chimaphila umbellata subsp. cisatlantica','9bbeb192-cc46-5eb6-a521-ab71baf2d465','Chimaphila umbellat cisatlantic','5507','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Monotropoideae|Pyroleae|Chimaphila|Chimaphila umbellata|Chimaphila umbellata umbellata','73|8|4|27|129|261|504|988|5508|5507','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('15901','','','59bf3e60-5d32-5f6a-9f48-3096487d9f04','Leiophyllum pyrolaeflorum (Bongard) Dippel','(Bongard) Dippel',0,2,'2d780114-1d63-5502-beea-bc648cbbb281','Leiophyllum pyrolaeflorum','2d780114-1d63-5502-beea-bc648cbbb281','Leiophyllum pyrolaeflorum','096d4c5d-e904-5e42-af44-ba797e4253d7','Leiophyllum pyrolaeflor','5510','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Ericoideae|Phyllodoceae|Elliottia|Elliottia pyroliflora','73|8|4|27|129|297|548|1129|5510','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15911','','','5dbaa3d3-a485-57e7-9bab-38971ba1d81e','Epigaea repens var. glabrifolia Fernald','Fernald',0,3,'5df6b621-8faa-5f28-ac54-f10f7cd61e02','Epigaea repens glabrifolia','64717f3a-55ef-5f0d-ab42-3286ece61396','Epigaea repens var. glabrifolia','95230e49-6cad-56cd-aa9c-d947b58db910','Epigaea repens glabrifol','5516','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Ericoideae|Phyllodoceae|Epigaea|Epigaea repens','73|8|4|27|129|297|548|1139|5516','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15912','','','c5fd56c2-9b42-544b-beab-068535aa1637','Epigaea repens var. rubicunda D. Don','D. Don',0,3,'bd3995d0-36de-5a44-9069-3fd54baf27a4','Epigaea repens rubicunda','661a78ae-d31a-5432-ba57-20c97bf8c022','Epigaea repens var. rubicunda','d726db00-8706-5b48-a54d-2d3b46ea918b','Epigaea repens rubicund','5516','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Ericoideae|Phyllodoceae|Epigaea|Epigaea repens','73|8|4|27|129|297|548|1139|5516','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15919','','','ee331752-f540-5bc8-9b27-c5c2a503204e','Vaccinium resinosum Aiton','Aiton',0,2,'f36b0f2d-85dd-5f58-b7f4-6cd078c436a1','Vaccinium resinosum','f36b0f2d-85dd-5f58-b7f4-6cd078c436a1','Vaccinium resinosum','28a3c8fd-934c-5ec5-9157-4bfaa3169b83','Vaccinium resinos','5522','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Gaylussacia|Gaylussacia baccata','73|8|4|27|129|269|563|1196|5522','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15924','','','94a6fcaa-c3fa-5910-9751-2dbafcbd4de6','Andromeda hypnoides Linnaeus','Linnaeus',0,2,'4f15c452-010f-57fc-9063-c716721b6de4','Andromeda hypnoides','4f15c452-010f-57fc-9063-c716721b6de4','Andromeda hypnoides','af9f5cbd-029f-5c63-835f-e88a18a67ece','Andromeda hypnoid','5524','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Harrimanelloideae|Harrimanella|Harrimanella hypnoides','73|8|4|27|129|339|1228|5524','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15922','','','2cf28bb9-360f-571a-a7de-a03d1e42ddcf','Gaylussacia baccata var. glaucocarpa (B.L. Robinson) Mackenzie','(B.L. Robinson) Mackenzie',0,3,'2c2852c1-54ef-5f45-ad9e-508a635c585a','Gaylussacia baccata glaucocarpa','99b26434-94a1-5bf7-bef4-cc6bbbc1d5a3','Gaylussacia baccata var. glaucocarpa','4df5a26d-7009-5633-a4ac-8ae1e008a16a','Gaylussacia baccat glaucocarp','5522','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Gaylussacia|Gaylussacia baccata','73|8|4|27|129|269|563|1196|5522','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15928','','','7eec3008-7ba4-5ee8-8a73-53ceed839125','Monotropa hypopitys Linnaeus','Linnaeus',0,2,'ce0267ae-37d6-5b87-856a-75148cd9a9c8','Monotropa hypopitys','ce0267ae-37d6-5b87-856a-75148cd9a9c8','Monotropa hypopitys','ce0267ae-37d6-5b87-856a-75148cd9a9c8','Monotropa hypopitys','5527','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Monotropoideae|Monotropeae|Hypopitys|Hypopitys monotropa','73|8|4|27|129|261|412|1277|5527','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15932','','','5b5011c7-089a-5e80-839d-8d1c318ce526','Monotropa hypopitys subsp. lanuginosa (Michaux) H. Hara','(Michaux) H. Hara',0,3,'fa7351b4-5eae-5518-81b8-d45dab2b8019','Monotropa hypopitys lanuginosa','9e724c89-8cfd-5a3c-87f7-86a3db19fbc6','Monotropa hypopitys subsp. lanuginosa','cb2d135d-a0a5-5266-ae1f-1272340b1a18','Monotropa hypopitys lanuginos','5527','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Monotropoideae|Monotropeae|Hypopitys|Hypopitys monotropa','73|8|4|27|129|261|412|1277|5527','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('15936','','','38093272-ef65-59db-a845-3564ea1f6c7b','Chamaedaphne latifolia (Linnaeus) Kuntze','(Linnaeus) Kuntze',0,2,'5d899c9d-8199-5ba2-a5e5-6d0be434d90f','Chamaedaphne latifolia','5d899c9d-8199-5ba2-a5e5-6d0be434d90f','Chamaedaphne latifolia','8702d7ef-4f92-55c5-8b00-457a150c1b8b','Chamaedaphne latifol','5530','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Ericoideae|Phyllodoceae|Kalmia|Kalmia latifolia','73|8|4|27|129|297|548|1301|5530','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15939','','','1a4405da-57d6-531c-b2cf-6e065a30b368','Kalmia polifolia subsp. microphylla (Hooker) Calder & Roy L. Taylor','(Hooker) Calder & Roy L. Taylor',0,3,'531d41f1-3f50-595f-8159-fcba43438c1e','Kalmia polifolia microphylla','9e1e158c-cdbb-58cb-9b7d-945806f1cb52','Kalmia polifolia subsp. microphylla','50b3fe72-8dd0-5efd-938f-5b5367e398b6','Kalmia polifol microphyll','5531','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Ericoideae|Phyllodoceae|Kalmia|Kalmia microphylla|Kalmia microphylla microphylla','73|8|4|27|129|297|548|1301|5532|5531','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('15946','','','b34a662b-1b27-5422-b5b4-90d0f10f88cf','Menziesia glabella A. Gray','A. Gray',0,2,'44a1895f-20ee-5c61-b147-24d4c157f35d','Menziesia glabella','44a1895f-20ee-5c61-b147-24d4c157f35d','Menziesia glabella','9f7563b4-fe5d-542b-af73-7dbc1effce6c','Menziesia glabell','5535','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Ericoideae|Rhodoreae|Menziesia|Menziesia ferruginea','73|8|4|27|129|297|621|1411|5535','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15952','','','48726c33-4246-5919-bca5-92115031db0e','Pyrola uniflora Linnaeus var. uniflora Linnaeus','Linnaeus',0,3,'87f6a024-2a82-5d21-a1e9-5ea98b76a871','Pyrola uniflora uniflora','e437496b-83f3-51cf-879d-5d3e0c316807','Pyrola uniflora var. uniflora','681e1052-3668-5216-b401-d0c706499631','Pyrola uniflor uniflor','5536','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Monotropoideae|Pyroleae|Moneses|Moneses uniflora','73|8|4|27|129|261|504|1434|5536','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15955','','','24615f32-54ce-549e-b2d9-d6149c1c51b2','Pyrola secunda Linnaeus','Linnaeus',0,2,'2057dbfa-40b5-57fe-8574-93b2a2e740ed','Pyrola secunda','2057dbfa-40b5-57fe-8574-93b2a2e740ed','Pyrola secunda','1aaa4ae5-951e-5d61-9a89-a40651fd765c','Pyrola secund','5538','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Monotropoideae|Pyroleae|Orthilia|Orthilia secunda','73|8|4|27|129|261|504|1489|5538','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15960','','','39392c8d-ef51-5674-b8f2-e15d9db8ac61','Menziesia empetriformis Smith','Smith',0,2,'b10bdbb3-a387-5d1f-82ab-d36174b3e749','Menziesia empetriformis','b10bdbb3-a387-5d1f-82ab-d36174b3e749','Menziesia empetriformis','2f210170-dd23-5ecc-919a-671a22aa5d6a','Menziesia empetriform','5540','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Ericoideae|Phyllodoceae|Phyllodoce|Phyllodoce empetriformis','73|8|4|27|129|297|548|1541|5540','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15965','','','4304f255-613a-55db-9a48-f7a92c31d1d3','Pyrola asarifolia var. purpurea (Bunge) Fernald','(Bunge) Fernald',0,3,'61e692c9-15bf-556d-a2ad-24e48c6bb25b','Pyrola asarifolia purpurea','331ad844-8782-516e-b131-36a9bb5af24c','Pyrola asarifolia var. purpurea','6181b911-de68-58be-9e35-6d57b0d7c4ac','Pyrola asarifol purpure','5546','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Monotropoideae|Pyroleae|Pyrola|Pyrola|Pyrola|Pyrola asarifolia|Pyrola asarifolia asarifolia','73|8|4|27|129|261|504|1606|32508|32510|5547|5546','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('15966','','','49b10a56-e77e-5e58-a3cd-c0b401807137','Pyrola uliginosa Torrey & A. Gray','Torrey & A. Gray',0,2,'25e4a396-9cbb-5cb6-866a-5a3d77332ebd','Pyrola uliginosa','25e4a396-9cbb-5cb6-866a-5a3d77332ebd','Pyrola uliginosa','2a12c938-387a-580c-bd81-c01f4e4dfbee','Pyrola uliginos','5546','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Monotropoideae|Pyroleae|Pyrola|Pyrola|Pyrola|Pyrola asarifolia|Pyrola asarifolia asarifolia','73|8|4|27|129|261|504|1606|32508|32510|5547|5546','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('15978','','','d7e69006-c9a2-5c98-b0ec-5c7f457157c2','Rhodora canadensis Linnaeus','Linnaeus',0,2,'6fd7b57d-6f45-549b-8480-8bb168ded2a6','Rhodora canadensis','6fd7b57d-6f45-549b-8480-8bb168ded2a6','Rhodora canadensis','8f068ea4-f108-5f68-99a8-73e522c30994','Rhodora canadens','5556','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Ericoideae|Rhodoreae|Rhododendron|Rhododendron canadense','73|8|4|27|129|297|621|1620|5556','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15980','','','08dc2d92-8bde-5b0c-9999-7efc5aede43e','Ledum groenlandicum Oeder','Oeder',0,2,'1e273dbe-ac16-59fb-961a-92e7c0955970','Ledum groenlandicum','1e273dbe-ac16-59fb-961a-92e7c0955970','Ledum groenlandicum','700ed088-d921-5bdc-9fa2-ffc3f93aa39e','Ledum groenlandic','5557','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Ericoideae|Rhodoreae|Rhododendron|Rhododendron groenlandicum','73|8|4|27|129|297|621|1620|5557','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15982','','','728e94ea-fcd8-58f4-86eb-11c3a169fdf6','Azalea lapponica Linnaeus','Linnaeus',0,2,'08149980-4ce5-5f14-8691-d4a8b927d9ff','Azalea lapponica','08149980-4ce5-5f14-8691-d4a8b927d9ff','Azalea lapponica','1d22dfa4-11dc-5fbb-a2d8-c7280dbca03f','Azalea lapponic','5558','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Ericoideae|Rhodoreae|Rhododendron|Rhododendron lapponicum','73|8|4|27|129|297|621|1620|5558','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15991','','','3a7a5655-4224-52ba-92d4-daee2e0e73ae','Ledum palustre Linnaeus','Linnaeus',0,2,'d76a2569-c359-5946-8a06-7844b84a100f','Ledum palustre','d76a2569-c359-5946-8a06-7844b84a100f','Ledum palustre','44d6a53d-9ed5-5c67-a537-d6253a498de5','Ledum palustr','5563','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Ericoideae|Rhodoreae|Rhododendron|Rhododendron tomentosum','73|8|4|27|129|297|621|1620|5563','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15993','','','2e189bac-a6b9-547e-80e9-880f732f2dfa','Rhododendron subarcticum Harmaja','Harmaja',0,2,'9c4e7855-3d36-54ed-a1fe-ffae6c4ddf16','Rhododendron subarcticum','9c4e7855-3d36-54ed-a1fe-ffae6c4ddf16','Rhododendron subarcticum','1b6971c0-821d-58c6-9b7a-582fd54f3569','Rhododendron subarctic','5563','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Ericoideae|Rhodoreae|Rhododendron|Rhododendron tomentosum','73|8|4|27|129|297|621|1620|5563','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15992','','','ca8ee453-7bb4-5835-bf5d-d5fbcd64fc2e','Rhododendron tolmachevii Harmaja','Harmaja',0,2,'1d187fc3-0681-5d1c-b5b1-59ba4cbb1993','Rhododendron tolmachevii','1d187fc3-0681-5d1c-b5b1-59ba4cbb1993','Rhododendron tolmachevii','04ddab59-30be-5487-9b65-095df3dfa7a9','Rhododendron tolmacheu','5563','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Ericoideae|Rhodoreae|Rhododendron|Rhododendron tomentosum','73|8|4|27|129|297|621|1620|5563','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15997','','','f064b705-57b2-5b46-9339-57d78c90815e','Ledum glandulosum var. columbianum (Piper) Hitchcock','(Piper) Hitchcock',0,3,'d661cc2b-958a-52cc-90be-00b12de33159','Ledum glandulosum columbianum','f92bfbc5-35e9-5165-8829-7c8901daa791','Ledum glandulosum var. columbianum','abaf8bca-2297-5ba8-b892-f1d132f12044','Ledum glandulos columbian','33476','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Ericoideae|Rhodoreae|Rhododendron|Rhododendron columbianum','73|8|4|27|129|297|621|1620|33476','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16006','','','0d702db7-b458-56aa-b642-9e0e1b61559d','Vaccinium pensylvanicum var. nigrum Alph. Wood','Alph. Wood',0,3,'c8241237-b0de-5e8c-8d9e-28e9223ff145','Vaccinium pensylvanicum nigrum','a17000ae-cc9c-5a47-8326-b0afff5b216c','Vaccinium pensylvanicum var. nigrum','98c0ddd3-ed91-5918-9d6c-7eb5889d8d31','Vaccinium pensyluanic nigr','5566','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Cyanococcus|Vaccinium angustifolium','73|8|4|27|129|269|563|1806|2163|5566','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16009','','','fefbfdaa-f9aa-5bd6-8616-cf27848e9c55','Vaccinium cespitosum var. paludicola (Camp) Hultén','(Camp) Hultén',0,3,'90be8b48-9a64-5d10-9c7f-a840cda4379a','Vaccinium cespitosum paludicola','cebf13c6-eaa6-5405-81aa-225534858aea','Vaccinium cespitosum var. paludicola','e9379b96-d1dd-538a-accd-c81e47cc7689','Vaccinium cespitos paludicol','5568','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Myrtillus|Vaccinium cespitosum','73|8|4|27|129|269|563|1806|2164|5568','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16016','','','b81ef4b7-b9fe-59ee-8ec1-06ca417809c3','Vaccinium coccineum Piper','Piper',0,2,'63d25f09-97f0-5184-8765-d2bda27918c7','Vaccinium coccineum','63d25f09-97f0-5184-8765-d2bda27918c7','Vaccinium coccineum','337360ff-fed8-5266-9c95-51bb0e571f4f','Vaccinium coccine','5572','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Myrtillus|Vaccinium membranaceum','73|8|4|27|129|269|563|1806|2164|5572','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16022','','','c33032bf-1ec6-504f-bde9-c0c5ecbabce9','Vaccinium myrtillus subsp. oreophilum (Rydberg) Á. Löve & D. Löve & B.M. Kapoor','(Rydberg) Á. Löve & D. Löve & B.M. Kapoor',0,3,'2a0583e0-d596-53ef-bca1-8ab4d6462e44','Vaccinium myrtillus oreophilum','5d8cb2ad-f187-585d-abf4-52d0b8e7627d','Vaccinium myrtillus subsp. oreophilum','67f8f836-e82a-506a-9530-d5407d08b7af','Vaccinium myrtill oreophil','5574','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Myrtillus|Vaccinium myrtillus','73|8|4|27|129|269|563|1806|2164|5574','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('16026','','','bd9c514a-9072-51a0-bc4c-d30fcd040107','Vaccinium alaskaense Howell','Howell',0,2,'8be6ae40-1e56-57e0-a011-bb7c20f19ade','Vaccinium alaskaense','8be6ae40-1e56-57e0-a011-bb7c20f19ade','Vaccinium alaskaense','f1ae9f78-4e89-5980-9e6a-347640795a09','Vaccinium alaskaens','5575','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Myrtillus|Vaccinium ovalifolium','73|8|4|27|129|269|563|1806|2164|5575','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16036','','','b67fd78d-3b23-5499-a43c-ff2a4f45177e','Oxycoccus palustris Persoon','Persoon',0,2,'0ee3d403-d224-5dbe-8b7d-8a5341b2ff92','Oxycoccus palustris','0ee3d403-d224-5dbe-8b7d-8a5341b2ff92','Oxycoccus palustris','2f90ada3-4072-50d4-9dab-59f53456189a','Oxycoccus palustr','5577','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Oxycoccus|Vaccinium oxycoccos','73|8|4|27|129|269|563|1806|2165|5577','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16031','','','10fba6d7-b794-5487-9201-6b2d542379cd','Oxycoccus hagerupii Á. Löve & D. Löve','Á. Löve & D. Löve',0,2,'cddcb3c4-fde4-53d2-a3f9-89a18e568f0a','Oxycoccus hagerupii','cddcb3c4-fde4-53d2-a3f9-89a18e568f0a','Oxycoccus hagerupii','384d18b0-7a8f-53a8-b3ae-8060de4d7126','Oxycoccus hagerup','5577','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Oxycoccus|Vaccinium oxycoccos','73|8|4|27|129|269|563|1806|2165|5577','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16043','','','0be1dcb8-2006-5d32-830c-b492a32ed335','Vaccinium oxycoccos subsp. microphyllum (Lange) Feilberg','(Lange) Feilberg',0,3,'bc082943-9b13-5d66-a346-688adf23ec95','Vaccinium oxycoccos microphyllum','e11059ad-abed-5ea3-8e63-ffaae9cb8879','Vaccinium oxycoccos subsp. microphyllum','e8eb9d16-6a05-59a7-9c5d-c17bdbb7f644','Vaccinium oxycocc microphyll','5577','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Oxycoccus|Vaccinium oxycoccos','73|8|4|27|129|269|563|1806|2165|5577','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('16049','','','8a23cc5d-ccd7-5afe-86ab-ad15f2e47f60','Cyanococcus subcordatus Small','Small',0,2,'fecdf885-4453-555e-ab69-4c3f748aee57','Cyanococcus subcordatus','fecdf885-4453-555e-ab69-4c3f748aee57','Cyanococcus subcordatus','795a0d22-17d0-5802-8d82-0035c9ac7a73','Cyanococcus subcordat','5578','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Cyanococcus|Vaccinium pallidum','73|8|4|27|129|269|563|1806|2163|5578','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16057','','','86df7c05-de3c-5b17-b511-9b6cdaf861d8','Vaccinium viride Ashe','Ashe',0,2,'b57696ec-38ca-5dcf-9ab2-3db5c06dffe0','Vaccinium viride','b57696ec-38ca-5dcf-9ab2-3db5c06dffe0','Vaccinium viride','bb47ecaf-7d31-51c6-a586-b5bcbf196d52','Vaccinium uirid','5578','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Cyanococcus|Vaccinium pallidum','73|8|4|27|129|269|563|1806|2163|5578','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16055','','','1067bbf6-b64c-567c-b340-80d95a436bff','Vaccinium vacillans var. crinitum Fernald','Fernald',0,3,'b7e4594d-41bc-5e7a-a4d8-16e9f269dee3','Vaccinium vacillans crinitum','d3473ffb-51d1-5bda-bb17-0be0821bd808','Vaccinium vacillans var. crinitum','d4b2b35e-3015-5af9-97e9-5f0deea8a88a','Vaccinium uacillans crinit','5578','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Cyanococcus|Vaccinium pallidum','73|8|4|27|129|269|563|1806|2163|5578','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16061','','','9cc6fdfc-257b-5d53-ab0b-60f94efce794','Polycodium depressum Small','Small',0,2,'a4299300-1419-5a59-8606-b2974841de5d','Polycodium depressum','a4299300-1419-5a59-8606-b2974841de5d','Polycodium depressum','60eeac4e-c31a-5432-a8d9-b8fa5410ff0a','Polycodium depress','5581','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Polycodium|Vaccinium stamineum','73|8|4|27|129|269|563|1806|2167|5581','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16068','','','d89f52ea-1c0e-5322-9a66-595907f75c92','Vaccinium caesium Greene','Greene',0,2,'b468494e-9083-57e1-93ce-df91385f35ab','Vaccinium caesium','b468494e-9083-57e1-93ce-df91385f35ab','Vaccinium caesium','04b448d2-d6d4-5613-a9a7-d93c4eb6d3e6','Vaccinium caesi','5581','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Polycodium|Vaccinium stamineum','73|8|4|27|129|269|563|1806|2167|5581','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16067','','','e0877f45-fbcc-56f3-a27b-b133b271d54e','Polycodium stamineum (Linnaeus) Greene','(Linnaeus) Greene',0,2,'7b20f267-20f7-52ee-83d0-caae2d5b2277','Polycodium stamineum','7b20f267-20f7-52ee-83d0-caae2d5b2277','Polycodium stamineum','af781052-e502-51fd-bb78-13471310fabb','Polycodium stamine','5581','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Polycodium|Vaccinium stamineum','73|8|4|27|129|269|563|1806|2167|5581','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16073','','','7b0d6368-6442-53f0-a719-87446ff08be7','Vaccinium stamineum var. candicans (Small) C. Mohr','(Small) C. Mohr',0,3,'d72f0fb7-224c-54fb-bd97-b440e92c3111','Vaccinium stamineum candicans','3d7820f7-4ff1-55d6-b750-15de668f8660','Vaccinium stamineum var. candicans','f8169233-de5b-5e98-b246-b0b7d991e8e4','Vaccinium stamine candicans','5581','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Polycodium|Vaccinium stamineum','73|8|4|27|129|269|563|1806|2167|5581','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16076','','','46cea0b4-40ad-52f6-a629-aa3591ea6f48','Vaccinium stamineum var. neglectum (Small) Deam','(Small) Deam',0,3,'fc4bbaf7-54f6-5fbe-ba22-71b568cfffe9','Vaccinium stamineum neglectum','40c301f2-b9bd-5106-9f15-9e71a2b15f65','Vaccinium stamineum var. neglectum','b85c93f3-fb9b-5bd5-8f58-07e043020bb4','Vaccinium stamine neglect','5581','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Polycodium|Vaccinium stamineum','73|8|4|27|129|269|563|1806|2167|5581','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16078','','','86dc044b-4b59-5b15-b756-a69d5b9799e6','Vaccinium gaultherioides Bigelow','Bigelow',0,2,'aba2ebbe-433b-5bd7-b23d-4b2a027960af','Vaccinium gaultherioides','aba2ebbe-433b-5bd7-b23d-4b2a027960af','Vaccinium gaultherioides','7713dbb1-40e4-59f1-8d2b-e6e6492ca89f','Vaccinium gaultherioid','5582','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Vaccinium|Vaccinium uliginosum','73|8|4|27|129|269|563|1806|2168|5582','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16080','','','d470b586-e512-5375-8d08-d7e72d2cacab','Vaccinium occidentale A. Gray','A. Gray',0,2,'91c6c9e1-2e4a-565a-bd7a-a8662154f4a7','Vaccinium occidentale','91c6c9e1-2e4a-565a-bd7a-a8662154f4a7','Vaccinium occidentale','6bbb75b7-46f1-57ca-b23a-f51e469311e2','Vaccinium occidental','5582','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Vaccinium|Vaccinium uliginosum','73|8|4|27|129|269|563|1806|2168|5582','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16086','','','2b302113-8723-5c14-bb7c-c4f614190440','Vaccinium uliginosum var. occidentale (A. Gray) Hara','(A. Gray) Hara',0,3,'075cd9d2-9c7c-5cf6-805f-a9ab70b9ed52','Vaccinium uliginosum occidentale','2a922837-2f2b-5b1e-9cbe-f2c55c819c6a','Vaccinium uliginosum var. occidentale','20b2d80a-a9a8-56d3-bc46-d0845d636487','Vaccinium uliginos occidental','5582','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Vaccinium|Vaccinium uliginosum','73|8|4|27|129|269|563|1806|2168|5582','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16091','','','635c20f0-c7a8-506a-8359-e11e8a30f4bd','Vaccinium vitis-idaea var. minus Loddiges, G. Loddiges & W. Loddiges','Loddiges, G. Loddiges & W. Loddiges',0,3,'3119642c-4a79-5be6-828f-5f697ecbb292','Vaccinium vitis-idaea minus','dd6f108e-070d-535e-90e1-b14ea6cae5e3','Vaccinium vitis-idaea var. minus','3840ba6f-8403-5792-adf6-9425f9efcb43','Vaccinium uitis-idae min','5583','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Vitis-idaea|Vaccinium vitis-idaea','73|8|4|27|129|269|563|1806|2169|5583','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16098','','','09eb6cd2-dcc5-532d-abae-1c7ba3b91152','Nasmythia articulata Hudson','Hudson',0,2,'6b3bc6f3-cd0c-5073-b1e3-166ac43fb881','Nasmythia articulata','6b3bc6f3-cd0c-5073-b1e3-166ac43fb881','Nasmythia articulata','86a4a6e4-6881-512b-b5cd-b1849e939cc4','Nasmythia articulat','5585','Equisetopsida|Magnoliidae|Lilianae|Poales|Eriocaulaceae|Eriocauloideae|Eriocaulon|Eriocaulon aquaticum','73|8|2|55|130|332|1150|5585','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16103','','','7a949de7-fc88-5124-a878-ef489777208d','Chamaesyce glyptosperma (Engelmann) Small','(Engelmann) Small',0,2,'f645ec2f-b3e0-5e0a-86f8-98044223e87a','Chamaesyce glyptosperma','f645ec2f-b3e0-5e0a-86f8-98044223e87a','Chamaesyce glyptosperma','ecb55def-a005-5e02-b23b-f4ebcb37cf98','Chamaesyce glyptosperm','5590','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Chamaesyce|Anisophyllum|Euphorbia glyptosperma','73|8|11|42|131|335|553|1164|26573|26055|5590','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16104','','','3298e534-691e-5f94-8b94-c832a8f75b9d','Chamaesyce humistrata (Engelmann ex A. Gray) Small','(Engelmann ex A. Gray) Small',0,2,'b838fa52-b6ed-593d-9e41-51428f85c164','Chamaesyce humistrata','b838fa52-b6ed-593d-9e41-51428f85c164','Chamaesyce humistrata','b8acaf29-5842-5009-b708-44a294f4bf90','Chamaesyce humistrat','5591','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Chamaesyce|Anisophyllum|Euphorbia humistrata','73|8|11|42|131|335|553|1164|26573|26055|5591','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('16114','','','f6676acd-2d0c-5a80-b16a-5ac98fa2e20b','Euphorbia borodinii Sambuk','Sambuk',0,2,'c8dd8a6e-a613-5c73-8592-3798a2630787','Euphorbia borodinii','c8dd8a6e-a613-5c73-8592-3798a2630787','Euphorbia borodinii','bbba7798-6aba-58c3-8899-506705df2036','Euphorbia borodin','5608','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Esula|Euphorbia esula','73|8|11|42|131|335|553|1164|26069|5608','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16117','','','658a8bb0-4169-54ab-94cf-106496a72e90','Euphorbia intercedens Podpěra','Podpěra',0,2,'12da2634-ee67-54ca-9c6f-36ddb11cd6bb','Euphorbia intercedens','12da2634-ee67-54ca-9c6f-36ddb11cd6bb','Euphorbia intercedens','12da2634-ee67-54ca-9c6f-36ddb11cd6bb','Euphorbia intercedens','5608','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Esula|Euphorbia esula','73|8|11|42|131|335|553|1164|26069|5608','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16119','','','62626310-7a1d-571f-ab70-2e58f7bb5115','Euphorbia pseudoagraria Smirnov','Smirnov',0,2,'e4fa00a3-781e-568e-95e8-984718b023d1','Euphorbia pseudoagraria','e4fa00a3-781e-568e-95e8-984718b023d1','Euphorbia pseudoagraria','9d94f89c-bc0f-50b8-be16-037fe10facce','Euphorbia pseudoagrar','5608','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Esula|Euphorbia esula','73|8|11|42|131|335|553|1164|26069|5608','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16126','','','1c250112-c381-5f1b-b62a-8c07643e34c0','Amorpha fruticosa Linnaeus var. fruticosa Linnaeus','Linnaeus',0,3,'493ec5ea-f5cc-5c77-96a5-61435619789e','Amorpha fruticosa fruticosa','3e6a69d6-f9fc-5d7f-8d77-929e72a9f61c','Amorpha fruticosa var. fruticosa','28974a38-031c-5626-9846-3aa336445cb1','Amorpha fruticos fruticos','5621','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Amorpheae|Amorpha|Amorpha fruticosa','73|8|11|28|132|265|418|812|5621','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16134','','','706695f3-31bb-5ab0-9232-a5adec2a7ee8','Amorpha occidentalis Abrams','Abrams',0,2,'4f767245-8ec3-5301-9653-6abd69efcd0d','Amorpha occidentalis','4f767245-8ec3-5301-9653-6abd69efcd0d','Amorpha occidentalis','9cb57aaf-1a52-5084-a259-ef267245eab9','Amorpha occidental','5621','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Amorpheae|Amorpha|Amorpha fruticosa','73|8|11|28|132|265|418|812|5621','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16144','','','7af623b1-4eaa-5db0-91d7-09b49677a6d4','Apios americana var. turrigera Fernald','Fernald',0,3,'058d6c1f-314a-5db9-bd2e-f434638117be','Apios americana turrigera','7dfe0e84-1c53-56e0-bad3-bbb0623b6ff9','Apios americana var. turrigera','90d6a5fb-6fc7-52ab-97a1-91846ce9d218','Apios american turriger','5625','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Phaseoleae|Apios|Apios americana','73|8|11|28|132|265|419|835|5625','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16146','','','fc707260-4591-5e82-bda0-b0f0a8fccfc9','Astragalus adsurgens subsp. robustior (Hooker) S.L. Welsh','(Hooker) S.L. Welsh',0,3,'e9aa8d83-2f6c-5008-855f-a75117b10e40','Astragalus adsurgens robustior','6a66fc90-5a04-53e4-a5f6-3d35b7e1c678','Astragalus adsurgens subsp. robustior','e9aa8d83-2f6c-5008-855f-a75117b10e40','Astragalus adsurgens robustior','16148','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Onobrychoidei|Astragalus laxmannii|Astragalus laxmannii robustior','73|8|11|28|132|265|452|872|33950|27082|16148','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('16154','','','f2903abe-770e-568e-8e0e-17f452194d48','Astragalus tananaicus Hultén','Hultén',0,2,'8fe1a7a9-b6a7-5280-a931-6dec170bac4e','Astragalus tananaicus','8fe1a7a9-b6a7-5280-a931-6dec170bac4e','Astragalus tananaicus','8cc8eaef-4ea4-5975-b216-8a0bb5c51100','Astragalus tananaic','16153','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Onobrychoidei|Astragalus laxmannii|Astragalus laxmannii tananaicus','73|8|11|28|132|265|452|872|33950|27082|16153','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('16159','','','0bacd0e4-ca97-5e03-b0fc-e42f352c2193','Astragalus labradoricus de Candolle','de Candolle',0,2,'1c95ec73-26e7-58d8-b164-c4854fbdf2ab','Astragalus labradoricus','1c95ec73-26e7-58d8-b164-c4854fbdf2ab','Astragalus labradoricus','448e2f00-e435-5a76-a364-3c1d3e1962e9','Astragalus labradoric','5632','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Astragalus|Astragalus alpinus|Astragalus alpinus brunetianus','73|8|11|28|132|265|452|872|33905|5631|5632','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('16161','','','3530608d-5345-55a2-a02c-c266fb0131a2','Astragalus alpinus subsp. brunetianus (Fernald) Hultén','(Fernald) Hultén',0,3,'63a2a616-ef3b-5e1e-963a-2ce26193cd9f','Astragalus alpinus brunetianus','1ca4bf27-5fa8-5e26-9718-92e9bcee86df','Astragalus alpinus subsp. brunetianus','a6734228-d123-5648-b1d5-2d1e03426707','Astragalus alpin brunetian','5632','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Astragalus|Astragalus alpinus|Astragalus alpinus brunetianus','73|8|11|28|132|265|452|872|33905|5631|5632','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('16165','','','e58a260c-5229-58e8-bf49-8d6a5a1eebdb','Astragalus glabriusculus var. major A. Gray','A. Gray',0,3,'962be5d9-194c-5192-9159-a52124ccd2c8','Astragalus glabriusculus major','b718b1e1-9b6d-54dd-974a-b4b49883209d','Astragalus glabriusculus var. major','fd129897-7feb-5025-b8c8-7107f1e7891c','Astragalus glabriuscul maior','5634','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Hemiphragmium|Astragalus australis|Astragalus australis glabriusculus','73|8|11|28|132|265|452|872|33918|5635|5634','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('16171','','','62510c0c-aa5d-5816-9d05-2cf9f2cc19c2','Astragalus yukonis M.E. Jones','M.E. Jones',0,2,'5a683025-1c9c-5e68-9e7d-b75f68acb1df','Astragalus yukonis','5a683025-1c9c-5e68-9e7d-b75f68acb1df','Astragalus yukonis','a97cd0d0-4e36-53da-8fd3-26a104d1ee63','Astragalus yukon','5640','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Polares|Astragalus bodinii','73|8|11|28|132|265|452|872|33938|5640','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16173','','','2866177d-b99e-5b59-b9be-607ee45554ed','Astragalus carolinianus Linnaeus','Linnaeus',0,2,'74f83d2f-aa57-51eb-8899-35643b39c0cc','Astragalus carolinianus','74f83d2f-aa57-51eb-8899-35643b39c0cc','Astragalus carolinianus','040f3a54-3213-5781-bd4f-74e4066d97f3','Astragalus carolinian','5644','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Uliginosi|Astragalus canadensis|Astragalus canadensis canadensis','73|8|11|28|132|265|452|872|33948|5643|5644','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('16178','','','43765097-fe0a-5da4-9e11-67a4a66d0930','Astragalus caryocarpus Ker Gawler','Ker Gawler',0,2,'02c2fe17-dda7-5803-8d65-9d8150d4f804','Astragalus caryocarpus','02c2fe17-dda7-5803-8d65-9d8150d4f804','Astragalus caryocarpus','7c32000e-e6bf-57fa-b7b3-cb62aaf17a3e','Astragalus caryocarp','27110','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Sarcocarpi|Astragalus crassicarpus|Astragalus crassicarpus crassicarpus','73|8|11|28|132|265|452|872|33956|5650|27110','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('16188','','','45f7384d-e6f1-531f-8944-9942399a1850','Astragalus elatiocarpus E. Sheldon','E. Sheldon',0,2,'2bc2024e-523e-519a-a16e-472b8c4798d6','Astragalus elatiocarpus','2bc2024e-523e-519a-a16e-472b8c4798d6','Astragalus elatiocarpus','483188c8-8189-5275-a3e5-e13a95cbedb5','Astragalus elatiocarp','5666','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Lotiflori|Astragalus lotiflorus','73|8|11|28|132|265|452|872|33959|5666','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16190','','','c3d55ef4-d7ff-54e2-9382-ce563bf9c438','Astragalus serotinus A. Gray','A. Gray',0,2,'b0099426-0168-5ef6-bcae-adda57833e45','Astragalus serotinus','b0099426-0168-5ef6-bcae-adda57833e45','Astragalus serotinus','a68de3f3-7ebc-5861-8c76-23c6c2ffcb1e','Astragalus serotin','5670','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Genistoidei|Astragalus miser|Astragalus miser serotinus','73|8|11|28|132|265|452|872|33924|5669|5670','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('16192','','','fd01c2b9-314f-5462-9b06-5e1943f2be32','Xylophacos missouriensis (Nuttall) Rydberg','(Nuttall) Rydberg',0,2,'1c362996-253a-57e1-8d0f-7e920525266c','Xylophacos missouriensis','1c362996-253a-57e1-8d0f-7e920525266c','Xylophacos missouriensis','8c5d242a-431e-56e3-b626-71ce3110164f','Xylophacos missouriens','5671','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Argophylli|Astragalus missouriensis|Astragalus missouriensis missouriensis','73|8|11|28|132|265|452|872|33953|5672|5671','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('16198','','','d4f59915-7ef3-53cd-b7a6-3181df6ef0b0','Ctenophyllum pectinatum (Hooker) Rydberg','(Hooker) Rydberg',0,2,'ebf395b9-44b0-598f-9b4a-c145da91f3e2','Ctenophyllum pectinatum','ebf395b9-44b0-598f-9b4a-c145da91f3e2','Ctenophyllum pectinatum','4d6883e2-76f5-5017-988f-b43cacda8dd8','Ctenophyllum pectinat','5675','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Pectinati|Astragalus pectinatus','73|8|11|28|132|265|452|872|33945|5675','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16204','','','f01ad372-8511-5229-bff4-afca3d48087c','Astragalus macounii Rydberg','Rydberg',0,2,'51c074c0-b588-5e20-bc7f-42e00edc1052','Astragalus macounii','51c074c0-b588-5e20-bc7f-42e00edc1052','Astragalus macounii','ada2d86e-8fe7-57da-b41c-5127f7e34b8a','Astragalus macoun','5685','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Oroboidei|Astragalus robbinsii|Astragalus robbinsii minor','73|8|11|28|132|265|452|872|33909|5684|5685','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('16209','','','8f572be2-5d0d-550e-b49d-13ea50f6492e','Sophora tinctoria Linnaeus','Linnaeus',0,2,'c31b3806-85eb-52bc-82b5-e0d2b005ae89','Sophora tinctoria','c31b3806-85eb-52bc-82b5-e0d2b005ae89','Sophora tinctoria','8c90f98b-13cd-53a3-b03b-8f83d3688d55','Sophora tinctor','5698','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Thermopsideae|Baptisia|Baptisia tinctoria','73|8|11|28|132|265|459|886|5698','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16210','','','972a95e1-3b89-5694-9590-d674dee1e784','Robinia caragana Linnaeus','Linnaeus',0,2,'a2eb48cb-bc55-55ce-8964-0b69fb3d5c76','Robinia caragana','a2eb48cb-bc55-55ce-8964-0b69fb3d5c76','Robinia caragana','86ce991b-4d69-5280-a908-0fe299b9107d','Robinia caragan','5699','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Hedysareae|Caragana|Caragana arborescens','73|8|11|28|132|265|486|948|5699','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16220','','','551fb85a-f1aa-56f4-98ae-23206b148af6','Petalostemon oligophyllum (Torrey) Rydberg','(Torrey) Rydberg',0,2,'57f66ed9-aaf9-587e-8cba-846fa7d89b0f','Petalostemon oligophyllum','57f66ed9-aaf9-587e-8cba-846fa7d89b0f','Petalostemon oligophyllum','2f83dbb0-5ceb-5b8f-b067-22efbc1f3da4','Petalostemon oligophyll','5712','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Amorpheae|Dalea|Dalea candida|Dalea candida oligophylla','73|8|11|28|132|265|418|1075|5711|5712','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('16223','','','70850758-e3ad-57bc-bdab-c3712a1bb8c8','Kuhnistera oligophylla (Torrey) A. Heller','(Torrey) A. Heller',0,2,'a9f27014-8c01-5d68-ba57-aa36e224a68d','Kuhnistera oligophylla','a9f27014-8c01-5d68-ba57-aa36e224a68d','Kuhnistera oligophylla','4dd312d1-00f1-5783-bf4f-be4b27fa9459','Kuhnistera oligophyll','5712','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Amorpheae|Dalea|Dalea candida|Dalea candida oligophylla','73|8|11|28|132|265|418|1075|5711|5712','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('16227','','','e89d5150-efc7-58b7-8a84-9c809ea8f491','Hedysarum canadense Linnaeus','Linnaeus',0,2,'2e58db59-dac5-5384-979d-09f161ef8fbf','Hedysarum canadense','2e58db59-dac5-5384-979d-09f161ef8fbf','Hedysarum canadense','658e7b82-83dc-59e6-b5cb-c9ef71d3059b','Hedysarum canadens','5717','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Desmodieae|Desmodium|Desmodium canadense','73|8|11|28|132|265|537|1088|5717','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16231','','','954209fc-0a49-5508-8247-5bc2cab9757a','Desmodium cuspidatum var. longifolium (Torrey & A. Gray) B.G. Schubert','(Torrey & A. Gray) B.G. Schubert',0,3,'627f0857-00f2-573d-97b3-184e082c80ba','Desmodium cuspidatum longifolium','e0a42fc1-3133-5069-911c-ffdb00ea9ccb','Desmodium cuspidatum var. longifolium','105d4b35-60a8-5e7d-b5ff-9beaa6081490','Desmodium cuspidat longifoli','5721','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Desmodieae|Desmodium|Desmodium cuspidatum','73|8|11|28|132|265|537|1088|5721','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16235','','','657b3ab0-c29a-5daa-bb52-12ea064ae29c','Hedysarum marilandicum Linnaeus','Linnaeus',0,2,'80bc1934-71b5-5734-84f4-dad26446529c','Hedysarum marilandicum','80bc1934-71b5-5734-84f4-dad26446529c','Hedysarum marilandicum','b28402da-2e4a-5fcf-8e0e-012bd2563c7d','Hedysarum marilandic','29878','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Desmodieae|Desmodium|Desmodium marilandicum|Desmodium marilandicum marilandicum','73|8|11|28|132|265|537|1088|5724|29878','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('16239','','','f29d0fc1-ba8a-5b57-b88c-31608a4f7346','Hedysarum rotundifolium Michaux nom. illeg.','Michaux',0,2,'782bfa22-c989-561a-8c2d-c0dd382932e2','Hedysarum rotundifolium','782bfa22-c989-561a-8c2d-c0dd382932e2','Hedysarum rotundifolium','1206af01-fddd-53a0-8e9b-49f8b839cc5f','Hedysarum rotundifoli','5727','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Desmodieae|Desmodium|Desmodium rotundifolium','73|8|11|28|132|265|537|1088|5727','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('16245','','','fa5284d1-062c-5186-a6ca-6fceaf68a9f4','Soja hispida Moench','Moench',0,2,'2f64d567-b3a0-5d1f-8663-368103d280fa','Soja hispida','2f64d567-b3a0-5d1f-8663-368103d280fa','Soja hispida','b570a0c8-fb19-5c4e-a2f7-388f7a6cc74b','Soja hispid','5732','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Phaseoleae|Glycine|Glycine max','73|8|11|28|132|265|419|1213|5732','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16253','','','ae3033b7-7b65-5a80-9de5-1be00bdd2035','Hedysarum alpinum var. philoscia (A. Nelson) Rollins','(A. Nelson) Rollins',0,3,'897e0754-ed57-54db-8c89-67583b6c13f9','Hedysarum alpinum philoscia','6dfe3464-fe6e-5053-8ed1-4667772abc4f','Hedysarum alpinum var. philoscia','e8af0798-2872-5e8b-86e0-3533ef8ce740','Hedysarum alpin philosc','26620','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Hedysareae|Hedysarum|Hedysarum americanum','73|8|11|28|132|265|486|1231|26620','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16254','','','fe3b8006-d4aa-5cc1-af31-1cdac05311d9','Hedysarum boreale var. cinerascens (Rydberg) Rollins','(Rydberg) Rollins',0,3,'570a35c8-1474-5132-9415-c4d1094b7abe','Hedysarum boreale cinerascens','095904a0-104b-5c22-a538-27a2d92f69f7','Hedysarum boreale var. cinerascens','dc6630ae-af0f-5a36-b3a4-7ab7507b3c8d','Hedysarum boreal cinerascens','5737','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Hedysareae|Hedysarum|Hedysarum boreale|Hedysarum boreale boreale','73|8|11|28|132|265|486|1231|5738|5737','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('16261','','','80ac43e9-709c-51f6-8922-71a68f5ad2fc','Dolichos lablab Linnaeus','Linnaeus',0,2,'b0b78fe6-86fd-5633-8f09-5eed13e6f9c7','Dolichos lablab','b0b78fe6-86fd-5633-8f09-5eed13e6f9c7','Dolichos lablab','b0b78fe6-86fd-5633-8f09-5eed13e6f9c7','Dolichos lablab','5742','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Phaseoleae|Lablab|Lablab purpureus','73|8|11|28|132|265|419|1309|5742','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16267','','','8dae0ba7-890f-55b6-8ec9-20a89bf1f840','Lathyrus maritimus Bigelow','Bigelow',0,2,'ddc77f34-bcc2-5164-a268-e3c3fd44d45a','Lathyrus maritimus','ddc77f34-bcc2-5164-a268-e3c3fd44d45a','Lathyrus maritimus','714eae84-76da-5a7e-bdb0-921080a7e995','Lathyrus maritim','5746','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Lathyrus|Lathyrus japonicus','73|8|11|28|132|265|600|1320|5746','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16271','','','19ddd5f6-77fb-5451-94c6-e950d7fb473a','Lathyrus palustris var. retusus Fernald & H. St.John','Fernald & H. St.John',0,3,'edfe533f-3bc6-50b4-a9f8-226d5da3a180','Lathyrus palustris retusus','1de53c68-1282-5128-85bc-80a1f465ba89','Lathyrus palustris var. retusus','4a11a665-a6a4-514e-9de7-d2082c8e22e8','Lathyrus palustr retus','5754','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Lathyrus|Lathyrus palustris','73|8|11|28|132|265|600|1320|5754','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16276','','','57a491da-e364-52de-b4f5-e5d8a4d0d6c8','Lens esculentus Moench','Moench',0,2,'0b1c2c28-f533-509c-a8a8-988c4b903049','Lens esculentus','0b1c2c28-f533-509c-a8a8-988c4b903049','Lens esculentus','749d5509-dc0e-58dc-aa01-1ba8fd34a77d','Lens esculent','33897','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Vicia|Vicia lens','73|8|11|28|132|265|600|1820|33897','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16282','','','9032f51f-d424-5e23-8beb-252a326c26d8','Lotus corniculatus var. arvensis (Persoon) Seringe','(Persoon) Seringe',0,3,'ec6d2ff8-e541-5ead-9908-88645751eaf0','Lotus corniculatus arvensis','7a281586-d931-53de-b346-6b5bc7ac6b54','Lotus corniculatus var. arvensis','eb14d845-6dc5-5a07-94ab-6e25593922e8','Lotus corniculat aruens','5774','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Loteae|Lotus|Lotus corniculatus','73|8|11|28|132|265|432|1370|5774','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16286','','','a450dbb8-0417-51a6-b05e-98493474f59f','Lotus formosissimus Greene','Greene',0,2,'2803e2b1-f7f8-50da-8925-1c71034ca054','Lotus formosissimus','2803e2b1-f7f8-50da-8925-1c71034ca054','Lotus formosissimus','4bc414cc-08c1-50aa-aac6-3155c8ec17f1','Lotus formosissim','5776','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Loteae|Hosackia|Hosackia gracilis','73|8|11|28|132|265|432|1861|5776','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16295','','','efc54b19-49cf-5413-be4d-60f15f958050','Lotus douglasii var. congestus Ottley','Ottley',0,3,'34d61fc9-c6ae-5381-846a-936b2892e38b','Lotus douglasii congestus','6899524e-1e99-5c62-864e-dc5d977d8558','Lotus douglasii var. congestus','184b5d27-0227-5007-8b9f-e165cd149c42','Lotus douglas congest','32375','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Loteae|Acmispon|Acmispon decumbens|Acmispon decumbens decumbens','73|8|11|28|132|265|432|1860|32374|32375','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('16294','','','9c2c51de-9dea-53f4-9b1e-d8b917c3bcc4','Lotus douglasii Greene','Greene',0,2,'b1a55eec-925e-5caa-b746-737ac4a9c482','Lotus douglasii','b1a55eec-925e-5caa-b746-737ac4a9c482','Lotus douglasii','db66e982-2653-5e5e-b54f-fa3e704ddca3','Lotus douglas','32375','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Loteae|Acmispon|Acmispon decumbens|Acmispon decumbens decumbens','73|8|11|28|132|265|432|1860|32374|32375','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('16298','','','bd573e77-9b2d-5ad2-9e15-51f084240a6b','Lotus nevadensis var. douglasii (Greene) Ottley','(Greene) Ottley',0,3,'fe9cec61-e98a-507b-bca1-01c322fbae3e','Lotus nevadensis douglasii','4e98b948-6f7a-55f8-beb5-bc3807111a0b','Lotus nevadensis var. douglasii','775b403b-9287-50f5-bf3e-5481d38ca68c','Lotus neuadens douglas','32375','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Loteae|Acmispon|Acmispon decumbens|Acmispon decumbens decumbens','73|8|11|28|132|265|432|1860|32374|32375','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('16300','','','58bf1c69-1f02-5d1c-aee4-9e35c912b0c1','Syrmatium nevadense (S. Watson) Greene','(S. Watson) Greene',0,2,'146c95d0-742b-5f81-b8d8-11e793e59847','Syrmatium nevadense','146c95d0-742b-5f81-b8d8-11e793e59847','Syrmatium nevadense','3d35cd16-73a2-5fa3-b9d2-d1fc30c81ca3','Syrmatium neuadens','32375','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Loteae|Acmispon|Acmispon decumbens|Acmispon decumbens decumbens','73|8|11|28|132|265|432|1860|32374|32375','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('16303','','','54835d52-0729-5cf4-bbe8-7c0592d244e2','Lotus corniculatus var. tenuifolius Linnaeus','Linnaeus',0,3,'ebdf7d0a-c4cc-5b19-b7d8-54f0347d2357','Lotus corniculatus tenuifolius','baff96db-12c2-523f-9752-2c5d3b17ad62','Lotus corniculatus var. tenuifolius','cca6c3f3-dc92-5be7-b0ae-fd3d80b15ba6','Lotus corniculat tenuifol','5782','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Loteae|Lotus|Lotus tenuis','73|8|11|28|132|265|432|1370|5782','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16308','','','c6fe4886-8c13-56ad-91ba-5caa0d3b21dc','Lupinus laxiflorus var. pseudoparviflorus (Rydberg) C.P. Smith & H. St.John','(Rydberg) C.P. Smith & H. St.John',0,3,'4aa68852-b472-58a6-8d95-4cb89e1eb6f7','Lupinus laxiflorus pseudoparviflorus','c2a43b8d-cf46-5ef5-82d1-a174b354ead8','Lupinus laxiflorus var. pseudoparviflorus','9eb8a3c1-8923-5063-825c-7b93bcad511e','Lupinus laxiflor pseudoparuiflor','5790','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus arbustus','73|8|11|28|132|265|530|1375|5790','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16313','','','26c4a56e-c736-5ab7-8064-a6e62c0d37bd','Lupinus sulphureus subsp. subsaccatus (Suksdorf) L.Ll. Phillips','(Suksdorf) L.Ll. Phillips',0,3,'d2a665c2-0741-5bba-8e76-dcd29ba1aa7c','Lupinus sulphureus subsaccatus','30c448c3-c908-51a4-82b2-143e1c205836','Lupinus sulphureus subsp. subsaccatus','af4b0b33-3623-544a-afa4-bcacd89ef5a3','Lupinus sulphure subsaccat','33781','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus sulphureus|Lupinus sulphureus bingenensis','73|8|11|28|132|265|530|1375|5824|33781','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('16316','','','75b9ed4d-f25f-51fa-8834-2a689e387f62','Lupinus densiflorus var. scopulorum C.P. Smith','C.P. Smith',0,3,'30a3d42e-ef53-57f0-9ec1-2e86bde1c9a6','Lupinus densiflorus scopulorum','9244bee6-2094-5154-aec4-d7fa8ebff9a3','Lupinus densiflorus var. scopulorum','0813f49e-85f6-57fa-9a31-e94d2e831abf','Lupinus densiflor scopulor','31706','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus microcarpus|Lupinus microcarpus microcarpus','73|8|11|28|132|265|530|1375|31705|31706','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('16320','','','4bda7048-8834-5113-924c-9389db36a980','Lupinus lepidus subsp. lyallii (A. Gray) Detling','(A. Gray) Detling',0,3,'882a38c4-4a35-54fa-9771-b14e60b801b7','Lupinus lepidus lyallii','09bc4ed8-88df-5bf5-9e33-b6f15a381d97','Lupinus lepidus subsp. lyallii','e2521672-9e33-59d6-8d00-0ca7aaf488da','Lupinus lepid lyall','16321','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus lepidus|Lupinus lepidus lobbii','73|8|11|28|132|265|530|1375|5807|16321','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('16332','','','cf0d2b1d-c447-5067-b9a3-fdfe43b09761','Onobrychis sativa Lamarck','Lamarck',0,2,'eace1317-6c8c-5724-9f48-29c937b63e88','Onobrychis sativa','eace1317-6c8c-5724-9f48-29c937b63e88','Onobrychis sativa','17bcdd3d-6812-5897-8849-7cc86ea7c336','Onobrychis satiu','5844','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Hedysareae|Onobrychis|Onobrychis viciifolia','73|8|11|28|132|265|486|1478|5844','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16338','','','847023b6-7c9c-58f5-9914-d25c56490611','Oxytropis viscida var. hudsonica (Greene) Barneby','(Greene) Barneby',0,3,'0bbf152e-bcdd-59b7-b730-e624aec5b4ab','Oxytropis viscida hudsonica','3b3dbf0c-4daa-5b45-9863-5fb057e7c10b','Oxytropis viscida var. hudsonica','8b6a5207-c71f-564e-beca-0efa95d9ff72','Oxytropis uiscid hudsonic','5850','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis borealis|Oxytropis borealis hudsonica','73|8|11|28|132|265|452|1498|5851|5850','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('16341','','','836837cc-4044-51a5-af3c-1668ccbc3ff8','Oxytropis leucantha var. hudsonica (Greene) B. Boivin','(Greene) B. Boivin',0,3,'42e0a4fc-d569-5591-ba47-39e3d4f98db7','Oxytropis leucantha hudsonica','2b6642ef-a439-5c35-b575-2f776e5ed12d','Oxytropis leucantha var. hudsonica','baa2aacc-f5e0-519a-b57b-325282b9af2e','Oxytropis leucanth hudsonic','5850','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis borealis|Oxytropis borealis hudsonica','73|8|11|28|132|265|452|1498|5851|5850','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('16348','','','32a60e0d-39ee-55ee-9f9c-0c20c580e152','Oxytropis sheldonensis A.E. Porsild','A.E. Porsild',0,2,'6eba75ba-4200-5933-b5c7-66c09a2831a9','Oxytropis sheldonensis','6eba75ba-4200-5933-b5c7-66c09a2831a9','Oxytropis sheldonensis','52706447-2fc7-5449-a402-bfae96d82456','Oxytropis sheldonens','5852','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis borealis|Oxytropis borealis viscida','73|8|11|28|132|265|452|1498|5851|5852','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('16344','','','5cb892a1-5b38-51c0-aea8-43e760ab4094','Oxytropis gaspensis Fernald & S.L. Kelsey','Fernald & S.L. Kelsey',0,2,'745cde2e-1ac4-5469-ac3e-4dd4c33f8b9e','Oxytropis gaspensis','745cde2e-1ac4-5469-ac3e-4dd4c33f8b9e','Oxytropis gaspensis','2cb9f486-4fb5-5bf0-802d-9c3c367ca7bb','Oxytropis gaspens','5852','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis borealis|Oxytropis borealis viscida','73|8|11|28|132|265|452|1498|5851|5852','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('16361','','','2749be8a-186a-5c02-a261-ced36e6d6f37','Oxytropis roaldii Ostenfeld','Ostenfeld',0,2,'7b5284f3-e41f-5022-b063-537523a6ab98','Oxytropis roaldii','7b5284f3-e41f-5022-b063-537523a6ab98','Oxytropis roaldii','95c3e73f-7f5d-5ca2-843f-9e447bec9216','Oxytropis roald','5860','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis campestris|Oxytropis campestris roaldii','73|8|11|28|132|265|452|1498|5854|5860','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('16364','','','e9e46fb3-41b1-5a8a-8558-f11af38fe826','Oxytropis foliolosa Hooker','Hooker',0,2,'18db9d7c-2bca-50ea-9ee7-b37796122d46','Oxytropis foliolosa','18db9d7c-2bca-50ea-9ee7-b37796122d46','Oxytropis foliolosa','68f11fc2-dde2-582e-9daa-9008cd837891','Oxytropis foliolos','16363','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis deflexa|Oxytropis deflexa foliolosa','73|8|11|28|132|265|452|1498|5863|16363','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('16375','','','da8cb1f9-6035-5f32-9a53-259d72da9bcb','Oxytropis sericea var. spicata (Hooker) Barneby','(Hooker) Barneby',0,3,'2712a14e-e0c2-56cb-86ba-822cb6a96422','Oxytropis sericea spicata','5dbd25d9-7b75-5b56-894d-8f56dc5fdd93','Oxytropis sericea var. spicata','035c83c8-f88e-5fb2-b29d-7421574d19e4','Oxytropis serice spicat','16376','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis campestris|Oxytropis campestris spicata','73|8|11|28|132|265|452|1498|5854|16376','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('16383','','','bc48fe04-6e8d-572b-b39b-f6c5a2508fd5','Pueraria lobata (Willdenow) Ohwi','(Willdenow) Ohwi',0,2,'20657b81-0bfb-53b8-ad71-86a8c45e6872','Pueraria lobata','20657b81-0bfb-53b8-ad71-86a8c45e6872','Pueraria lobata','40cd0731-259e-5d4c-80c2-6ded38e5a2a0','Pueraria lobat','5893','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Phaseoleae|Pueraria|Pueraria montana|Pueraria montana lobata','73|8|11|28|132|265|419|1922|5894|5893','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('16391','','','4674b209-1194-56a9-b49a-31b09d419e3d','Cracca virginiana Linnaeus','Linnaeus',0,2,'0f5834f6-f86e-5d62-8b75-9a9c5d7822ce','Cracca virginiana','0f5834f6-f86e-5d62-8b75-9a9c5d7822ce','Cracca virginiana','456f5c46-18b6-51e6-b5ff-4e2f95ea5612','Cracca uirginian','5905','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Millettieae|Tephrosia|Tephrosia virginiana','73|8|11|28|132|265|684|1746|5905','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16394','','','2674250e-fcf7-5d28-b5c4-29e803d7d2ff','Trifolium procumbens Linnaeus nom. rej.','Linnaeus',0,2,'5da97348-0206-53f8-8d91-a96cee96e05f','Trifolium procumbens','5da97348-0206-53f8-8d91-a96cee96e05f','Trifolium procumbens','5da97348-0206-53f8-8d91-a96cee96e05f','Trifolium procumbens','5913','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trifolium|Chronosemium|Trifolium campestre','73|8|11|28|132|265|619|1782|33863|5913','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',4);
INSERT INTO core VALUES('16398','','','92cbaeff-406d-58f3-b31f-2bb9424f1640','Trifolium tridentatum Lindley','Lindley',0,2,'c965167d-d447-57d6-ba0c-5cb90848e72f','Trifolium tridentatum','c965167d-d447-57d6-ba0c-5cb90848e72f','Trifolium tridentatum','f47f1a15-9695-52e1-baca-098edd9bb0c4','Trifolium tridentat','5936','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trifolium|Trifolium|Involucrarium|Trifolium willdenovii','73|8|11|28|132|265|619|1782|33864|33869|5936','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16406','','','d7df2fc2-5015-5ffd-8fb0-d28d6c15f7cb','Vicia varia Host','Host',0,2,'92cda22e-8b33-5d84-8504-1cb53eb485ca','Vicia varia','92cda22e-8b33-5d84-8504-1cb53eb485ca','Vicia varia','1cae532e-5020-5ac8-8d90-1e6b1a70c043','Vicia uar','28399','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Vicia|Vicia villosa|Vicia villosa glabrescens','73|8|11|28|132|265|600|1820|5955|28399','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('16407','','','4a726203-e202-51ad-a07e-a760d193dc3e','Castanea americana (Michaux) Rafinesque','(Michaux) Rafinesque',0,2,'51521277-aff7-5b23-a620-40ec8d56227f','Castanea americana','51521277-aff7-5b23-a620-40ec8d56227f','Castanea americana','58bb8f83-7d0c-579d-bfc4-a8fc167d129e','Castanea american','5956','Equisetopsida|Magnoliidae|Rosanae|Fagales|Fagaceae|Quercoideae|Castanea|Castanea dentata','73|8|11|29|133|307|958|5956','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16409','','','ef8a6891-8788-58e3-b943-e78e21b1b838','Fagus grandifolia var. caroliniana (Loudon) Fernald & Rehder','(Loudon) Fernald & Rehder',0,3,'2edc723a-57b9-503c-b902-b6d60f511910','Fagus grandifolia caroliniana','5e66c7e6-d281-5b7a-8ebc-80ff47f65ed1','Fagus grandifolia var. caroliniana','637b75d0-a0ab-507a-acb9-78b4cfcaaa2b','Fagus grandifol carolinian','5957','Equisetopsida|Magnoliidae|Rosanae|Fagales|Fagaceae|Fagoideae|Fagus|Fagus grandifolia','73|8|11|29|133|336|1170|5957','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16423','','','82d033b6-6c6b-5258-9e42-6bbf7962c544','Quercus pedunculata Ehrhart','Ehrhart',0,2,'9d91ee3a-ba41-5099-88fc-27cd946e343e','Quercus pedunculata','9d91ee3a-ba41-5099-88fc-27cd946e343e','Quercus pedunculata','b42a93a7-3ad8-514d-85b3-85d6b8c2bf44','Quercus pedunculat','5969','Equisetopsida|Magnoliidae|Rosanae|Fagales|Fagaceae|Quercoideae|Quercus|Quercus|Quercus robur','73|8|11|29|133|307|1609|2170|5969','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16428','','','c535794b-89d5-5fd9-81f0-9e2694f76d7a','Quercus schneckii Britton','Britton',0,2,'dfb91e07-2792-5277-8577-d7a078132ad6','Quercus schneckii','dfb91e07-2792-5277-8577-d7a078132ad6','Quercus schneckii','313b40ba-b8cf-54c1-8d5a-3e99369aec7f','Quercus schneck','5971','Equisetopsida|Magnoliidae|Rosanae|Fagales|Fagaceae|Quercoideae|Quercus|Lobatae|Quercus shumardii','73|8|11|29|133|307|1609|2171|5971','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16430','','','df15ef33-52e4-57f4-8d6b-1c85d13c436c','Bartonia paniculata var. iodandra (B.L. Robinson) Fernald','(B.L. Robinson) Fernald',0,3,'15631d38-109f-52e4-a1d6-fd3051953f2f','Bartonia paniculata iodandra','007bc136-2841-5064-a66e-2bcde612b7c6','Bartonia paniculata var. iodandra','ce5255b4-5ad4-5701-b91a-1435c1fda271','Bartonia paniculat iodandr','5981','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Bartonia|Bartonia paniculata|Bartonia paniculata iodandra','73|8|4|30|135|460|717|888|5982|5981','class|subclass|superorder|order|family|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('16443','','','5edca108-9b44-53be-87e5-c196787521af','Gentianella propinqua subsp. arctophila (Grisebach) Tzvelev','(Grisebach) Tzvelev',0,3,'9f5ae2d4-1f79-5899-8e7e-503fb84a55f9','Gentianella propinqua arctophila','6cd561c8-4767-50cb-addb-9ab9725f0791','Gentianella propinqua subsp. arctophila','7d8a667c-dc39-58ca-8222-6981f16c6ad0','Gentianella propinqu arctophil','6012','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Gentianella|Gentianella propinqua|Gentianella propinqua propinqua','73|8|4|30|135|460|717|1200|6013|6012','class|subclass|superorder|order|family|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('16451','','','0d649c1c-ff92-5e69-9c24-f9343ec262d9','Gentiana detonsa Rottbøll','Rottbøll',0,2,'bb993068-6bee-55bd-98eb-719077f9399b','Gentiana detonsa','bb993068-6bee-55bd-98eb-719077f9399b','Gentiana detonsa','d063f857-220c-5a73-bc8f-ab6b54595fb1','Gentiana detons','6019','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Gentianopsis|Gentianopsis detonsa|Gentianopsis detonsa detonsa','73|8|4|30|135|460|717|1201|6020|6019','class|subclass|superorder|order|family|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('16455','','','404b3702-d4da-5ec4-8199-6705e78949fe','Gentiana detonsa var. groenlandica Victorin','Victorin',0,3,'d2041e21-5751-5e17-a7ea-c6a949c68f8a','Gentiana detonsa groenlandica','11f22e3f-acd9-5fe1-8bc2-ff0673abcbb3','Gentiana detonsa var. groenlandica','aa2223e1-6eb9-545d-8ab6-67f8cce59ba8','Gentiana detons groenlandic','6019','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Gentianopsis|Gentianopsis detonsa|Gentianopsis detonsa detonsa','73|8|4|30|135|460|717|1201|6020|6019','class|subclass|superorder|order|family|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('16459','','','1c89cec4-b845-5530-9e7e-9933f61ab649','Gentiana detonsa var. nesophila (Holm) B. Boivin','(Holm) B. Boivin',0,3,'3944f1a3-9a29-5a0d-8b28-00f970809ee2','Gentiana detonsa nesophila','08730ffa-a646-5c6d-8e30-a6f4c2e59646','Gentiana detonsa var. nesophila','673cf8a6-d1e4-5e30-906c-4085f127a6a3','Gentiana detons nesophil','6021','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Gentianopsis|Gentianopsis detonsa|Gentianopsis detonsa nesophila','73|8|4|30|135|460|717|1201|6020|6021','class|subclass|superorder|order|family|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('16463','','','3d5e4715-de37-526a-815f-88766554a0aa','Gentianella detonsa subsp. yukonensis J.M. Gillett','J.M. Gillett',0,3,'5d6525e6-c131-50bb-b8da-7a59e04d0ba4','Gentianella detonsa yukonensis','5a2cc070-db3f-555a-8b67-2bdcc6e22a94','Gentianella detonsa subsp. yukonensis','c7a80b86-3227-5eb8-9663-05e4c364dd50','Gentianella detons yukonens','6024','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Gentianopsis|Gentianopsis detonsa|Gentianopsis detonsa yukonensis','73|8|4|30|135|460|717|1201|6020|6024','class|subclass|superorder|order|family|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('16468','','','7d11df18-3b81-5cec-bdb5-7dd3ebd85429','Anthopogon procerus (Holm) Rydberg','(Holm) Rydberg',0,2,'c2b09dbc-4a6e-58a9-ab29-bde0d778a86d','Anthopogon procerus','c2b09dbc-4a6e-58a9-ab29-bde0d778a86d','Anthopogon procerus','ffa7b45b-8f29-5a0f-8100-1f29a0a19776','Anthopogon procer','6025','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Gentianopsis|Gentianopsis virgata|Gentianopsis virgata virgata','73|8|4|30|135|460|717|1201|6026|6025','class|subclass|superorder|order|family|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('16479','','','a4bc7d2d-6e68-5277-8dae-34634589d5d2','Gentianopsis procera var. victorinii (Fernald) H.H. Iltis','(Fernald) H.H. Iltis',0,3,'609b1902-6f94-5268-9e8f-c62b164d7f68','Gentianopsis procera victorinii','8c630e5a-b69b-586e-b9c1-936190efdd0b','Gentianopsis procera var. victorinii','512bd32e-a3ed-5a3a-9071-cf3afd8ab6ed','Gentianopsis procer uictorin','6028','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Gentianopsis|Gentianopsis virgata|Gentianopsis virgata victorinii','73|8|4|30|135|460|717|1201|6026|6028','class|subclass|superorder|order|family|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('16487','','','f0e32358-98e7-5bb2-9087-4243f58b829f','Geranium bicknellii Britton var. bicknellii Britton','Britton',0,3,'f058be8a-6b1b-5ad8-a072-a074d8283280','Geranium bicknellii bicknellii','24d14a3f-9efc-5ef7-afe7-d586594e357d','Geranium bicknellii var. bicknellii','e716201a-27dd-5b4e-8862-c4b69ddb6e69','Geranium bicknell bicknell','6037','Equisetopsida|Magnoliidae|Rosanae|Geraniales|Geraniaceae|Geranium|Geranium bicknellii','73|8|11|31|136|1203|6037','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16489','','','66b52476-96ff-541d-b0d7-1b6b9879c3ef','Geranium carolinianum Linnaeus var. carolinianum Linnaeus','Linnaeus',0,3,'18a89752-25a5-5684-84d1-6ba10114c04d','Geranium carolinianum carolinianum','c86260d5-9c2c-5d31-9d3c-e0f57d0686bd','Geranium carolinianum var. carolinianum','c3061ed7-604e-503e-bed9-59c4cd7b925b','Geranium carolinian carolinian','6038','Equisetopsida|Magnoliidae|Rosanae|Geraniales|Geraniaceae|Geranium|Geranium carolinianum','73|8|11|31|136|1203|6038','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16501','','','8ff2ab17-8d38-586a-989f-580cf3fe233c','Ribes howellii Greene','Greene',0,2,'d5afdfdb-bdaf-55e0-8bdc-74b9b683184f','Ribes howellii','d5afdfdb-bdaf-55e0-8bdc-74b9b683184f','Ribes howellii','abd03cf9-583b-5a6c-9805-fd9bd4839920','Ribes howell','6054','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Grossulariaceae|Ribes|Ribes acerifolium','73|8|67|66|137|1623|6054','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16498','','','ea8cfed5-0d5a-5030-ae34-4fd92e01afaf','Geranium viscosissimum Fischer & C.A. Meyer ex C.A. Meyer var. viscosissimum Fischer & C.A. Meyer ex C.A. Meyer','Fischer & C.A. Meyer ex C.A. Meyer',0,3,'8eab14e0-24d6-500f-8467-3446a7da0377','Geranium viscosissimum viscosissimum','39c82512-a8ce-5f23-93e9-7f65513f1440','Geranium viscosissimum var. viscosissimum','4344ce67-f462-5269-b1dc-e074e17e6208','Geranium uiscosissim uiscosissim','6053','Equisetopsida|Magnoliidae|Rosanae|Geraniales|Geraniaceae|Geranium|Geranium viscosissimum','73|8|11|31|136|1203|6053','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('16513','','','e4a55fda-6b4d-51f9-988a-f0f9ad9f8d77','Ribes huronense Rydberg','Rydberg',0,2,'d0ccebf1-4f61-5073-81ee-3e8af850ead7','Ribes huronense','d0ccebf1-4f61-5073-81ee-3e8af850ead7','Ribes huronense','179bfef1-6286-5fc1-86f3-aef143b0b350','Ribes huronens','6066','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Grossulariaceae|Ribes|Ribes hirtellum','73|8|67|66|137|1623|6066','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16519','','','b8eb32cf-5c43-5300-be2c-7bbf17f6471c','Ribes oxyacanthoides var. saxosum (Hooker) Coville','(Hooker) Coville',0,3,'be32fed0-c60f-530d-8cac-0f783dc774b9','Ribes oxyacanthoides saxosum','7f5784ed-9eec-5d2a-9c4c-5f82c049e822','Ribes oxyacanthoides var. saxosum','b63dbf5f-5efd-5092-b05c-7233dbf47efe','Ribes oxyacanthoid saxos','6066','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Grossulariaceae|Ribes|Ribes hirtellum','73|8|67|66|137|1623|6066','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16525','','','9294c6a9-4232-5b80-abde-760f916ae836','Ribes coloradoense Coville','Coville',0,2,'52565e23-1970-5ff0-ac77-a848d566386d','Ribes coloradoense','52565e23-1970-5ff0-ac77-a848d566386d','Ribes coloradoense','24ac76d2-ecca-51de-b768-0638ae9665d0','Ribes coloradoens','6073','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Grossulariaceae|Ribes|Ribes laxiflorum','73|8|67|66|137|1623|6073','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16522','','','5a46c63b-b321-59d2-adeb-e97cc1c6c313','Grossularia inermis (Rydberg) Coville & Britton','(Rydberg) Coville & Britton',0,2,'211a0eb0-e735-5e56-8cce-078e6ecd2ee3','Grossularia inermis','211a0eb0-e735-5e56-8cce-078e6ecd2ee3','Grossularia inermis','4ee4a99d-ba01-5a8d-9c68-b470a940bc02','Grossularia inerm','6070','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Grossulariaceae|Ribes|Ribes inerme|Ribes inerme inerme','73|8|67|66|137|1623|6071|6070','class|subclass|superorder|order|family|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('16533','','','492bbfcd-4ad5-591e-baa1-3bbc339e75de','Ribes irriguum Douglas','Douglas',0,2,'e301ba40-1787-5b92-be01-6d55ba7ea806','Ribes irriguum','e301ba40-1787-5b92-be01-6d55ba7ea806','Ribes irriguum','8d890959-60f1-5770-8796-0ac1c1c88d16','Ribes irrigu','22645','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Grossulariaceae|Ribes|Ribes oxyacanthoides|Ribes oxyacanthoides irriguum','73|8|67|66|137|1623|6080|22645','class|subclass|superorder|order|family|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('16540','','','2e24fd36-01e4-5353-9653-cda1ad6ad3f1','Ribes setosum Lindley','Lindley',0,2,'4d9e57a4-923e-5a2a-afa6-865ba6cab5cb','Ribes setosum','4d9e57a4-923e-5a2a-afa6-865ba6cab5cb','Ribes setosum','bb00c501-8707-5138-82e9-dab11e5f3b4c','Ribes setos','22646','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Grossulariaceae|Ribes|Ribes oxyacanthoides|Ribes oxyacanthoides setosum','73|8|67|66|137|1623|6080|22646','class|subclass|superorder|order|family|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('16539','','','5a165bb0-6325-5185-8ac4-64eb633734be','Ribes sanguineum var. melanocarpum (Greene) Jepson','(Greene) Jepson',0,3,'9f2b6715-2e2f-50b5-9918-f4b6139e10b8','Ribes sanguineum melanocarpum','49e1bdc4-53bb-5531-ab6c-d7b1a4e1797c','Ribes sanguineum var. melanocarpum','375df3c5-be22-5a94-b986-a503fbb857c3','Ribes sanguine melanocarp','6084','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Grossulariaceae|Ribes|Ribes sanguineum|Ribes sanguineum sanguineum','73|8|67|66|137|1623|6085|6084','class|subclass|superorder|order|family|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('16546','','','8760a849-30af-51f3-8544-64c911781492','Lophiola americana (Pursh) Alph. Wood','(Pursh) Alph. Wood',0,2,'2b044733-b3d1-5597-8b42-14e3d4d7dec0','Lophiola americana','2b044733-b3d1-5597-8b42-14e3d4d7dec0','Lophiola americana','98723557-0e2f-5dc0-b4f9-c23fe1875a2f','Lophiola american','6093','Equisetopsida|Magnoliidae|Lilianae|Dioscoreales|Nartheciaceae|Lophiola|Lophiola aurea','73|8|2|23|27133|1369|6093','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16552','','','86d999eb-d55d-5da6-8d92-7acee3ecb914','Proserpinaca palustris var. crebra Fernald & Griscom','Fernald & Griscom',0,3,'19581362-9fd1-56a2-bacc-acdeaad1cd88','Proserpinaca palustris crebra','7f473d3d-10ea-5b8a-8afb-3757b779ed0c','Proserpinaca palustris var. crebra','f01039d0-5c62-5358-95dd-9c2d78923fb4','Proserpinaca palustr crebr','6108','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Haloragaceae|Proserpinaca|Proserpinaca palustris','73|8|67|66|139|1591|6108','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16555','','','2df7be34-0b49-51d5-bff0-bad5cae234a3','Hamamelis corylifolia Moench','Moench',0,2,'268c8357-a5cb-5bed-8726-397983ff17fb','Hamamelis corylifolia','268c8357-a5cb-5bed-8726-397983ff17fb','Hamamelis corylifolia','1741e2f9-ed98-5d93-ba13-b2076f2ca1ec','Hamamelis corylifol','6110','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Hamamelidaceae|Hamamelidoideae|Hamamelideae|Hamamelis|Hamamelis virginiana','73|8|67|66|140|338|571|1227|6110','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16558','','','eade7fd4-48b0-5aef-8960-4e2133ccf25c','Hamamelis virginiana var. angustifolia Nieuwland','Nieuwland',0,3,'f8daba3c-f8ff-59aa-8272-27c7c097b0ab','Hamamelis virginiana angustifolia','1c62214f-99c3-5fb8-a378-099eb026a94f','Hamamelis virginiana var. angustifolia','1ac1be62-4368-558c-845f-ff22aa4d273c','Hamamelis uirginian angustifol','6110','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Hamamelidaceae|Hamamelidoideae|Hamamelideae|Hamamelis|Hamamelis virginiana','73|8|67|66|140|338|571|1227|6110','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16567','','','1237e9fb-82ee-5745-a3cb-8ba69e8ccc96','Trilopus rotundifolia Rafinesque','Rafinesque',0,2,'eec7330c-41f3-50bf-8f29-235e7c41ed3b','Trilopus rotundifolia','eec7330c-41f3-50bf-8f29-235e7c41ed3b','Trilopus rotundifolia','22048853-1772-57d1-a63c-b5755b5a9cc7','Trilopus rotundifol','6110','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Hamamelidaceae|Hamamelidoideae|Hamamelideae|Hamamelis|Hamamelis virginiana','73|8|67|66|140|338|571|1227|6110','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16574','','','06af6570-0549-51ce-9e0f-5628bcfa8451','Philotria canadensis (Michaux) Britton','(Michaux) Britton',0,2,'b38fca25-efd5-544d-9d9d-773363ee4263','Philotria canadensis','b38fca25-efd5-544d-9d9d-773363ee4263','Philotria canadensis','d3cf8357-dacc-5199-ab0d-a220ca7cccd4','Philotria canadens','6119','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Hydrocharitaceae|Anacharidoideae|Elodea|Elodea canadensis','73|8|2|1|143|329|1132|6119','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16581','','','59e90350-9b48-55ed-992c-3be8a64786e8','Najas olivacea Rosendahl & Butters','Rosendahl & Butters',0,2,'13dfbd6d-2fc7-50d9-819c-bdb3fd21e4cd','Najas olivacea','13dfbd6d-2fc7-50d9-819c-bdb3fd21e4cd','Najas olivacea','32422a6d-be38-5503-bf13-d2cd16e3584a','Najas oliuace','6126','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Hydrocharitaceae|Hydrilloideae|Najas|Najas guadalupensis|Najas guadalupensis olivacea','73|8|2|1|143|365|1450|6125|6126','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('16587','','','387cf185-ece6-5b79-acfe-53efbf812bdb','Hypericum anagalloides var. pumilum R. Keller','R. Keller',0,3,'5f323407-a37d-5b5a-b28e-da1edce432d7','Hypericum anagalloides pumilum','b0f78e8f-4ef5-52c4-b73a-f1878195d182','Hypericum anagalloides var. pumilum','287d4c27-7b56-5c7d-aef6-449136209255','Hypericum anagalloid pumil','6148','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Brathys|Hypericum anagalloides','73|8|11|42|145|587|1275|2172|6148','class|subclass|superorder|order|family|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16591','','','b8bda289-3ce1-5175-a1c7-b937cf3e5082','Hypericum tapetoides A. Nelson','A. Nelson',0,2,'a40c7429-a84e-5bd4-b92c-f68d8fb0faee','Hypericum tapetoides','a40c7429-a84e-5bd4-b92c-f68d8fb0faee','Hypericum tapetoides','d4584d4b-7777-5b5d-8917-b3f066a1f350','Hypericum tapetoid','6148','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Brathys|Hypericum anagalloides','73|8|11|42|145|587|1275|2172|6148','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16601','','','35c3eca7-e9b8-5e98-a48a-55864b88d3cb','Hypericum nudicaule Walter','Walter',0,2,'4da095c6-7406-5618-b406-ec6a9b76ad6f','Hypericum nudicaule','4da095c6-7406-5618-b406-ec6a9b76ad6f','Hypericum nudicaule','6503c1c1-01b2-5b1e-a825-4c00898bf542','Hypericum nudicaul','6154','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Brathys|Hypericum gentianoides','73|8|11|42|145|587|1275|2172|6154','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16600','','','051831ef-7384-55a5-a646-64cbabe953e7','Sarothra gentinoides Linnaeus','Linnaeus',0,2,'52344d51-808c-5978-8880-daf97e645e83','Sarothra gentinoides','52344d51-808c-5978-8880-daf97e645e83','Sarothra gentinoides','0afb5745-96f8-51b8-8cc4-d87af1cd3163','Sarothra gentinoid','6154','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Brathys|Hypericum gentianoides','73|8|11|42|145|587|1275|2172|6154','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16608','','','89425401-aa58-5783-a3e7-9f6de26f53e0','Hypericum mutilum var. foliosissimum Kuntze','Kuntze',0,3,'0fb6e394-36b1-5d6d-957e-df6f27fd6e75','Hypericum mutilum foliosissimum','fa31c0b8-b270-53a5-aae0-91c0fd619d81','Hypericum mutilum var. foliosissimum','1c07d647-ceb6-50f9-b292-720f73d65c9b','Hypericum mutil foliosissim','6161','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Brathys|Hypericum mutilum|Hypericum mutilum mutilum','73|8|11|42|145|587|1275|2172|6160|6161','class|subclass|superorder|order|family|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('16612','','','d308f0f6-2610-58d2-8423-1f739e53b4e9','Hypericum spathulatum (Spach) Steudel','(Spach) Steudel',0,2,'58bf4d4b-8d1f-507b-8d80-8c1b9bee8370','Hypericum spathulatum','58bf4d4b-8d1f-507b-8d80-8c1b9bee8370','Hypericum spathulatum','192b7dda-0b6f-5b11-bccc-72fecbaed07f','Hypericum spathulat','6164','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Myriandra|Hypericum prolificum','73|8|11|42|145|587|1275|2174|6164','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16614','','','aa6b0765-39a0-5623-acc3-c70531329326','Hypericum formosum var. scouleri (Hooker) J.M. Coulter','(Hooker) J.M. Coulter',0,3,'e3827c33-4b83-5818-9385-20901349e43f','Hypericum formosum scouleri','6f9e89c6-2fe2-55bf-ac8b-f91c936be6ea','Hypericum formosum var. scouleri','c21b29ed-cdfe-52c0-a397-329d7af39621','Hypericum formos scouler','6167','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Hypericum|Hypericum scouleri','73|8|11|42|145|587|1275|2175|6167','class|subclass|superorder|order|family|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16619','','','6a420d9f-421e-5e10-ab0f-f30d396017c4','Brathydium chamaenerium Spach','Spach',0,2,'2a5ba510-d6d4-59bf-af98-808cbbc19a4d','Brathydium chamaenerium','2a5ba510-d6d4-59bf-af98-808cbbc19a4d','Brathydium chamaenerium','eb5d384f-a5cb-574a-91e7-b3dbf3cb829a','Brathydium chamaeneri','6168','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Myriandra|Hypericum sphaerocarpum','73|8|11|42|145|587|1275|2174|6168','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16622','','','57771643-7ca8-5bea-be5b-7477c749db3a','Hypericum turgidum Small','Small',0,2,'e703c923-241c-52e0-96b6-9db670fb2ea2','Hypericum turgidum','e703c923-241c-52e0-96b6-9db670fb2ea2','Hypericum turgidum','cb5f296f-14dc-553e-a1ce-f86ab3f10c5c','Hypericum turgid','6168','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Myriandra|Hypericum sphaerocarpum','73|8|11|42|145|587|1275|2174|6168','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16626','','','5736933b-4cde-5f5d-89f4-805e497b17fc','Triadenum virginicum (Linnaeus) Rafinesque subsp. virginicum (Linnaeus) Rafinesque','(Linnaeus) Rafinesque',0,3,'3025b981-7916-5c3d-8fd4-5f9ec74efcd9','Triadenum virginicum virginicum','01948c29-93d6-5eb3-badb-c1d2481eabed','Triadenum virginicum subsp. virginicum','9aceae62-6ef7-5e5d-80bd-a2973796f441','Triadenum uirginic uirginic','16625','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Hypericum virginicum','73|8|11|42|145|587|1275|16625','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('16634','','','65c4b874-9068-51ab-b7f1-a7b85f3a7bf4','Iris setosa var. interior Anderson','Anderson',0,3,'e87051ee-b5cb-51cf-91c8-a6eaa0d68fba','Iris setosa interior','abc17cb3-1140-56b6-830b-6bd48c6c8283','Iris setosa var. interior','5c50fa90-1ab3-530b-ae6d-b892c85695bd','Iris setos interior','6186','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Iridoideae|Irideae|Iris|Limniris|Limniris|Tripetalae|Iris setosa','73|8|2|6|147|348|592|1289|2006|2176|2177|6186','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16641','','','e2ec95c0-df74-522d-8760-a26c7be59af5','Sisyrinchium floridanum Rafinesque','Rafinesque',0,2,'75d6bc29-f4da-5100-9809-b96f0bc6cea9','Sisyrinchium floridanum','75d6bc29-f4da-5100-9809-b96f0bc6cea9','Sisyrinchium floridanum','a373041b-584f-5c4d-8e03-011df2e9a77d','Sisyrinchium floridan','6196','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Iridoideae|Sisyrinchieae|Sisyrinchium|Sisyrinchium albidum','73|8|2|6|147|348|636|1692|6196','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16639','','','69c0c5c1-1f28-5e98-b922-dccec1baf8de','Sisyrinchium asheianum E.P. Bicknell','E.P. Bicknell',0,2,'238942ff-fbe7-5c24-b636-369b1716fd2f','Sisyrinchium asheianum','238942ff-fbe7-5c24-b636-369b1716fd2f','Sisyrinchium asheianum','deb5761e-2823-504d-b333-2dc63ad77f1c','Sisyrinchium asheian','6196','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Iridoideae|Sisyrinchieae|Sisyrinchium|Sisyrinchium albidum','73|8|2|6|147|348|636|1692|6196','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16648','','','2c6d0863-516a-58fb-a809-2c06c865477d','Sisyrinchium corymbosum E.P. Bicknell','E.P. Bicknell',0,2,'f4f7d683-0134-5849-ace7-812112c54a05','Sisyrinchium corymbosum','f4f7d683-0134-5849-ace7-812112c54a05','Sisyrinchium corymbosum','d5713fec-43bf-5125-b8d7-8bdfe4adf476','Sisyrinchium corymbos','6198','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Iridoideae|Sisyrinchieae|Sisyrinchium|Sisyrinchium atlanticum','73|8|2|6|147|348|636|1692|6198','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16654','','','3b3aabc2-4af7-5421-976f-932f0ec443ab','Marica californica Ker Gawler','Ker Gawler',0,2,'81ca9c0e-474c-55ba-9f46-2113930fe0a8','Marica californica','81ca9c0e-474c-55ba-9f46-2113930fe0a8','Marica californica','100bf56d-c203-56d3-b540-3e4a7afac592','Marica californic','6199','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Iridoideae|Sisyrinchieae|Sisyrinchium|Hydastylus|Sisyrinchium californicum','73|8|2|6|147|348|636|1692|31271|6199','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16659','','','36f2eadd-c30f-5678-b0cf-ca2c34baa9da','Sisyrinchium brachypus (E.P. Bicknell) J.K. Henry','(E.P. Bicknell) J.K. Henry',0,2,'d738e0e7-76e7-5488-adad-4767cba392e7','Sisyrinchium brachypus','d738e0e7-76e7-5488-adad-4767cba392e7','Sisyrinchium brachypus','36506097-b6af-5cdf-8d8b-e8a4fd23fe26','Sisyrinchium brachyp','6199','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Iridoideae|Sisyrinchieae|Sisyrinchium|Hydastylus|Sisyrinchium californicum','73|8|2|6|147|348|636|1692|31271|6199','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16668','','','b64c97e3-10ea-5af7-b521-9986ff72c177','Sisyrinchium rufipes E.P. Bicknell','E.P. Bicknell',0,2,'dce3b25f-a3f9-5675-82bf-6a2fe923df25','Sisyrinchium rufipes','dce3b25f-a3f9-5675-82bf-6a2fe923df25','Sisyrinchium rufipes','4b293bf0-60f8-586f-b76d-fd935ffd6eb5','Sisyrinchium rufip','6201','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Iridoideae|Sisyrinchieae|Sisyrinchium|Sisyrinchium fuscatum','73|8|2|6|147|348|636|1692|6201','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16675','','','11aae42a-0ae7-55f2-ba4c-b1cf3c021dae','Sisyrinchium montanum subsp. crebrum (Fernald) Böcher','(Fernald) Böcher',0,3,'0fe07af4-7155-57ac-94d1-5ddc77e9ca39','Sisyrinchium montanum crebrum','2380ad06-6f1b-585e-9975-4dac1fc5fb06','Sisyrinchium montanum subsp. crebrum','eda965f4-b763-5ec1-9b9e-dc541f208336','Sisyrinchium montan crebr','6208','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Iridoideae|Sisyrinchieae|Sisyrinchium|Sisyrinchium|Sisyrinchium montanum|Sisyrinchium montanum crebrum','73|8|2|6|147|348|636|1692|31272|6209|6208','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('16679','','','f60479fe-4b36-5757-979f-f5aca8dd37a2','Sisyrinchium angustifolium var. mucronatum (Michaux) Baker','(Michaux) Baker',0,3,'318690d0-0fac-5a8a-835d-711ac85654c3','Sisyrinchium angustifolium mucronatum','280b4053-7e66-562c-8b82-e00ceb78f173','Sisyrinchium angustifolium var. mucronatum','efa410ab-f349-57ad-b12b-4111d0fb31f8','Sisyrinchium angustifoli mucronat','6211','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Iridoideae|Sisyrinchieae|Sisyrinchium|Sisyrinchium mucronatum','73|8|2|6|147|348|636|1692|6211','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16684','','','abc36d95-5fdd-5d06-a69f-be124dbeaab0','Isoetes echinospora var. braunii (Durieu) Engelmann','(Durieu) Engelmann',0,3,'03aea5dc-f5da-5b07-95e7-e8f844a62536','Isoetes echinospora braunii','3bdacfcd-1692-527b-a8e5-834da7322aae','Isoetes echinospora var. braunii','22ec213f-0135-507d-b487-c2940fc68517','Isoetes echinospor braun','22088','Equisetopsida|Lycopodiidae|Isoetales|Isoetaceae|Isoetes|Isoetes echinospora|Isoetes echinospora muricata','73|35|34|148|1291|6215|22088','class|subclass|order|family|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('16689','','','7a1b373c-87ea-5716-80ea-1a235508065e','Isoetes muricata Durieu','Durieu',0,2,'200e3f87-660f-525a-af53-6204edebe382','Isoetes muricata','200e3f87-660f-525a-af53-6204edebe382','Isoetes muricata','aa2e277f-a337-5e1f-bf65-c0984361837f','Isoetes muricat','22088','Equisetopsida|Lycopodiidae|Isoetales|Isoetaceae|Isoetes|Isoetes echinospora|Isoetes echinospora muricata','73|35|34|148|1291|6215|22088','class|subclass|order|family|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('16695','','','d1fc9f79-1a2b-5362-80f2-416630fa97a6','Isoetes saccharata Engelmann','Engelmann',0,2,'59473ac5-2074-5790-803c-1ab071a033a8','Isoetes saccharata','59473ac5-2074-5790-803c-1ab071a033a8','Isoetes saccharata','2cd45e48-e076-59be-8d51-765991d51d4a','Isoetes saccharat','6224','Equisetopsida|Lycopodiidae|Isoetales|Isoetaceae|Isoetes|Isoetes riparia','73|35|34|148|1291|6224','class|subclass|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16696','','','9530edf7-bef6-58ea-ad07-0190f93826e8','Hicoria cordiformis (Wangenheim) Britton','(Wangenheim) Britton',0,2,'fb54e69e-bd55-5822-a16a-312cc02ff1d0','Hicoria cordiformis','fb54e69e-bd55-5822-a16a-312cc02ff1d0','Hicoria cordiformis','b9aa67df-4635-503e-a1f9-488f68dedaa3','Hicoria cordiform','6235','Equisetopsida|Magnoliidae|Rosanae|Fagales|Juglandaceae|Juglandoideae|Hicorieae|Carya|Carya cordiformis','73|8|11|29|149|304|487|955|6235','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16702','','','596df6ff-215e-54c0-b60f-63fc8434d7d6','Carya ovalis (Wangenheim) Sargent','(Wangenheim) Sargent',0,2,'b0fe9f35-5305-5f75-909f-3a4c5458d562','Carya ovalis','b0fe9f35-5305-5f75-909f-3a4c5458d562','Carya ovalis','03901027-e5d3-5387-82a3-02bdf7940087','Carya oual','6236','Equisetopsida|Magnoliidae|Rosanae|Fagales|Juglandaceae|Juglandoideae|Hicorieae|Carya|Carya glabra','73|8|11|29|149|304|487|955|6236','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16708','','','86e909a1-f248-52ac-b167-52f2dfeb4616','Hicoria microcarpa (Nuttall) Britton','(Nuttall) Britton',0,2,'9fb8fad0-6400-58ec-ad53-bb4dbec5d731','Hicoria microcarpa','9fb8fad0-6400-58ec-ad53-bb4dbec5d731','Hicoria microcarpa','c828694f-2781-5f77-a1d1-40126631aaed','Hicoria microcarp','6236','Equisetopsida|Magnoliidae|Rosanae|Fagales|Juglandaceae|Juglandoideae|Hicorieae|Carya|Carya glabra','73|8|11|29|149|304|487|955|6236','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16718','','','3197e187-b07f-5706-b3a8-ce446fa3cfeb','Juncus pondii Alph. Wood','Alph. Wood',0,2,'fe9909b8-6f2c-53da-83bb-98c6375559bf','Juncus pondii','fe9909b8-6f2c-53da-83bb-98c6375559bf','Juncus pondii','0cddd3c1-2de9-5769-93f2-be12621bd38e','Juncus pond','6245','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus acuminatus','73|8|2|55|150|1298|25128|25151|6245','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16724','','','56fca557-b435-5407-849c-958584365e84','Juncus alpinus var. americanus Farwell','Farwell',0,3,'a13e2494-b12b-56ab-947f-e6460266e15b','Juncus alpinus americanus','02e8e8da-86a4-5094-99c6-f1a446274288','Juncus alpinus var. americanus','777042f7-0581-5331-8e10-75c3c18e8a71','Juncus alpin american','16720','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus alpinoarticulatus|Juncus alpinoarticulatus americanus','73|8|2|55|150|1298|25128|25151|6247|16720','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('16734','','','fa9efc40-ae4f-513e-8db9-6f1d3f8f8925','Juncus arcticus subsp. sitchensis Engelmann nom. inval.','Engelmann',0,3,'bcda36f0-422f-50e1-94bd-ce233f229af9','Juncus arcticus sitchensis','b82d5c67-ab40-5e01-82f0-ca11ac2f30eb','Juncus arcticus subsp. sitchensis','9c5ec6ae-46fb-576c-8422-8a7356f70428','Juncus arctic sitchens','16738','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Juncotypus|Juncus haenkei','73|8|2|55|150|1298|25215|25242|16738','class|subclass|superorder|order|family|genus|subgenus|section|species','subspecies','0','0','0','',4);
INSERT INTO core VALUES('16735','','','ef977c53-b839-50ab-8047-03ffd99ac302','Juncus balticus var. alaskanus (Hultén) A.E. Porsild','(Hultén) A.E. Porsild',0,3,'5af33c13-810a-5aa7-bdcc-bb015426c642','Juncus balticus alaskanus','806ec631-681d-583f-856b-235440b90e74','Juncus balticus var. alaskanus','e70ab671-7a40-5da7-954c-79a3a0ab4c28','Juncus baltic alaskan','23510','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Juncotypus|Juncus arcticus|Juncus arcticus alaskanus','73|8|2|55|150|1298|25215|25242|6250|23510','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('16739','','','d80a7ce1-8af5-538b-80a7-8b5388b4e8bd','Juncus arcticus var. balticus (Willdenow) Trautvetter','(Willdenow) Trautvetter',0,3,'9fbcaee6-cf94-56e4-8706-15fa2fd0d664','Juncus arcticus balticus','0745b12e-1ff6-56dc-95f7-819179c478d5','Juncus arcticus var. balticus','50cebb8b-5c47-526c-8b28-b4cd541f3c23','Juncus arctic baltic','23511','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Juncotypus|Juncus balticus','73|8|2|55|150|1298|25215|25242|23511','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16744','','','1171c981-a016-5dd9-8764-436f618eea1b','Juncus lampocarpus Ehrhart ex Hoffmann','Ehrhart ex Hoffmann',0,2,'3d708a7d-1dbc-5640-b5aa-25a4d59a8463','Juncus lampocarpus','3d708a7d-1dbc-5640-b5aa-25a4d59a8463','Juncus lampocarpus','ba5b125c-1909-5c64-8e8c-930e90e2c1fb','Juncus lampocarp','30135','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus articulatus|Juncus articulatus articulatus','73|8|2|55|150|1298|25128|25151|6252|30135','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','species','0','0','0','',2);
INSERT INTO core VALUES('16747','','','948d7d16-b88a-580b-b53c-25582406df63','Juncus canadensis var. brevicaudatus Engelmann','Engelmann',0,3,'4fc5963c-577c-51b7-84cc-fa95c4f5e9a6','Juncus canadensis brevicaudatus','2779b2b7-e033-5567-b43a-c8db932d5669','Juncus canadensis var. brevicaudatus','41cc1e10-1c48-5c91-b6e1-29950336e662','Juncus canadens breuicaudat','16752','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus tweedyi','73|8|2|55|150|1298|25128|25151|16752','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16751','','','41012472-81f2-57c5-9152-dfbf93d7e977','Juncus kuntzei (Buchenau) Vierhapper nom. illeg.','(Buchenau) Vierhapper',0,2,'eb49651a-1702-57c7-9bdf-6371b42a4ac2','Juncus kuntzei','eb49651a-1702-57c7-9bdf-6371b42a4ac2','Juncus kuntzei','9b3f5306-da8b-530e-9e4c-dc896520ac01','Juncus kuntze','16752','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus tweedyi','73|8|2|55|150|1298|25128|25151|16752','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('16768','','','0622f389-8066-598c-848e-f1f0ab502e48','Juncus latifolius var. paniculatus (Engelmann) Buchenau','(Engelmann) Buchenau',0,3,'9867341a-01fd-54ca-b401-bb3017217372','Juncus latifolius paniculatus','fe39bd83-ca28-579f-b740-da099738d0c4','Juncus latifolius var. paniculatus','7d0eb265-a76f-5964-b6e8-0130170507f5','Juncus latifol paniculat','6271','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Graminifolii|Juncus covillei|Juncus covillei covillei','73|8|2|55|150|1298|25128|25130|6272|6271','class|subclass|superorder|order|family|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('16772','','','d7363715-916f-5b3c-85c7-8ce8132948af','Juncus drummondii var. subtriflorus (E. Meyer) C.L. Hitchcock','(E. Meyer) C.L. Hitchcock',0,3,'f2b1c74a-2d68-5049-bd67-eca22aeadb0b','Juncus drummondii subtriflorus','86edabe5-73c1-5328-ab74-11a931605789','Juncus drummondii var. subtriflorus','c280e791-1682-56a9-b50b-6bd19a12750a','Juncus drummond subtriflor','6274','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Juncotypus|Juncus drummondii','73|8|2|55|150|1298|25215|25242|6274','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16780','','','548c6078-54e1-5be1-abc3-9461c1e5b71c','Juncus effusus var. gracilis Hooker','Hooker',0,3,'c9550d8f-5ed3-5a68-82ab-58887aa6e44b','Juncus effusus gracilis','c29a43fb-75a9-5939-baa4-f18c2be8814d','Juncus effusus var. gracilis','095b5963-6b8f-5f02-bc91-906c3315ac6a','Juncus effus gracil','30586','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Juncotypus|Juncus laccatus','73|8|2|55|150|1298|25215|25242|30586','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16784','','','61ad55b1-2a07-5aa9-9010-4d318ca30dbb','Juncus brunnescens Rydberg','Rydberg',0,2,'217d2f2b-f24a-5aba-8dc4-69b77a86a33c','Juncus brunnescens','217d2f2b-f24a-5aba-8dc4-69b77a86a33c','Juncus brunnescens','217d2f2b-f24a-5aba-8dc4-69b77a86a33c','Juncus brunnescens','16791','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Iridifolii|Juncus saximontanus','73|8|2|55|150|1298|25128|25146|16791','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16787','','','c7a42026-43b4-517c-b365-8ca9363eb7eb','Juncus xiphioides var. triandrus Engelmann','Engelmann',0,3,'6ea66d45-1d16-5c8d-ad70-a9c473af388a','Juncus xiphioides triandrus','5c66a383-aa5a-5b6a-951e-8f6d3e1f23ff','Juncus xiphioides var. triandrus','4b7d1d9c-1d46-5361-9a0a-84c5b3734023','Juncus xiphioid triandr','6278','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Iridifolii|Juncus ensifolius','73|8|2|55|150|1298|25128|25146|6278','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16795','','','2619066e-6f7e-58c4-a8fc-06128d9be7cd','Juncus falcatus var. alaskensis Coville','Coville',0,3,'a22e2b87-5d85-56e5-bd82-425712fad811','Juncus falcatus alaskensis','39911974-3857-5aa9-9eaf-f19484dd6497','Juncus falcatus var. alaskensis','6ad70023-a5e9-5681-8f6a-381f232d004b','Juncus falcat alaskens','16794','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Graminifolii|Juncus falcatus|Juncus falcatus sitchensis','73|8|2|55|150|1298|25128|25130|6281|16794','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('16799','','','8d070870-c1aa-52c3-a532-30010bba26de','Juncus fucensis H. St.John','H. St.John',0,2,'a7d61175-45ee-5169-b65b-36a6ddeee669','Juncus fucensis','a7d61175-45ee-5169-b65b-36a6ddeee669','Juncus fucensis','fd5628a9-51c9-5f67-8128-fb1335fb2d17','Juncus fucens','25234','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Steirochloa|Juncus gerardi|Juncus gerardi gerardi','73|8|2|55|150|1298|25215|25222|6283|25234','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('16802','','','f4ac9812-f7b5-5bac-8c1b-8c8ccf0717e6','Juncus interior Wiegand var. interior Wiegand','Wiegand',0,3,'e18a3e39-9d6f-58d2-93e6-a7b9a1a72c1f','Juncus interior interior','6e9e08d6-6477-5bbb-a5cb-813fc06fd250','Juncus interior var. interior','e18a3e39-9d6f-58d2-93e6-a7b9a1a72c1f','Juncus interior interior','6286','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Steirochloa|Juncus interior','73|8|2|55|150|1298|25215|25222|6286','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16815','','','57c601c6-6d31-516e-b4f3-03088901d3ec','Juncus marginatus var. biflorus (Elliott) Chapman','(Elliott) Chapman',0,3,'5dfaeafd-1324-5d40-95e0-44bbfe30c36b','Juncus marginatus biflorus','a4246d93-9383-51fd-a3d1-dc40e30b223c','Juncus marginatus var. biflorus','2556879e-b051-58df-9d20-4721135fb0ae','Juncus marginat biflor','16812','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Graminifolii|Juncus biflorus','73|8|2|55|150|1298|25128|25130|16812','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16818','','','41df4a7c-6925-504b-935d-5878578d561c','Juncus marginatus var. setosus Coville','Coville',0,3,'335552c0-f8b7-5a73-a875-4527097181db','Juncus marginatus setosus','00c19dc8-432b-5347-91d2-202d9f395b31','Juncus marginatus var. setosus','af26e6d4-42ba-5e28-80f4-e3a35fb59477','Juncus marginat setos','6290','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Graminifolii|Juncus marginatus','73|8|2|55|150|1298|25128|25130|6290','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16825','','','cd4a668f-0387-526b-b886-64065a45489e','Juncus slwookoorum S.B. Young','S.B. Young',0,2,'d8d3d538-62a7-5763-bc22-99cc00c0b3aa','Juncus slwookoorum','d8d3d538-62a7-5763-bc22-99cc00c0b3aa','Juncus slwookoorum','513dbbb2-1644-512f-8898-86920b80e4c5','Juncus slwookoor','6291','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus mertensianus','73|8|2|55|150|1298|25128|25151|6291','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16830','','','6c0b60f0-2955-50cd-901b-a87cb8ad04d2','Juncus mertensianus var. badius (Suksdorf) F.J. Hernann','(Suksdorf) F.J. Hernann',0,3,'752ae9a8-0487-5d64-8b6d-09288a186bf0','Juncus mertensianus badius','7e79717c-0b1f-52d3-8944-76c7f7aa1c44','Juncus mertensianus var. badius','e650675a-9395-5c14-9a66-67848fec1c82','Juncus mertensian bad','6293','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus nevadensis','73|8|2|55|150|1298|25128|25151|6293','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16833','','','1a8c0a6e-4178-586c-a484-08227f19e7b9','Juncus mertensianus var. suksdorfii (Rydberg) F.J. Hermann','(Rydberg) F.J. Hermann',0,3,'44c41855-0302-5f9c-ae29-0121cf42edb7','Juncus mertensianus suksdorfii','abf93186-1343-5674-83b6-0feddce7eee2','Juncus mertensianus var. suksdorfii','a69ce66b-8f5c-51ec-99fb-a1838ca00330','Juncus mertensian suksdorf','6293','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus nevadensis','73|8|2|55|150|1298|25128|25151|6293','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16839','','','a94500e4-5486-53d6-acc7-1749f085c6c0','Juncus truncatus Rydberg','Rydberg',0,2,'4abf00b8-e8bb-53fc-8957-48ea976a8cbe','Juncus truncatus','4abf00b8-e8bb-53fc-8957-48ea976a8cbe','Juncus truncatus','ad7359ba-d821-58c4-835d-f3115273ad17','Juncus truncat','6293','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus nevadensis','73|8|2|55|150|1298|25128|25151|6293','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16842','','','497f3091-b93e-5e9f-8460-9efeb49ae89f','Juncus rostkovii E. Meyer nom. illeg.','E. Meyer',0,2,'13e1df6a-856e-5b07-9e56-d1f5add241f7','Juncus rostkovii','13e1df6a-856e-5b07-9e56-d1f5add241f7','Juncus rostkovii','5b215196-643f-5f45-b06b-a82516b754f5','Juncus rostkou','6295','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus nodosus','73|8|2|55|150|1298|25128|25151|6295','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('16849','','','f5f0d109-e14e-5372-b7bf-821ea2d12dd0','Juncus abortivus Chapman','Chapman',0,2,'49f40e60-e162-559b-ad7c-732ea19edac6','Juncus abortivus','49f40e60-e162-559b-ad7c-732ea19edac6','Juncus abortivus','f4c97803-1be4-5734-b0ec-7b0376ab6e61','Juncus abortiu','6300','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus pelocarpus','73|8|2|55|150|1298|25128|25151|6300','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16855','','','a47d48d8-9f33-5497-a61a-d25211467957','Juncus canadensis var. subcaudatus Engelmann','Engelmann',0,3,'d2144e45-f87b-5007-8160-a449852daee7','Juncus canadensis subcaudatus','b6d1ba95-66a4-5dda-a55f-99e3e228c48e','Juncus canadensis var. subcaudatus','3d8e02b9-2951-520d-bb08-5295828b86a0','Juncus canadens subcaudat','6306','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus subcaudatus','73|8|2|55|150|1298|25128|25151|6306','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16861','','','0b58a8f7-dd42-587b-b0d7-b7a5a2827614','Juncus oreganus S. Watson','S. Watson',0,2,'cdc59701-f180-52c6-93fa-18bfc8cb768c','Juncus oreganus','cdc59701-f180-52c6-93fa-18bfc8cb768c','Juncus oreganus','68469f43-2d64-5336-9773-15c4722139cb','Juncus oregan','6308','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus supiniformis','73|8|2|55|150|1298|25128|25151|6308','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16869','','','e1b36159-24f4-5741-951c-8dfda02f0c51','Juncus nodosus var. megacephalus Torrey','Torrey',0,3,'7a946400-3e7e-5fb0-b61a-2380ff7c7016','Juncus nodosus megacephalus','3e154188-2b63-543e-bffc-8e718f0d20b4','Juncus nodosus var. megacephalus','d2ad1b60-fd30-5da2-972f-53c37175edae','Juncus nodos megacephal','6310','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus torreyi','73|8|2|55|150|1298|25128|25151|6310','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16870','','','524be2ab-fdf8-5567-83d4-d108fc89ef54','Juncus megacephalus (Torrey) A. W. Wood nom. illeg.','(Torrey) A. W. Wood',0,2,'47bd2cc1-e54a-5bed-9e3e-972bfcfea665','Juncus megacephalus','47bd2cc1-e54a-5bed-9e3e-972bfcfea665','Juncus megacephalus','bcb564c3-1617-5e6f-be0e-63ad87e9b591','Juncus megacephal','6310','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus torreyi','73|8|2|55|150|1298|25128|25151|6310','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('16885','','','4022b711-5251-5672-9138-e24028e46d93','Luzula campestris var. macrantha (S. Watson) Fernald & Wiegand','(S. Watson) Fernald & Wiegand',0,3,'656d7be2-715a-5260-ad5f-d3bdd31339da','Luzula campestris macrantha','11353532-2639-5c13-a105-bac50edb0ebb','Luzula campestris var. macrantha','4505abbd-4ef6-599c-88d2-479f0b4f9bf9','Luzula campestr macranth','30742','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Luzula|Luzula macrantha','73|8|2|55|150|1376|2015|25058|30742','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16889','','','b24c5a79-170a-50b7-889f-16ec6d5ee6f8','Luzula comosa var. subsessilis S. Watson','S. Watson',0,3,'632b97ba-b57b-5b6d-ae8a-1745995ac917','Luzula comosa subsessilis','249d4d1d-3b1c-5de3-9238-d10fe41c8112','Luzula comosa var. subsessilis','38154da5-33df-57f3-8dd3-fd1793048e1c','Luzula comos subsessil','16893','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Luzula|Luzula subsessilis','73|8|2|55|150|1376|2015|25058|16893','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16899','','','e958d220-f75c-535e-955d-8145b91b868f','Luzula sudetica auct. non (Willdenow) Schultes auct. non (Willdenow) Schultes','',0,2,'2f4445a7-a761-57be-8a74-75fc48a59b9a','Luzula sudetica','2f4445a7-a761-57be-8a74-75fc48a59b9a','Luzula sudetica','5803239f-d975-5913-be76-25e039e199a9','Luzula sudetic','6334','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Luzula|Luzula multiflora|Luzula multiflora frigida','73|8|2|55|150|1376|2015|25058|6335|6334','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','species','0','0','0','',4);
INSERT INTO core VALUES('16896','','','0b698b9f-a9db-5c35-9296-0419f168a549','Luzula kjellmaniana Miyabe & Kudô subsp. kjellmaniana Miyabe & Kudô','Miyabe & Kudô',0,3,'5dada9ed-b0a5-5a69-a6c4-209a064db661','Luzula kjellmaniana kjellmaniana','ed189975-ec71-5268-b38a-18e2a714d481','Luzula kjellmaniana subsp. kjellmaniana','2658b15a-c9ed-52ed-8085-27ac0e50ea45','Luzula kiellmanian kiellmanian','6331','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Thyrsanochlamydeae|Luzula kjellmaniana','73|8|2|55|150|1376|2015|25035|6331','class|subclass|superorder|order|family|genus|subgenus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('16905','','','fd5e5636-ddac-55e6-baab-67df4b420bf1','Luzula pallescens (Wahlenberg) Besser nom. illeg.','(Wahlenberg) Besser',0,2,'6d24c9de-5cef-5eee-bf2d-b734d6e98b24','Luzula pallescens','6d24c9de-5cef-5eee-bf2d-b734d6e98b24','Luzula pallescens','6d24c9de-5cef-5eee-bf2d-b734d6e98b24','Luzula pallescens','25059','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Luzula|Luzula pallescens','73|8|2|55|150|1376|2015|25058|25059','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('16912','','','903aa165-73eb-5233-9e6f-85bfdd008bde','Luzula parviflora (Ehrhart) Desvaux var. parviflora (Ehrhart) Desvaux','(Ehrhart) Desvaux',0,3,'91c199c6-4c26-5190-ae2b-53bb5c5b47ad','Luzula parviflora parviflora','370a8a32-31d1-5fe1-b7e1-1053a65bd821','Luzula parviflora var. parviflora','5cf877ae-e208-56c1-bd9f-a9b99eaee182','Luzula paruiflor paruiflor','25285','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Diprophyllatae|Luzula parviflora|Luzula parviflora parviflora','73|8|2|55|150|1376|2015|25026|6340|25285','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('16925','','','61799725-f5b6-59cb-bee3-66ed1af2e956','Acinos arvensis (Lamarck) Dandy','(Lamarck) Dandy',0,2,'68ef8c3e-f69b-599e-bd90-15833a956682','Acinos arvensis','68ef8c3e-f69b-599e-bd90-15833a956682','Acinos arvensis','782f26eb-6395-56e5-8553-0a96d85d734e','Acinos aruens','6350','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Clinopodium|Clinopodium acinos','73|8|4|36|152|255|402|718|1009|6350','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16931','','','826f9cb0-9bd8-5773-99e3-32889ca5bb0f','Hyssopus scrophulariifolius Willdenow','Willdenow',0,2,'c0d75bb8-cc1b-5320-94f5-c0a99697bb01','Hyssopus scrophulariifolius','c0d75bb8-cc1b-5320-94f5-c0a99697bb01','Hyssopus scrophulariifolius','016cf794-2e04-5140-8cc0-2c315892b271','Hyssopus scrophulariifol','6353','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Nepetinae|Agastache|Agastache scrophulariifolia','73|8|4|36|152|255|402|708|786|6353','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16933','','','25b7358a-a200-5d48-b3ac-7d9affd6aec5','Agastache urticifolia (Bentham) Kuntze var. urticifolia (Bentham) Kuntze','(Bentham) Kuntze',0,3,'f0fa1ad7-2067-5be4-a34a-30a1327d8276','Agastache urticifolia urticifolia','c0ea3fc2-1100-5b1a-b49b-561cdd4e3cda','Agastache urticifolia var. urticifolia','8931db5a-c5c5-58f8-b518-af2a753dc978','Agastache urticifol urticifol','6354','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Nepetinae|Agastache|Agastache urticifolia','73|8|4|36|152|255|402|708|786|6354','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16941','','','fbd8a797-d8ee-558e-a5e1-b9469f7f6ff5','Cunila glabella Michaux','Michaux',0,2,'c91b2d3e-f45f-5a4b-b7d9-470792d5b8d1','Cunila glabella','c91b2d3e-f45f-5a4b-b7d9-470792d5b8d1','Cunila glabella','a114e618-5d52-5cf4-8e0d-8fa5c804e8c4','Cunila glabell','6363','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Clinopodium|Clinopodium glabellum','73|8|4|36|152|255|402|718|1009|6363','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16947','','','60b0f22a-0e1f-57b4-8289-6a681497ef1f','Clinopodium ascendens (Jordan) Sampaio','(Jordan) Sampaio',0,2,'a2913273-5cfd-545e-8102-4cbdf16147ec','Clinopodium ascendens','a2913273-5cfd-545e-8102-4cbdf16147ec','Clinopodium ascendens','a2913273-5cfd-545e-8102-4cbdf16147ec','Clinopodium ascendens','6364','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Clinopodium|Clinopodium menthifolium|Clinopodium menthifolium ascendens','73|8|4|36|152|255|402|718|1009|6365|6364','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('16951','','','9461fb6d-1187-5969-8397-b13709fe4b7b','Satureja sylvatica subsp. ascendens (Jordan) Taylor & MacBryde','(Jordan) Taylor & MacBryde',0,3,'2a0aa481-1c10-51c8-b288-46bbbd9f39d3','Satureja sylvatica ascendens','60ce3140-d33c-5f67-82eb-47fb7bc48eeb','Satureja sylvatica subsp. ascendens','c81854c0-33dd-523b-839e-2ce4c5dd3f0f','Satureja syluatic ascendens','6364','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Clinopodium|Clinopodium menthifolium|Clinopodium menthifolium ascendens','73|8|4|36|152|255|402|718|1009|6365|6364','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('16957','','','bffbc634-82c5-5336-8b3c-5875b6936206','Satureja douglasii (Bentham) Briquet','(Bentham) Briquet',0,2,'65a6e049-c31b-577d-bd4e-66bdc164369a','Satureja douglasii','65a6e049-c31b-577d-bd4e-66bdc164369a','Satureja douglasii','f60f9307-aa2f-53ac-bff8-837ef684498c','Satureja douglas','6367','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Clinopodium|Clinopodium douglasii','73|8|4|36|152|255|402|718|1009|6367','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16962','','','d3eabc47-9676-54a3-a9ca-7e63aef7fc98','Satureja vulgaris (Linnaeus) Fritsch','(Linnaeus) Fritsch',0,2,'a4c4f542-0707-541e-90bb-f7daa81ef428','Satureja vulgaris','a4c4f542-0707-541e-90bb-f7daa81ef428','Satureja vulgaris','c4d7da9c-a33a-52f9-8432-72289cb513a4','Satureja uulgar','31325','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Clinopodium|Clinopodium vulgare|Clinopodium vulgare vulgare','73|8|4|36|152|255|402|718|1009|6368|31325','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('16969','','','b00e2a19-f85c-50d6-9340-3769ffd8f1d3','Elsholtzia cristata Willdenow','Willdenow',0,2,'6cc9dff5-49ff-532d-b905-0f03e5d32a71','Elsholtzia cristata','6cc9dff5-49ff-532d-b905-0f03e5d32a71','Elsholtzia cristata','aa95808d-cf07-517d-89f8-e1ed6876c9f6','Elsholtzia cristat','6372','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Elsholtzieae|Elsholtzia|Elsholtzia ciliata','73|8|4|36|152|255|512|1133|6372','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16970','','','10092939-0f17-5626-b10d-af8c2ea331c9','Galeopsis tetrahit subsp. bifida (Boenninghausen) Nyman','(Boenninghausen) Nyman',0,3,'b2c894f4-400b-5e05-9dd1-0a05864efa7d','Galeopsis tetrahit bifida','f2b2153e-424e-5c31-891e-6350c0a44370','Galeopsis tetrahit subsp. bifida','d3cf0f76-a467-5bc2-90da-227a44e84310','Galeopsis tetrahit bifid','6373','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Lamioideae|Galeopsis|Galeopsis bifida','73|8|4|36|152|291|1191|6373','class|subclass|superorder|order|family|subfamily|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('16977','','','3918a429-de72-5419-b4ac-1bee2e932fa9','Glechoma hederacea var. micrantha Moricand','Moricand',0,3,'a6a34077-f517-5d28-a0ef-734d6533b65e','Glechoma hederacea micrantha','1e32e773-7fa4-55a9-9081-ab69958f11bb','Glechoma hederacea var. micrantha','3afddcd4-e4d7-5d6a-ad41-2ae33630bafa','Glechoma hederace micranth','6377','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Nepetinae|Glechoma|Glechoma hederacea','73|8|4|36|152|255|402|708|1209|6377','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16983','','','7974fc36-d376-556d-aa69-073b2f4ad76a','Lycopus sinuatus Elliott','Elliott',0,2,'8e5908fb-e22f-5d4c-93f2-762a8f483f49','Lycopus sinuatus','8e5908fb-e22f-5d4c-93f2-762a8f483f49','Lycopus sinuatus','2948e3a2-3092-52ff-a650-f343a15d493d','Lycopus sinuat','6390','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Lycopus|Lycopus americanus','73|8|4|36|152|255|402|718|1380|6390','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16993','','','1968b24e-9490-5241-b6a8-bb136328bb01','Mentha borealis Michaux','Michaux',0,2,'e564b35f-5dcb-5488-8228-5688a01389bf','Mentha borealis','e564b35f-5dcb-5488-8228-5688a01389bf','Mentha borealis','0ecf0451-fc96-54a0-a1b2-c6eb6b6b8258','Mentha boreal','16994','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Mentha|Mentha|Mentha canadensis','73|8|4|36|152|255|402|718|1408|32742|16994','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16997','','','8dd9f590-73da-5bba-bc18-854a1e5803af','Mentha rotundifolia auct. non (Linnaeus) Hudson auct. non (Linnaeus) Hudson','',0,2,'8d1f62ec-b3dd-5ef5-aa9f-10dabde76f9d','Mentha rotundifolia','8d1f62ec-b3dd-5ef5-aa9f-10dabde76f9d','Mentha rotundifolia','382f54cb-3529-5733-afa9-f07aa8bf8974','Mentha rotundifol','6406','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Mentha|Mentha|Mentha suaveolens','73|8|4|36|152|255|402|718|1408|32742|6406','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('17008','','','6071d6e4-ba3c-519d-94d2-2496dd8a81ba','Physostegia formosior Lunell','Lunell',0,2,'f2e27736-30fd-5d45-9879-39a285d30491','Physostegia formosior','f2e27736-30fd-5d45-9879-39a285d30491','Physostegia formosior','f2e27736-30fd-5d45-9879-39a285d30491','Physostegia formosior','6434','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Lamioideae|Synandreae|Physostegia|Physostegia virginiana|Physostegia virginiana virginiana','73|8|4|36|152|291|647|1545|9888|6434','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('17014','','','9a550412-1286-559b-951d-359a460f2f22','Pycnanthemum flexuosum auct. non (Walter) Britton, Sterns & Poggenburgh auct. non (Walter) Britton, Sterns & Poggenburgh','',0,2,'385015b3-ad3d-58ff-909a-30d52ae1bfcd','Pycnanthemum flexuosum','385015b3-ad3d-58ff-909a-30d52ae1bfcd','Pycnanthemum flexuosum','4417b8d3-e219-55ed-b8fd-b63d20eef30b','Pycnanthemum flexuos','6441','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Pycnanthemum|Pycnanthemum tenuifolium','73|8|4|36|152|255|402|718|1605|6441','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('17012','','','643ebc15-371f-5bc1-a8ce-b89df61824be','Physostegia granulosa Fassett','Fassett',0,2,'afdd817b-6908-598a-876f-020eda1e898d','Physostegia granulosa','afdd817b-6908-598a-876f-020eda1e898d','Physostegia granulosa','1c4a6d21-a8b7-59fb-8c3b-bd1f6798f485','Physostegia granulos','6434','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Lamioideae|Synandreae|Physostegia|Physostegia virginiana|Physostegia virginiana virginiana','73|8|4|36|152|291|647|1545|9888|6434','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('17021','','','8b909850-8cbf-517a-b796-27c2417b8693','Salvia sylvestris auct. non Linnaeus auct. non Linnaeus','',0,2,'d64ef5b0-3d06-5eb2-9c4f-cb7bbe3db66d','Salvia sylvestris','d64ef5b0-3d06-5eb2-9c4f-cb7bbe3db66d','Salvia sylvestris','67ed2773-35d5-583d-931c-ef398a6e5c4a','Salvia syluestr','6446','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Salviinae|Salvia|Salvia nemorosa','73|8|4|36|152|255|402|749|1641|6446','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('17026','','','3694cc33-e17d-55d0-87d1-d68c170b9dfa','Scutellaria lateriflora Linnaeus var. lateriflora Linnaeus','Linnaeus',0,3,'0ed85ef1-ac3e-50c0-875a-a4813e2e27d2','Scutellaria lateriflora lateriflora','432b4fa9-e174-5992-b115-e33436cdd724','Scutellaria lateriflora var. lateriflora','a31bbe6a-e974-58cd-938a-c1faf842fa1e','Scutellaria lateriflor lateriflor','6456','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Scutellarioideae|Scutellaria|Scutellaria lateriflora','73|8|4|36|152|380|1671|6456','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17036','','','7c8010d2-3f96-576c-8b4d-222c2a6a707c','Teucrium occidentale subsp. viscidum Piper','Piper',0,3,'5b4a41c5-191c-530c-b07b-c06d24229c37','Teucrium occidentale viscidum','e59c9083-beb5-5fa2-85d1-c4892057f17e','Teucrium occidentale subsp. viscidum','cbd094ea-1b53-52f0-8d13-337a6cf46105','Teucrium occidental uiscid','17037','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Ajugoideae|Teucrium|Teucrium canadense|Teucrium canadense occidentale','73|8|4|36|152|259|1748|6476|17037','class|subclass|superorder|order|family|subfamily|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('17040','','','f993202f-7736-5857-bb98-bf76e74759ff','Isanthus brachiatus (Linnaeus) Britton, Sterns & Poggenberg','(Linnaeus) Britton, Sterns & Poggenberg',0,2,'06ac420b-ab97-5cb4-906b-580f1fa46da9','Isanthus brachiatus','06ac420b-ab97-5cb4-906b-580f1fa46da9','Isanthus brachiatus','4baf8a52-602f-5460-9300-62f5db739091','Isanthus brachiat','6483','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Ajugoideae|Trichostema|Trichostema brachiatum','73|8|4|36|152|259|1779|6483','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17049','','','9cc87a32-6edf-5eb7-866f-c67f7a05c866','Sassafras variifolium (Salisbury) Kuntze','(Salisbury) Kuntze',0,2,'8781464d-dda0-5f0e-bc91-8f2e9420c315','Sassafras variifolium','8781464d-dda0-5f0e-bc91-8f2e9420c315','Sassafras variifolium','a021872f-28ba-52ab-82e8-86cbf671cf74','Sassafras uariifoli','6487','Equisetopsida|Magnoliidae|Magnolianae|Laurales|Lauraceae|Lauroideae|Laureae|Sassafras|Sassafras albidum','73|8|38|37|153|354|609|1651|6487','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17057','','','c601eee0-0880-51db-93b6-210f73e14dd5','Utricularia biflora Lamarck','Lamarck',0,2,'51a8fab8-ae9d-5792-89f6-01f9daf8415f','Utricularia biflora','51a8fab8-ae9d-5792-89f6-01f9daf8415f','Utricularia biflora','83bea02c-e67c-5e38-8f31-9291b49ab400','Utricularia biflor','6503','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lentibulariaceae|Utricularia|Utricularia gibba','73|8|4|36|154|1803|6503','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17059','','','59ed2b61-3632-5f8b-bf86-d5b6a688edd5','Utricularia fibrosa Walter','Walter',0,2,'5f2636ce-9ca3-5f6e-9562-fd55cb93707b','Utricularia fibrosa','5f2636ce-9ca3-5f6e-9562-fd55cb93707b','Utricularia fibrosa','1509805f-3204-5fbc-ad42-0bcec36e8a51','Utricularia fibros','6503','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lentibulariaceae|Utricularia|Utricularia gibba','73|8|4|36|154|1803|6503','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17063','','','338a3634-b4c9-56b4-9781-d149c2c4aec4','Utricularia longirostris Leconte','Leconte',0,2,'7033b2a1-dbe2-5a00-80d7-31806ffccb77','Utricularia longirostris','7033b2a1-dbe2-5a00-80d7-31806ffccb77','Utricularia longirostris','097ff71d-cc31-5ffa-a164-6ca93e423685','Utricularia longirostr','6503','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lentibulariaceae|Utricularia|Utricularia gibba','73|8|4|36|154|1803|6503','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17069','','','571b3fcd-cad2-5a66-8262-a586b8fe1166','Utricularia robbinsii (Alph. Wood) Alph. Wood','(Alph. Wood) Alph. Wood',0,2,'65d8d9e5-5d63-5636-8b4a-df3bbd14df2e','Utricularia robbinsii','65d8d9e5-5d63-5636-8b4a-df3bbd14df2e','Utricularia robbinsii','f0ba4da8-5c5f-532b-b40a-4e5dd66e24e6','Utricularia robbins','6504','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lentibulariaceae|Utricularia|Utricularia intermedia','73|8|4|36|154|1803|6504','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17076','','','5c495eb4-21a6-55b6-9e34-b4d82ea422b5','Lecticula resupinata (B.D. Greene ex Bigelow) Barnhart','(B.D. Greene ex Bigelow) Barnhart',0,2,'25a2f2e1-0ed6-562f-a289-6a87ec4e7c9a','Lecticula resupinata','25a2f2e1-0ed6-562f-a289-6a87ec4e7c9a','Lecticula resupinata','836e6b4c-c248-5e83-b2d1-2d0cd129b065','Lecticula resupinat','6510','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lentibulariaceae|Utricularia|Utricularia resupinata','73|8|4|36|154|1803|6510','class|subclass|superorder|order|family|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('17081','','','7b03a335-11bd-5664-b0b4-e6e2d8536ec5','Utricularia subulata var. cleistogama A. Gray','A. Gray',0,3,'de11ef1d-80b3-5dfc-bbd3-8b1fcf758c3e','Utricularia subulata cleistogama','bab09633-f897-53b1-96e6-5058c8d5e864','Utricularia subulata var. cleistogama','65629a3a-f8ad-5237-b72e-45ddd7b3a65d','Utricularia subulat cleistogam','6511','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lentibulariaceae|Utricularia|Utricularia subulata','73|8|4|36|154|1803|6511','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17088','','','c5fea0ec-9af4-5eb1-bb25-14072a95b763','Erythronium grandiflorum var. minus Hooker','Hooker',0,3,'ae79aab0-1b81-5209-b7f5-98cb73f5171d','Erythronium grandiflorum minus','fb5fedb4-412f-5e25-9440-ad11c40de1e4','Erythronium grandiflorum var. minus','391efe5c-b239-58ed-b709-9a137f1a1b18','Erythronium grandiflor min','6518','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Lilioideae|Tulipeae|Erythronium|Erythronium grandiflorum|Erythronium grandiflorum grandiflorum','73|8|2|39|155|334|551|1160|6519|6518','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('17094','','','f3e2c382-6592-55dc-aeda-6c1895f58cf3','Lilium affine Schultes & Schultes','Schultes & Schultes',0,2,'ddc9bde4-3bab-5c31-b008-f188fc23b0ae','Lilium affine','ddc9bde4-3bab-5c31-b008-f188fc23b0ae','Lilium affine','a5fa9f37-56de-5823-ba48-cc49e41d4323','Lilium affin','6523','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Lilioideae|Lilieae|Fritillaria|Fritillaria affinis|Fritillaria affinis affinis','73|8|2|39|155|334|560|1184|6524|6523','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('17099','','','000ffbf7-87c6-5ee7-99d1-553ec48093d2','Lilium canadense var. umbelliferum (Farwell) B. Boivin','(Farwell) B. Boivin',0,3,'63f6af53-5588-5881-b251-31700eba784a','Lilium canadense umbelliferum','0b4a8efb-f733-5690-894f-be09aa6013da','Lilium canadense var. umbelliferum','91dd1eaa-9cce-50f9-a407-022dbbea86f2','Lilium canadens umbellifer','6533','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Lilioideae|Lilieae|Lilium|Lilium michiganense','73|8|2|39|155|334|560|1344|6533','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17105','','','f3807967-d530-52a8-9eb8-5d6e7c889df6','Lloydia serotina subsp. flava Calder & Taylor','Calder & Taylor',0,3,'84f3456b-b4f7-555f-af36-0157d8d766f9','Lloydia serotina flava','f8f45313-f7f1-579d-a712-9397760e30cb','Lloydia serotina subsp. flava','e93c4a57-d767-5da4-bacf-b928736cdd18','Lloydia serotin flau','33390','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Lilioideae|Tulipeae|Gagea|Gagea serotina|Gagea serotina flava','73|8|2|39|155|334|551|32924|32925|33390','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('17106','','','2587d27e-6744-5901-a730-4bbc94b377fb','Lloydia serotina (Linnaeus) Salisbury ex Reichenbach subsp. serotina (Linnaeus) Salisbury ex Reichenbach','(Linnaeus) Salisbury ex Reichenbach',0,3,'14e20111-f7f6-528d-8c59-fb524dcbf343','Lloydia serotina serotina','afa36c13-2c60-54ba-97f9-3237edada44e','Lloydia serotina subsp. serotina','f65bdc9a-ec46-5c06-9b75-477b6b36fecb','Lloydia serotin serotin','32926','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Lilioideae|Tulipeae|Gagea|Gagea serotina|Gagea serotina serotina','73|8|2|39|155|334|551|32924|32925|32926','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',2);
INSERT INTO core VALUES('17128','','','15e38d90-064e-55c3-98be-9769c0b4702d','Acrolasia albicaulis (Douglas) Rydberg','(Douglas) Rydberg',0,2,'fdd95d80-e412-53d2-9f85-e7f0003f9151','Acrolasia albicaulis','fdd95d80-e412-53d2-9f85-e7f0003f9151','Acrolasia albicaulis','7e7f501e-fbb5-5576-8018-7906553ffb17','Acrolasia albicaul','6563','Equisetopsida|Magnoliidae|Asteranae|Cornales|Loasaceae|Mentzelioideae|Mentzelia|Trachyphytum|Mentzelia albicaulis','73|8|4|20|159|361|1409|28532|6563','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('17132','','','21fbc673-c491-5404-b8d6-07af40f89964','Mentzelia ctenophora Rydberg','Rydberg',0,2,'4e92cecf-d8be-5b04-b5f2-3dd55471aaae','Mentzelia ctenophora','4e92cecf-d8be-5b04-b5f2-3dd55471aaae','Mentzelia ctenophora','caeca081-5cc3-5eb8-9b00-8b733d029d5a','Mentzelia ctenophor','6563','Equisetopsida|Magnoliidae|Asteranae|Cornales|Loasaceae|Mentzelioideae|Mentzelia|Trachyphytum|Mentzelia albicaulis','73|8|4|20|159|361|1409|28532|6563','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('17136','','','e6c7c07e-13ca-5c4c-a73e-79ad2ef49b9e','Bartonia ornata Pursh nom. illeg.','Pursh',0,2,'9beaf848-54c0-52ee-8395-71d316c33d83','Bartonia ornata','9beaf848-54c0-52ee-8395-71d316c33d83','Bartonia ornata','f99a6aaf-24e9-5d10-8c6e-c07427a323f0','Bartonia ornat','6564','Equisetopsida|Magnoliidae|Asteranae|Cornales|Loasaceae|Mentzelioideae|Mentzelia|Bartonia|Mentzelia decapetala','73|8|4|20|159|361|1409|28533|6564','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('17143','','','ea5818d0-b9b8-5b82-9469-49d2f6603002','Arceuthobium laricis (M.E. Jones) H. St.John','(M.E. Jones) H. St.John',0,2,'9c78fa5f-5199-55e9-b87f-4805860fe900','Arceuthobium laricis','9c78fa5f-5199-55e9-b87f-4805860fe900','Arceuthobium laricis','b08a5812-4afb-5d63-99db-024b7717da7e','Arceuthobium laric','28073','Equisetopsida|Magnoliidae|Santalanae|Santalales|Viscaceae|Arceuthobium|Arceuthobium campylopodum|Arceuthobium campylopodum laricis','73|8|64|63|33420|843|6571|28073','class|subclass|superorder|order|family|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('17155','','','a0819390-6fe8-586d-ab8c-a13281bd9fa5','Lycopodium complanatum var. canadense Victorin','Victorin',0,3,'8dd3747a-bb08-5ce6-8678-1c8c53f55ccc','Lycopodium complanatum canadense','93310436-a71d-5885-ae18-72e46f9f0207','Lycopodium complanatum var. canadense','60788143-5395-582b-bb5f-78fe50f1b57c','Lycopodium complanat canadens','6575','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Lycopodioideae|Diphasiastrum|Diphasiastrum complanatum','73|35|40|160|31524|1098|6575','class|subclass|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17160','','','97c6ba95-f644-5578-93d6-dba897ffc5ad','Lycopodium flabelliforme var. elongatum Victorin','Victorin',0,3,'1fe70d56-141f-5ff9-bbc6-2fc16a22a93b','Lycopodium flabelliforme elongatum','ca8cef4e-8df5-5e40-a229-135142f39de3','Lycopodium flabelliforme var. elongatum','5b025f7f-ba6e-5b3f-9995-59a928668a19','Lycopodium flabelliform elongat','6576','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Lycopodioideae|Diphasiastrum|Diphasiastrum digitatum','73|35|40|160|31524|1098|6576','class|subclass|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17164','','','ec95b296-f96d-5768-8105-d7decd404052','Lycopodium sabinifolium var. sitchense (Ruprecht) Fernald','(Ruprecht) Fernald',0,3,'eff51b70-a4ac-5dcf-8b68-cdff5d45bbe8','Lycopodium sabinifolium sitchense','aa38bec3-0729-5e14-94b0-ce6e758800b9','Lycopodium sabinifolium var. sitchense','35086c9e-bc30-5953-bb13-65e60ba6a4bc','Lycopodium sabinifoli sitchens','6577','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Lycopodioideae|Diphasiastrum|Diphasiastrum sitchense','73|35|40|160|31524|1098|6577','class|subclass|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17170','','','d6bdc555-35e2-5c05-b533-7e80f7fceaea','Lycopodium zeilleri (Rouy) Victorin','(Rouy) Victorin',0,2,'079ad0cf-02d8-5c72-9443-dadab817c7fe','Lycopodium zeilleri','079ad0cf-02d8-5c72-9443-dadab817c7fe','Lycopodium zeilleri','c0573c61-c541-58d6-9484-1919c5116a91','Lycopodium zeiller','6582','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Lycopodioideae|Diphasiastrum|Diphasiastrum zeilleri','73|35|40|160|31524|1098|6582','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17178','','','4bc1c2f0-4ada-592d-8b78-df97cc101952','Huperzia selago var. appressa (Desvaux) Ching','(Desvaux) Ching',0,3,'6ca3cbdd-c7fb-5c9e-b47b-1e5c164e2c95','Huperzia selago appressa','e074e21d-5d76-556c-a333-534acdb56b59','Huperzia selago var. appressa','19ab7fc3-0c43-5b51-b005-d5f0406cd82c','Huperzia selag appress','6583','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Huperzioideae|Huperzia|Huperzia appressa','73|35|40|160|31522|1262|6583','class|subclass|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17179','','','7757244b-02cc-5ca2-8385-505f142a25df','Lycopodium lucidulum Michaux','Michaux',0,2,'132866d0-2643-5ff9-af5a-90adf32afa83','Lycopodium lucidulum','132866d0-2643-5ff9-af5a-90adf32afa83','Lycopodium lucidulum','34e73228-d58a-5b68-bbb2-e80f31bbfab8','Lycopodium lucidul','6585','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Huperzioideae|Huperzia|Huperzia lucidula','73|35|40|160|31522|1262|6585','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17180','','','4dd6d403-518b-5e5d-8ea0-747bc72ff91e','Lycopodium miyoshianum Makino','Makino',0,2,'c2c0482a-c827-5a1e-a8d2-3ee0fc352f3e','Lycopodium miyoshianum','c2c0482a-c827-5a1e-a8d2-3ee0fc352f3e','Lycopodium miyoshianum','39f1fd4f-8d7d-595d-95ab-b9cd95e21f04','Lycopodium miyoshian','6586','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Huperzioideae|Huperzia|Huperzia miyoshiana','73|35|40|160|31522|1262|6586','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17191','','','aa3e8fcd-7277-51b2-b69f-fc328c431ab7','Lycopodium inundatum var. appressum Chapman','Chapman',0,3,'5d092dfd-9df7-5d54-a315-79ff742df492','Lycopodium inundatum appressum','b3bc3f45-e1a4-5a47-8754-96d7272861f3','Lycopodium inundatum var. appressum','4935936b-b6c1-5cd5-942d-f53a020cdf4d','Lycopodium inundat appress','6592','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Lycopodielloideae|Lycopodiella|Lycopodiella appressa','73|35|40|160|31523|1378|6592','class|subclass|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17194','','','f60341a3-6bd7-54ec-9f09-b22382f47a34','Lycopodium annotinum var. pungens Desvaux nom. inval.','Desvaux',0,3,'73d08bd2-c87f-5b5a-9ced-ea1f215c9b01','Lycopodium annotinum pungens','7e8a9008-8ec0-5283-a8b0-abd30718fea3','Lycopodium annotinum var. pungens','a676e51b-85a0-538e-9b21-5e49d46549b0','Lycopodium annotin pungens','32364','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Lycopodioideae|Spinulum|Spinulum annotinum|Spinulum annotinum alpestre','73|35|40|160|31524|31525|23529|32364','class|subclass|order|family|subfamily|genus|species|subspecies','variety','0','0','0','',4);
INSERT INTO core VALUES('17200','','','22da15cc-ab0f-54cd-82f7-337c27523c7f','Lycopodium obscurum var. dendroideum (Michaux) D.C. Eaton','(Michaux) D.C. Eaton',0,3,'3bd81887-94dc-55da-926e-9623f3d2253d','Lycopodium obscurum dendroideum','25cb51a0-7dfc-5eae-96ff-9205b3817896','Lycopodium obscurum var. dendroideum','781fb38a-bc45-58c1-90bf-b416fff0b20f','Lycopodium obscur dendroide','23526','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Lycopodioideae|Dendrolycopodium|Dendrolycopodium dendroideum','73|35|40|160|31524|29465|23526','class|subclass|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17205','','','e3a008dc-e115-56ce-a42d-282a1b104f0b','Lycopodium obscurum Linnaeus var. obscurum Linnaeus','Linnaeus',0,3,'27d021f6-ef4a-53d6-860b-e0ca0d87cdf6','Lycopodium obscurum obscurum','09ae9e3f-f0c5-5197-a5dc-8803e0f0f5c8','Lycopodium obscurum var. obscurum','ad3f957c-2fba-59a1-8cdd-b013a899895d','Lycopodium obscur obscur','23527','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Lycopodioideae|Dendrolycopodium|Dendrolycopodium obscurum','73|35|40|160|31524|29465|23527','class|subclass|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17211','','','2bfdbc74-cd9a-5546-9826-a93364e3f5d7','Decodon verticillatus var. laevigatus Torrey & A. Gray','Torrey & A. Gray',0,3,'53c9b680-2986-55c1-aa6a-e6fb25766881','Decodon verticillatus laevigatus','34327e51-8b20-5c75-bfee-fdf1565dbe81','Decodon verticillatus var. laevigatus','00a5cfc0-e210-544f-8ebb-63cade3b4230','Decodon uerticillat laeuigat','6602','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Lythraceae|Lythroideae|Decodon|Decodon verticillatus','73|8|11|44|161|34112|1081|6602','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17212','','','fcad72aa-973e-547a-a1a1-2d84aec7a016','Decodon verticillatus var. pubescens Torrey & A. Gray','Torrey & A. Gray',0,3,'ef6ab129-4803-548c-9eeb-93bbe4ac71b6','Decodon verticillatus pubescens','af7bc9b1-f3ad-597b-93de-f8965ba9bec5','Decodon verticillatus var. pubescens','2a6dbf26-da92-54e4-8d41-d73ffeee4554','Decodon uerticillat pubescens','6602','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Lythraceae|Lythroideae|Decodon|Decodon verticillatus','73|8|11|44|161|34112|1081|6602','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17219','','','d7d0351d-f030-5ea9-b585-6433f8028dc8','Liriodendron procera Salisbury','Salisbury',0,2,'f33de3a8-105f-5ae7-99d5-ede67520960b','Liriodendron procera','f33de3a8-105f-5ae7-99d5-ede67520960b','Liriodendron procera','f08217c3-9d28-54c5-88f0-34662181f6d6','Liriodendron procer','6610','Equisetopsida|Magnoliidae|Magnolianae|Magnoliales|Magnoliaceae|Liriodendroideae|Liriodendron|Liriodendron tulipifera','73|8|38|41|162|355|1356|6610','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17227','','','255888da-1d0a-511c-a3a0-09c2fd13ed05','Magnolia acuminata var. ludoviciana Sargent','Sargent',0,3,'1a42a3a6-0379-55e5-a629-83c252547648','Magnolia acuminata ludoviciana','0541f570-9617-5226-b80f-b2fc6d0fc7ed','Magnolia acuminata var. ludoviciana','cda9348f-d44c-5029-87e2-85add1eef909','Magnolia acuminat ludouician','6611','Equisetopsida|Magnoliidae|Magnolianae|Magnoliales|Magnoliaceae|Magnolioideae|Magnolieae|Magnolia|Magnolia acuminata','73|8|38|41|162|358|618|1389|6611','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17231','','','d0fee7bc-3e0a-5c69-ac64-c6738b558f3f','Tulipastrum acuminatum (Linnaeus) Small','(Linnaeus) Small',0,2,'a2bc13f0-9060-58ba-a53d-c5c9f5f409bf','Tulipastrum acuminatum','a2bc13f0-9060-58ba-a53d-c5c9f5f409bf','Tulipastrum acuminatum','2ae5cd2f-da79-5ff3-a0cf-c4dcb4e7a027','Tulipastrum acuminat','6611','Equisetopsida|Magnoliidae|Magnolianae|Magnoliales|Magnoliaceae|Magnolioideae|Magnolieae|Magnolia|Magnolia acuminata','73|8|38|41|162|358|618|1389|6611','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17242','','','ddbe37b4-ca37-54ad-bc3b-f15547835cf4','Alcea ficifolia Linnaeus','Linnaeus',0,2,'eae03875-9b79-51b5-979a-eef7c3228b8f','Alcea ficifolia','eae03875-9b79-51b5-979a-eef7c3228b8f','Alcea ficifolia','52b7e4b7-de04-593c-b69c-0efb6e92ccd1','Alcea ficifol','6615','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae|Malveae|Alcea|Alcea rosea','73|8|11|43|163|242|390|796|6615','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17241','','','5fdd39dc-b04e-5162-8c84-107bbafe3cab','Althaea pallida Waldstein & Kitaibel ex Willdenow','Waldstein & Kitaibel ex Willdenow',0,2,'b0318664-dcc9-569e-9970-5b6af5c56dba','Althaea pallida','b0318664-dcc9-569e-9970-5b6af5c56dba','Althaea pallida','7b50fd73-d15f-5e64-bea7-ed9efa98d600','Althaea pallid','6614','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae|Malveae|Alcea|Alcea pallida','73|8|11|43|163|242|390|796|6614','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('17250','','','4e36109c-528b-5757-829b-84e2c00a6d0a','Althaea taurinensis de Candolle','de Candolle',0,2,'42cfdb7a-2383-51d8-b842-b3f8c69deac3','Althaea taurinensis','42cfdb7a-2383-51d8-b842-b3f8c69deac3','Althaea taurinensis','b34fb4e0-fb51-53ab-a445-2a2479806abe','Althaea taurinens','6617','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae|Malveae|Althaea|Althaea officinalis','73|8|11|43|163|242|390|805|6617','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17255','','','5adae8fc-ff6e-5f77-a77b-2b0d410148f1','Anoda triangularis (Willdenow) de Candolle','(Willdenow) de Candolle',0,2,'9e367e51-3d1e-5074-a3ff-c15a85bb91b0','Anoda triangularis','9e367e51-3d1e-5074-a3ff-c15a85bb91b0','Anoda triangularis','0119e097-88c7-591d-ac58-1864d3b35a7d','Anoda triangular','6618','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae|Malveae|Anoda|Anoda cristata','73|8|11|43|163|242|390|825|6618','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17270','','','95c9c9a9-0fe6-525b-9d41-60c8c62dbd6c','Althaea ambigua (de Candolle) Alefeld','(de Candolle) Alefeld',0,2,'41cb2d6e-4026-5e59-aad7-202eb45d6f65','Althaea ambigua','41cb2d6e-4026-5e59-aad7-202eb45d6f65','Althaea ambigua','8a9fa198-1ab1-5fe8-9651-1a689a84a909','Althaea ambigu','6625','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae|Malveae|Lavatera|Lavatera thuringiaca','73|8|11|43|163|242|390|1321|6625','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17268','','','2ba3741c-b4cd-5fe7-adea-286935476bda','Sphaeralcea rivularis (Douglas) Torrey nom. inval.','(Douglas) Torrey',0,2,'874ad933-7fb3-5f57-9da7-f9aba6d0e207','Sphaeralcea rivularis','874ad933-7fb3-5f57-9da7-f9aba6d0e207','Sphaeralcea rivularis','f004bd60-2982-5609-849c-caab71a3a5d1','Sphaeralcea riuular','6624','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae|Malveae|Iliamna|Iliamna rivularis','73|8|11|43|163|242|390|1283|6624','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('17276','','','0871f279-d2c9-5f1a-8839-d68daa2434cb','Malva sylvestris var. mauritiana (Linnaeus) Boissier','(Linnaeus) Boissier',0,3,'b1263c91-f87f-52f8-a0d4-3e98ee6fb11a','Malva sylvestris mauritiana','0515e2bf-37e4-5af5-9377-05dd3e289e2e','Malva sylvestris var. mauritiana','f0d8d461-58b3-5155-a330-ae178aad161d','Malva syluestr mauritian','6631','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae|Malveae|Malva|Malva sylvestris','73|8|11|43|163|242|390|1393|6631','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17277','','','8441bcf0-23ce-5d4d-afe8-401d22677573','Malva crispa (Linnaeus) Linnaeus','(Linnaeus) Linnaeus',0,2,'8240e75c-2edb-51c6-b6ba-f2e44eadea2e','Malva crispa','8240e75c-2edb-51c6-b6ba-f2e44eadea2e','Malva crispa','9d4a5412-eb19-5d96-a562-f850a7a49307','Malva crisp','6632','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae|Malveae|Malva|Malva verticillata','73|8|11|43|163|242|390|1393|6632','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17281','','','e1a47352-294c-5a33-8ce0-5d7c7cbcb59c','Sida napaea Cavanilles nom. illeg.','Cavanilles',0,2,'fcc4d172-751c-5904-954a-87a8366f27b7','Sida napaea','fcc4d172-751c-5904-954a-87a8366f27b7','Sida napaea','8ff59cf2-0cdc-555e-bc7f-a34380e771a3','Sida napae','31186','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae|Malveae|Ripariosida|Ripariosida hermaphrodita','73|8|11|43|163|242|390|31185|31186','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('17286','','','0a06bbfe-f99c-5f2c-bc8d-1aa22371c672','Sidalcea maxima M. Peck','M. Peck',0,2,'1de6b492-e535-5016-ab60-504123c675f1','Sidalcea maxima','1de6b492-e535-5016-ab60-504123c675f1','Sidalcea maxima','cdeb0781-99d8-5f2f-83cc-0c6971d490d4','Sidalcea maxim','29183','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae|Malveae|Sidalcea|Sidalcea oregana|Sidalcea oregana oregana','73|8|11|43|163|242|390|1685|6636|29183','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('17292','','','e8fec8d3-c4d6-56b2-b2df-8f06cfe158c3','Malva coccinea Nuttall','Nuttall',0,2,'97179844-d2ea-58f7-96bb-7c1757d162c0','Malva coccinea','97179844-d2ea-58f7-96bb-7c1757d162c0','Malva coccinea','93e81952-7a29-5539-9829-04dcca3744ad','Malva coccine','6637','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae|Malveae|Sphaeralcea|Sphaeralcea coccinea|Sphaeralcea coccinea coccinea','73|8|11|43|163|242|390|1707|6638|6637','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('17297','','','60b26250-ba21-566c-b05b-f3a3f2e7cf50','Malvastrum cockerellii A. Nelson','A. Nelson',0,2,'03bf6c26-5793-5fcb-a70f-678305c59281','Malvastrum cockerellii','03bf6c26-5793-5fcb-a70f-678305c59281','Malvastrum cockerellii','b9260e39-d5a9-579a-8a00-5a8d21a26c09','Malvastrum cockerell','6637','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae|Malveae|Sphaeralcea|Sphaeralcea coccinea|Sphaeralcea coccinea coccinea','73|8|11|43|163|242|390|1707|6638|6637','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('17299','','','2af3caba-8127-5a40-85f8-f3d761e7fcb8','Sphaeralcea coccinea subsp. dissecta (Nuttall ex Torrey & A. Gray) Kearney','(Nuttall ex Torrey & A. Gray) Kearney',0,3,'a93ec2b3-fef2-5cd9-acfe-ca48cfeae4ab','Sphaeralcea coccinea dissecta','f58a7966-a1a1-5406-afb3-ff942d54570e','Sphaeralcea coccinea subsp. dissecta','345cc46f-00b8-5312-a410-b302b487af1f','Sphaeralcea coccine dissect','6637','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae|Malveae|Sphaeralcea|Sphaeralcea coccinea|Sphaeralcea coccinea coccinea','73|8|11|43|163|242|390|1707|6638|6637','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',2);
INSERT INTO core VALUES('17306','','','dae75248-27f9-548a-87b0-b5e61ecc67af','Sphaeralcea munroana var. subrhomboidea (Rydberg) Kearney','(Rydberg) Kearney',0,3,'d36f93bf-2366-55b6-ae99-d2e0c792dd36','Sphaeralcea munroana subrhomboidea','070955d9-9b4a-54dc-9836-6fe8cc6d8351','Sphaeralcea munroana var. subrhomboidea','19c70aad-cc25-5301-94a7-f626e068b36c','Sphaeralcea munroan subrhomboide','6639','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae|Malveae|Sphaeralcea|Sphaeralcea munroana','73|8|11|43|163|242|390|1707|6639','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17314','','','38a9af65-215e-57ad-bb9d-b04915cf06fd','Martynia louisiana Miller','Miller',0,2,'0739dd16-24d9-52eb-b974-a4b3a4449960','Martynia louisiana','0739dd16-24d9-52eb-b974-a4b3a4449960','Martynia louisiana','4740abf7-6e72-52b5-9636-d5883d6c0808','Martynia louisian','6648','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Martyniaceae|Proboscidea|Proboscidea louisiana','73|8|4|36|165|1589|6648','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17319','','','fd4bcc65-eeee-5ac0-9658-5b5cb38428f6','Anticlea chlorantha (Richardson) Rydberg','(Richardson) Rydberg',0,2,'545ce79f-bde6-50b8-8df4-b27eef5aaa4d','Anticlea chlorantha','545ce79f-bde6-50b8-8df4-b27eef5aaa4d','Anticlea chlorantha','2a37263c-6ee7-5319-95b0-d33492c488e6','Anticlea chloranth','6649','Equisetopsida|Magnoliidae|Lilianae|Liliales|Melanthiaceae|Melanthieae|Anticlea|Anticlea elegans','73|8|2|39|166|31538|1840|6649','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17331','','','268850a9-9dfa-575e-992d-d1aac3e573ea','Zigadenus mohinorensis Greenman','Greenman',0,2,'707a7de0-9cfc-546c-b1e7-6f8ad655e798','Zigadenus mohinorensis','707a7de0-9cfc-546c-b1e7-6f8ad655e798','Zigadenus mohinorensis','3b632128-609b-532e-9708-e8c666a1e453','Zigadenus mohinorens','6649','Equisetopsida|Magnoliidae|Lilianae|Liliales|Melanthiaceae|Melanthieae|Anticlea|Anticlea elegans','73|8|2|39|166|31538|1840|6649','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17332','','','92be310c-13fa-5462-b3bf-69786d2e7ce0','Zigadenus washakie A. Nelson','A. Nelson',0,2,'ea75c168-ad47-5bac-9579-e9df12867b01','Zigadenus washakie','ea75c168-ad47-5bac-9579-e9df12867b01','Zigadenus washakie','92491b86-b25f-5229-ac6b-a6fab6776252','Zigadenus washaki','6649','Equisetopsida|Magnoliidae|Lilianae|Liliales|Melanthiaceae|Melanthieae|Anticlea|Anticlea elegans','73|8|2|39|166|31538|1840|6649','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17339','','','5416ab7a-ee1f-53be-b1a0-3c0864abf370','Toxicoscordion gramineum (Rydberg) Rydberg','(Rydberg) Rydberg',0,2,'71189c79-c065-558c-aa90-d7a011e7cb80','Toxicoscordion gramineum','71189c79-c065-558c-aa90-d7a011e7cb80','Toxicoscordion gramineum','104b3358-7a1f-52a5-9054-8960dc64e321','Toxicoscordion gramine','6652','Equisetopsida|Magnoliidae|Lilianae|Liliales|Melanthiaceae|Melanthieae|Toxicoscordion|Toxicoscordion venenosum|Toxicoscordion venenosum gramineum','73|8|2|39|166|31538|1846|6653|6652','class|subclass|superorder|order|family|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('17340','','','9014ab54-aac7-500f-ba90-d34a2e6271e7','Toxicoscordion intermedium (Rydberg) Rydberg','(Rydberg) Rydberg',0,2,'45440157-5db2-5fb3-b0d9-25d51d1e0076','Toxicoscordion intermedium','45440157-5db2-5fb3-b0d9-25d51d1e0076','Toxicoscordion intermedium','0b353a24-585b-55f4-b5cf-ac2028433060','Toxicoscordion intermedi','6652','Equisetopsida|Magnoliidae|Lilianae|Liliales|Melanthiaceae|Melanthieae|Toxicoscordion|Toxicoscordion venenosum|Toxicoscordion venenosum gramineum','73|8|2|39|166|31538|1846|6653|6652','class|subclass|superorder|order|family|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('17346','','','02cc512c-f2ec-5466-9652-cbd3623e2a32','Toxicoscordion arenicola A. Heller','A. Heller',0,2,'6c40279b-2d66-5cb3-878d-a4134b85b56d','Toxicoscordion arenicola','6c40279b-2d66-5cb3-878d-a4134b85b56d','Toxicoscordion arenicola','a348da3e-5520-5cf2-8380-e2c6b15e70b3','Toxicoscordion arenicol','6654','Equisetopsida|Magnoliidae|Lilianae|Liliales|Melanthiaceae|Melanthieae|Toxicoscordion|Toxicoscordion venenosum|Toxicoscordion venenosum venenosum','73|8|2|39|166|31538|1846|6653|6654','class|subclass|superorder|order|family|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('17347','','','8597d03a-50fe-5f9e-8b29-56d383a8a1dd','Toxicoscordion salinum (A. Nelson) R.R. Gates','(A. Nelson) R.R. Gates',0,2,'0cf5c3da-88c1-588e-b824-9276babb9fe8','Toxicoscordion salinum','0cf5c3da-88c1-588e-b824-9276babb9fe8','Toxicoscordion salinum','5eb81c53-e72c-57ae-9ddd-069e78896205','Toxicoscordion salin','6654','Equisetopsida|Magnoliidae|Lilianae|Liliales|Melanthiaceae|Melanthieae|Toxicoscordion|Toxicoscordion venenosum|Toxicoscordion venenosum venenosum','73|8|2|39|166|31538|1846|6653|6654','class|subclass|superorder|order|family|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('17356','','','a7fceeb2-0c7a-5f24-8b49-43085c115256','Trillium pictum Pursh','Pursh',0,2,'6ce7a84f-5b2d-55e2-b365-d64f280ec15c','Trillium pictum','6ce7a84f-5b2d-55e2-b365-d64f280ec15c','Trillium pictum','f62223d5-9740-59fb-856a-1933cb6df48f','Trillium pict','31540','Equisetopsida|Magnoliidae|Lilianae|Liliales|Melanthiaceae|Parideae|Trillidium|Trillidium undulatum','73|8|2|39|166|31535|31539|31540','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17365','','','45d9d359-8079-5373-85ea-c1830dc87d74','Maclura aurantiaca Nuttall','Nuttall',0,2,'d382a77f-fc73-5eab-b590-2c65ceef5244','Maclura aurantiaca','d382a77f-fc73-5eab-b590-2c65ceef5244','Maclura aurantiaca','ebde4f31-38e8-5ccc-9957-09bbec1281fc','Maclura aurantiac','6675','Equisetopsida|Magnoliidae|Rosanae|Rosales|Moraceae|Moreae|Maclura|Maclura pomifera','73|8|11|61|172|617|1387|6675','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17369','','','ebf78729-b054-5d5e-a8cc-458499bc7209','Comptonia peregrina var. aspleniifolia (Linnaeus) Fernald','(Linnaeus) Fernald',0,3,'a2a2fe50-cfec-5c28-aed9-d15d77772d9b','Comptonia peregrina aspleniifolia','228977e1-1b85-5db3-a844-d1cf82062779','Comptonia peregrina var. aspleniifolia','2dcd8293-6196-57ba-8b82-c4ba71444fe2','Comptonia peregrin aspleniifol','6678','Equisetopsida|Magnoliidae|Rosanae|Fagales|Myricaceae|Myricoideae|Comptonia|Comptonia peregrina','73|8|11|29|173|316|1021|6678','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17376','','','34bf4727-f2e1-55c6-884e-17801466de3b','Glaux maritima var. obtusifolia Fernald','Fernald',0,3,'f2c82e91-e817-5014-ac53-09248357893d','Glaux maritima obtusifolia','b1675144-acb1-575f-8aaf-b07dfea0d57d','Glaux maritima var. obtusifolia','85763227-deed-5495-8dcb-90989881bd02','Glaux maritim obtusifol','26430','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Lysimachioideae|Lysimachia|Lysimachia maritima','73|8|4|27|202|268|1383|26430','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17380','','','d27f454a-0f48-5390-9a5a-09256a8a1335','Steironema lanceolatum var. hybridum (Michaux) A. Gray','(Michaux) A. Gray',0,3,'07d8596b-030f-5fbc-a820-28618eb901db','Steironema lanceolatum hybridum','5f8966a1-433a-5edc-bc7e-9ad5d87e3bbc','Steironema lanceolatum var. hybridum','f392d2c4-118f-57f3-b751-dd0f35d93b74','Steironema lanceolat hybrid','6687','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Lysimachioideae|Lysimachia|Lysimachia hybrida','73|8|4|27|202|268|1383|6687','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17386','','','37cb8928-4121-54c2-8316-1b48bf42a304','Lysimachia stricta Aiton','Aiton',0,2,'68b2f864-c06c-5e01-8018-70e9b7c963cf','Lysimachia stricta','68b2f864-c06c-5e01-8018-70e9b7c963cf','Lysimachia stricta','ff88019d-cd1e-5cc5-bd5f-6176e6864abe','Lysimachia strict','6693','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Lysimachioideae|Lysimachia|Lysimachia terrestris','73|8|4|27|202|268|1383|6693','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17393','','','3634f848-1672-5fb3-8e3a-d8afd333f5df','Alsinanthemum europaeum var. latifolium (Hooker) Greene','(Hooker) Greene',0,3,'39ea0604-1cea-55c5-b5f9-0f5518ee258e','Alsinanthemum europaeum latifolium','e8dd6fbb-c209-5469-86e5-f464475e65fa','Alsinanthemum europaeum var. latifolium','beb4ae26-d59f-54b0-b7f4-e22d7b5c45cf','Alsinanthemum europae latifoli','28277','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Lysimachioideae|Lysimachia|Lysimachia latifolia','73|8|4|27|202|268|1383|28277','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17400','','','6f491c39-49da-5bc7-b354-b72ffd13d1a4','Nelumbium luteum Willdenow','Willdenow',0,2,'b2699140-ef08-5a4f-834d-f70750310631','Nelumbium luteum','b2699140-ef08-5a4f-834d-f70750310631','Nelumbium luteum','c3eadf32-b2a3-51b2-b544-3c3283a89e29','Nelumbium lute','6702','Equisetopsida|Magnoliidae|Proteanae|Proteales|Nelumbonaceae|Nelumbo|Nelumbo lutea','73|8|58|57|174|1455|6702','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17405','','','152cff7e-75b5-549d-a443-1b04d53cc08a','Allionia hirsuta Pursh','Pursh',0,2,'6b4a3555-fe37-519f-9dd9-804425681692','Allionia hirsuta','6b4a3555-fe37-519f-9dd9-804425681692','Allionia hirsuta','50ad316f-2ccd-54b5-a3ca-d8a9ba960d13','Allionia hirsut','6706','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Nyctaginaceae|Nyctagineae|Mirabilis|Oxybaphus|Mirabilis albida','73|8|15|14|175|623|1422|2180|6706','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('17409','','','54dd074f-bdc4-5e15-9add-74979dfaa78d','Oxybaphus linearis (Pursh) B.L. Robinson','(Pursh) B.L. Robinson',0,2,'31348a3a-d478-5118-a220-726e0e073bcc','Oxybaphus linearis','31348a3a-d478-5118-a220-726e0e073bcc','Oxybaphus linearis','bd70d533-266f-5aec-8c3e-2d483d43c1db','Oxybaphus linear','6707','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Nyctaginaceae|Nyctagineae|Mirabilis|Oxybaphus|Mirabilis linearis|Mirabilis linearis linearis','73|8|15|14|175|623|1422|2180|6708|6707','class|subclass|superorder|order|family|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('17414','','','902061d2-1a21-5f48-ae58-c7835731e339','Nymphaea advena Aiton','Aiton',0,2,'2218bf90-85ff-5876-9fd9-3d037d4e2124','Nymphaea advena','2218bf90-85ff-5876-9fd9-3d037d4e2124','Nymphaea advena','ce1ee7fa-30e8-56c3-aba2-f5b74825248d','Nymphaea aduen','6711','Equisetopsida|Magnoliidae|Nymphaeanae|Nymphaeales|Nymphaeaceae|Nupharoideae|Nuphar|Astylus|Nuphar advena|Nuphar advena advena','73|8|46|45|176|367|1466|2181|6712|6711','class|subclass|superorder|order|family|subfamily|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('17421','','','c9d9620c-ed38-5772-b8ba-0404d5b244d3','Nymphaea fluviatilis R.M. Harper','R.M. Harper',0,2,'7cfddf7e-ef00-53b6-9b5a-0e74b6ab7b43','Nymphaea fluviatilis','7cfddf7e-ef00-53b6-9b5a-0e74b6ab7b43','Nymphaea fluviatilis','e34ca9d2-41f5-5322-ab62-fa5c22060270','Nymphaea fluuiatil','6711','Equisetopsida|Magnoliidae|Nymphaeanae|Nymphaeales|Nymphaeaceae|Nupharoideae|Nuphar|Astylus|Nuphar advena|Nuphar advena advena','73|8|46|45|176|367|1466|2181|6712|6711','class|subclass|superorder|order|family|subfamily|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('17426','','','b3cec7f5-7a32-5128-a89f-504e9b9afb03','Nymphozanthus advena var. macrophyllus (Small) Fernald','(Small) Fernald',0,3,'c3ce783d-12b6-52e2-9d3c-6b6af8b00ae0','Nymphozanthus advena macrophyllus','bb1436e6-7e9b-558e-97ef-7539286741df','Nymphozanthus advena var. macrophyllus','457e0927-5a61-59c1-822f-d6d66e1d5f76','Nymphozanthus aduen macrophyll','6711','Equisetopsida|Magnoliidae|Nymphaeanae|Nymphaeales|Nymphaeaceae|Nupharoideae|Nuphar|Astylus|Nuphar advena|Nuphar advena advena','73|8|46|45|176|367|1466|2181|6712|6711','class|subclass|superorder|order|family|subfamily|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('17424','','','6d04ae0e-cf01-5d96-af3b-4f1046246c03','Nymphaea macrophylla Small','Small',0,2,'ffc30446-1895-59b1-8e9e-3e243000dacd','Nymphaea macrophylla','ffc30446-1895-59b1-8e9e-3e243000dacd','Nymphaea macrophylla','472b96fc-6b11-5a27-aebb-052f4422404c','Nymphaea macrophyll','6711','Equisetopsida|Magnoliidae|Nymphaeanae|Nymphaeales|Nymphaeaceae|Nupharoideae|Nuphar|Astylus|Nuphar advena|Nuphar advena advena','73|8|46|45|176|367|1466|2181|6712|6711','class|subclass|superorder|order|family|subfamily|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('17427','','','98ff2ea3-9319-541c-bb33-c6695d0a96b2','Nuphar lutea subsp. macrophylla (Small) E.O. Beal','(Small) E.O. Beal',0,3,'de83bcba-4cd0-5da3-b15a-8810e07d768d','Nuphar lutea macrophylla','949d51c1-42b2-5047-b069-cc04797027f1','Nuphar lutea subsp. macrophylla','72e8fe3c-6c21-5777-afdd-c3b443df34d8','Nuphar lute macrophyll','6711','Equisetopsida|Magnoliidae|Nymphaeanae|Nymphaeales|Nymphaeaceae|Nupharoideae|Nuphar|Astylus|Nuphar advena|Nuphar advena advena','73|8|46|45|176|367|1466|2181|6712|6711','class|subclass|superorder|order|family|subfamily|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('17430','','','0c49584d-61af-58f4-bac4-da71c7f65220','Nymphaea ludoviciana G.S. Miller & Standley','G.S. Miller & Standley',0,2,'b5ef82cc-3e79-5d7d-a40e-39e87bc19a53','Nymphaea ludoviciana','b5ef82cc-3e79-5d7d-a40e-39e87bc19a53','Nymphaea ludoviciana','14fd9945-da71-50d3-a78b-e8223e72d6e4','Nymphaea ludouician','6711','Equisetopsida|Magnoliidae|Nymphaeanae|Nymphaeales|Nymphaeaceae|Nupharoideae|Nuphar|Astylus|Nuphar advena|Nuphar advena advena','73|8|46|45|176|367|1466|2181|6712|6711','class|subclass|superorder|order|family|subfamily|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('17434','','','0cb1183c-0b1d-522b-844b-30bbf847bc10','Nymphaea ovata G.S. Miller & Standley','G.S. Miller & Standley',0,2,'1f9fd8bb-2cb6-574a-8e60-6ce9d9df00ae','Nymphaea ovata','1f9fd8bb-2cb6-574a-8e60-6ce9d9df00ae','Nymphaea ovata','cd1d3346-ae09-58fa-a243-f76dd2dd4230','Nymphaea ouat','6711','Equisetopsida|Magnoliidae|Nymphaeanae|Nymphaeales|Nymphaeaceae|Nupharoideae|Nuphar|Astylus|Nuphar advena|Nuphar advena advena','73|8|46|45|176|367|1466|2181|6712|6711','class|subclass|superorder|order|family|subfamily|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('17437','','','464e9a33-3dc1-5fdd-8815-83cf17684f3a','Nuphar puberula (G.S. Miller & Standley) Standley','(G.S. Miller & Standley) Standley',0,2,'a0e97518-f49a-59ed-9d29-b50dbd9442a8','Nuphar puberula','a0e97518-f49a-59ed-9d29-b50dbd9442a8','Nuphar puberula','5e3a6a69-830d-519c-9b4c-4e253cceda8d','Nuphar puberul','6711','Equisetopsida|Magnoliidae|Nymphaeanae|Nymphaeales|Nymphaeaceae|Nupharoideae|Nuphar|Astylus|Nuphar advena|Nuphar advena advena','73|8|46|45|176|367|1466|2181|6712|6711','class|subclass|superorder|order|family|subfamily|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('17446','','','9a2e85c7-e76f-5b61-8582-ef66e30950f4','Nuphar lutea subsp. polysepala (Engelmann) E.O. Beal','(Engelmann) E.O. Beal',0,3,'af6ddaed-0089-5abd-8beb-3d6a85f04c0d','Nuphar lutea polysepala','2e291c4f-9313-5b1b-b5bf-5e877ac8ec62','Nuphar lutea subsp. polysepala','5726f076-16a4-5e90-a485-f2db239489b3','Nuphar lute polysepal','6714','Equisetopsida|Magnoliidae|Nymphaeanae|Nymphaeales|Nymphaeaceae|Nupharoideae|Nuphar|Astylus|Nuphar polysepala','73|8|46|45|176|367|1466|2181|6714','class|subclass|superorder|order|family|subfamily|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('17451','','','994b399e-487a-5bfd-a4ed-0e4fd333d893','Nuphar fraterna (G.S. Miller & Standley) Standley','(G.S. Miller & Standley) Standley',0,2,'fc6c1980-e9e1-5f1a-bff8-0fde42e5202d','Nuphar fraterna','fc6c1980-e9e1-5f1a-bff8-0fde42e5202d','Nuphar fraterna','c1404962-14c4-5b6c-90a9-abb02c84a7ed','Nuphar fratern','6715','Equisetopsida|Magnoliidae|Nymphaeanae|Nymphaeales|Nymphaeaceae|Nupharoideae|Nuphar|Astylus|Nuphar variegata','73|8|46|45|176|367|1466|2181|6715','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('17462','','','79c01487-0981-5437-ae4d-c15a9c92066e','Nuphar lutea subsp. rubrodisca (Morong) Hellquist & Wiersema','(Morong) Hellquist & Wiersema',0,3,'06a6f50e-5f32-5ca1-be84-9f2fec892eb4','Nuphar lutea rubrodisca','dc3d5ea6-b43e-5e1b-a6db-e0bb3df5f624','Nuphar lutea subsp. rubrodisca','092963cc-094f-59d4-b9a6-f50f1f531781','Nuphar lute rubrodisc','6716','Equisetopsida|Magnoliidae|Nymphaeanae|Nymphaeales|Nymphaeaceae|Nupharoideae|Nuphar|Astylus|Nuphar rubrodisca','73|8|46|45|176|367|1466|2181|6716','class|subclass|superorder|order|family|subfamily|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('17464','','','1df3c23c-895a-54b6-bf6f-afa46af5dd89','Nymphaea hybrida (Peck) Peck','(Peck) Peck',0,2,'4fc6ee91-5921-53e7-bb25-efb95b6fa089','Nymphaea hybrida','4fc6ee91-5921-53e7-bb25-efb95b6fa089','Nymphaea hybrida','83b67c7d-2efd-58e7-a0a1-3e36915af436','Nymphaea hybrid','6716','Equisetopsida|Magnoliidae|Nymphaeanae|Nymphaeales|Nymphaeaceae|Nupharoideae|Nuphar|Astylus|Nuphar rubrodisca','73|8|46|45|176|367|1466|2181|6716','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('17477','','','fdac7cfc-8fd0-56ee-828e-f9acbecaebe6','Nymphaea odorata var. minor Sims','Sims',0,3,'014c5159-6014-5705-b6ea-96beccc1a7ed','Nymphaea odorata minor','b52249e8-b23b-5a68-9c9d-dd71cd1fc960','Nymphaea odorata var. minor','b9a5c9ea-17b7-51e8-b2bd-6e7c32f13989','Nymphaea odorat minor','6720','Equisetopsida|Magnoliidae|Nymphaeanae|Nymphaeales|Nymphaeaceae|Nymphaeoideae|Nymphaeeae|Nymphaea|Nymphaea odorata|Nymphaea odorata odorata','73|8|46|45|176|368|634|1467|6721|6720','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('17483','','','4dc4779a-9992-50e9-aa4c-8fccd822f06b','Fraxinus pennsylvanica var. austini Fernald','Fernald',0,3,'169e5709-d5fb-5fe7-9941-1d4bdfcddd54','Fraxinus pennsylvanica austini','cef98f1c-ba6f-506b-a20a-735005fab69d','Fraxinus pennsylvanica var. austini','96f2616c-57fc-534b-841b-611be0c2a670','Fraxinus pennsyluanic austin','6730','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Oleaceae|Oleeae|Fraxininae|Fraxinus|Fraxinus pennsylvanica','73|8|4|36|177|559|736|1183|6730','class|subclass|superorder|order|family|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17485','','','51a35838-7d18-5ce1-9e42-1472ebd19563','Calylophus serrulatus (Nuttall) P.H. Raven','(Nuttall) P.H. Raven',0,2,'39509937-5bb7-58bd-8c81-66fc09565663','Calylophus serrulatus','39509937-5bb7-58bd-8c81-66fc09565663','Calylophus serrulatus','49977748-b2e3-57de-933c-8df1485d718e','Calylophus serrulat','6736','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Calylophus|Calylophus|Oenothera serrulata','73|8|11|44|178|300|484|1474|2183|2359|6736','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('17490','','','3ac06626-bfe8-50d9-a823-b463ef14f14d','Oenothera contorta Douglas','Douglas',0,2,'b92621e9-4265-5864-8ec7-6fe6608597b7','Oenothera contorta','b92621e9-4265-5864-8ec7-6fe6608597b7','Oenothera contorta','1fd65abc-8c63-568d-bcd3-fdeaaee67b6e','Oenothera contort','6739','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Camissonia|Camissonia contorta','73|8|11|44|178|300|484|941|6739','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17493','','','5e50a491-e9af-52a2-8f0c-8dae09dc4287','Epilobium angustifolium subsp. circumvagum Mosquin','Mosquin',0,3,'05cd7426-dd0e-5456-8a7e-8e74ba827462','Epilobium angustifolium circumvagum','96562e53-3675-5892-a929-51d87393783c','Epilobium angustifolium subsp. circumvagum','aa52654a-e159-5750-b881-d0591f07ae5f','Epilobium angustifoli circumuag','29498','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Chamaenerion|Chamaenerion|Chamaenerion angustifolium|Chamaenerion angustifolium circumvagum','73|8|11|44|178|300|502|29482|29483|17491|29498','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('17499','','','fe75e5bf-b434-541f-ab16-78fb8ae1af68','Godetia caurina Abrams ex Piper','Abrams ex Piper',0,2,'fdef5e13-b749-57f3-92b6-05b4598111d9','Godetia caurina','fdef5e13-b749-57f3-92b6-05b4598111d9','Godetia caurina','e315b30b-acc8-53d8-a114-7d0c3155bc71','Godetia caurin','6751','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Clarkia|Rhodanthos|Primigenia|Clarkia amoena|Clarkia amoena caurina','73|8|11|44|178|300|484|1004|2185|2360|6752|6751','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species|subspecies','species','0','0','0','',2);
INSERT INTO core VALUES('17505','','','9e31dafc-c57b-525e-bb52-afa18e3401aa','Clarkia viminea (Douglas) A. Nelson & J.F. Macbride','(Douglas) A. Nelson & J.F. Macbride',0,2,'7129188a-4054-539c-8614-ef8476f182d1','Clarkia viminea','7129188a-4054-539c-8614-ef8476f182d1','Clarkia viminea','748147ce-15d1-5083-aa5a-2a5b5cc8fc84','Clarkia uimine','6757','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Clarkia|Godetia|Clarkia purpurea|Clarkia purpurea viminea','73|8|11|44|178|300|484|1004|2187|6756|6757','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('17509','','','00526d70-8c20-5d31-a673-869b10a2af4d','Epilobium davuricum subsp. arcticum (Samuelsson) P.H. Raven','(Samuelsson) P.H. Raven',0,3,'727ce6d1-1dd3-55a4-99c2-2f5584d07d54','Epilobium davuricum arcticum','a2293596-662d-5660-8a00-ff7afef903bb','Epilobium davuricum subsp. arcticum','98950c31-50e5-5e35-8bad-75ff3e17718d','Epilobium dauuric arctic','6760','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium arcticum','73|8|11|44|178|300|502|1140|2189|6760','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('17515','','','89a3f3da-b555-5f41-8c3e-261dafc02917','Epilobium adenocaulon var. occidentale Trelease','Trelease',0,3,'9d8110f0-b34c-5930-a835-7bfdb9fdffc2','Epilobium adenocaulon occidentale','92aadecb-49c4-506a-a719-5bcff88d97f9','Epilobium adenocaulon var. occidentale','2af13b07-aff5-5684-b84e-b26f8e1d5d97','Epilobium adenocaulon occidental','6762','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium ciliatum|Epilobium ciliatum ciliatum|Epilobium ciliatum ciliatum ciliatum','73|8|11|44|178|300|502|1140|2189|6766|6763|6762','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('17522','','','fafc6eb6-5515-5b05-b454-54a5b7dd621d','Epilobium minutum var. foliosum Torrey & A. Gray','Torrey & A. Gray',0,3,'141e31f7-a55f-5aa3-ae98-520ba1fcda77','Epilobium minutum foliosum','5362ff07-24eb-5a07-9ee1-6e548354d3bd','Epilobium minutum var. foliosum','426af817-f944-50b5-abf9-7a4e57c2b620','Epilobium minut folios','6772','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Crossostigma|Epilobium foliosum','73|8|11|44|178|300|502|1140|2192|6772','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17523','','','5a425606-1c47-5da2-847e-4ab710d7e386','Epilobium platyphyllum Rydberg','Rydberg',0,2,'9431f3ae-687b-5b6f-b19b-d42d97ce7efa','Epilobium platyphyllum','9431f3ae-687b-5b6f-b19b-d42d97ce7efa','Epilobium platyphyllum','51c3025b-2b19-57fd-8b27-ea874332e555','Epilobium platyphyll','6773','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium glaberrimum|Epilobium glaberrimum fastigiatum','73|8|11|44|178|300|502|1140|2189|6774|6773','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('17527','','','680c9d85-a91a-578e-9a3a-55791c10212b','Epilobium alpinum Linnaeus nom. rej.','Linnaeus',0,2,'e0be9b18-ab8f-5830-8e5d-df450e12afa8','Epilobium alpinum','e0be9b18-ab8f-5830-8e5d-df450e12afa8','Epilobium alpinum','010be412-00bc-5191-a39b-cac2259d96b2','Epilobium alpin','6759','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium anagallidifolium','73|8|11|44|178|300|502|1140|2189|6759','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('17534','','','810e6048-1581-5ea9-b244-4a700178dab3','Oenothera glabella Nuttall','Nuttall',0,2,'c618031e-2d1b-53ce-a276-33f12ba45d1c','Oenothera glabella','c618031e-2d1b-53ce-a276-33f12ba45d1c','Oenothera glabella','3e7e6098-8d48-5f42-83c6-7e259b547f75','Oenothera glabell','6790','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobiopsis|Epilobium campestre','73|8|11|44|178|300|502|1140|2193|6790','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('17535','','','42ea667f-4316-5597-b853-0e369ebe3069','Epilobium pygmaeum (Munz) Hoch & P.H. Raven','(Munz) Hoch & P.H. Raven',0,2,'c363b572-ace5-545b-bd3a-5a4ae6891b7e','Epilobium pygmaeum','c363b572-ace5-545b-bd3a-5a4ae6891b7e','Epilobium pygmaeum','1dec1683-2aa0-5329-8ccd-ce54c8262814','Epilobium pygmae','6790','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobiopsis|Epilobium campestre','73|8|11|44|178|300|502|1140|2193|6790','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('17547','','','d3f2828b-ebf2-5ac5-9e72-3ce89754f985','Godetia amoena (Lehman) G. Don','(Lehman) G. Don',0,2,'5b9ada13-bbbd-5b9a-ba39-640021c787c4','Godetia amoena','5b9ada13-bbbd-5b9a-ba39-640021c787c4','Godetia amoena','828d376c-006e-5fe2-969c-8ea3ad5f5444','Godetia amoen','6804','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Clarkia|Rhodanthos|Primigenia|Clarkia amoena|Clarkia amoena amoena','73|8|11|44|178|300|484|1004|2185|2360|6752|6804','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('17551','','','a7fd076d-e190-5916-964d-4b36e5bad413','Ludwigia palustris var. americana (de Candolle) Fernald & Griscom','(de Candolle) Fernald & Griscom',0,3,'f2b4329d-988e-575c-8ec4-e41127620ce3','Ludwigia palustris americana','63a03822-cebb-584f-a307-33c8387c3d86','Ludwigia palustris var. americana','2dfad136-effb-565b-bdb1-5d187ba69de6','Ludwigia palustr american','6806','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Ludwigioideae|Ludwigia|Isnardia|Ludwigia palustris','73|8|11|44|178|356|1371|2196|6806','class|subclass|superorder|order|family|subfamily|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17553','','','d21e4b5a-2909-5996-809a-d382f22fb3bc','Oenothera victorinii R.R. Gates & Catcheside','R.R. Gates & Catcheside',0,2,'aec1351c-dfcd-5011-b9e0-e3cd20c020c3','Oenothera victorinii','aec1351c-dfcd-5011-b9e0-e3cd20c020c3','Oenothera victorinii','3eb90145-211b-5e7a-8086-5837adca657f','Oenothera uictorin','6808','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera biennis','73|8|11|44|178|300|484|1474|2198|2363|6808','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('17569','','','55827fe3-843e-56ec-8e30-f0385c0e7e42','Oenothera angustissima R.R. Gates','R.R. Gates',0,2,'05f17a74-9ca0-51d4-831a-a997166b80b9','Oenothera angustissima','05f17a74-9ca0-51d4-831a-a997166b80b9','Oenothera angustissima','fd21d7ab-86f7-5d00-bd33-6d2d6b4c38ed','Oenothera angustissim','6821','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera oakesiana','73|8|11|44|178|300|484|1474|2198|2363|6821','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('17575','','','d169e0a4-bb32-53e3-b625-75806515b26a','Cymbidium hyemale Muhlenberg ex Willdenow','Muhlenberg ex Willdenow',0,2,'230d3f0c-095e-5d35-a329-b05cfb39eac4','Cymbidium hyemale','230d3f0c-095e-5d35-a329-b05cfb39eac4','Cymbidium hyemale','5c7ecdde-1478-511c-bcb6-38d9cc808f67','Cymbidium hyemal','6834','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Epidendreae|Calypsoinae|Aplectrum|Aplectrum hyemale','73|8|2|6|181|272|28959|28960|836|6834','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('17578','','','e88aaa04-d52f-5204-a1f2-2d150f39da19','Calopogon pulchellus var. latifolius (H. St.John) Fernald','(H. St.John) Fernald',0,3,'91211d0f-51a2-59cf-8b81-19d7b92f84b3','Calopogon pulchellus latifolius','e56c57c2-1840-5121-8ec4-e46289214e2f','Calopogon pulchellus var. latifolius','5dbe0e98-839f-5305-a0de-4b91b7015450','Calopogon pulchell latifol','6836','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Arethuseae|Arethusinae|Calopogon|Calopogon tuberosus|Calopogon tuberosus tuberosus','73|8|2|6|181|272|441|28963|935|6837|6836','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('17585','','','5b678c58-287b-599f-b7b4-03731bb93cbc','Chloraea austinae A. Gray','A. Gray',0,2,'61635ea0-916b-5157-9d0a-7c9956fb39b2','Chloraea austinae','61635ea0-916b-5157-9d0a-7c9956fb39b2','Chloraea austinae','72062390-8f4e-5209-a79a-42c191d4b215','Chloraea austin','6841','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Neottieae|Cephalanthera|Cephalanthera austiniae','73|8|2|6|181|272|495|969|6841','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17594','','','e964f83e-4c03-5fef-b00d-08a4351d3ce6','Cladorhiza maculata Rafinesque','Rafinesque',0,2,'aa1026cf-bb33-5e8b-88a5-ed12502505ba','Cladorhiza maculata','aa1026cf-bb33-5e8b-88a5-ed12502505ba','Cladorhiza maculata','7d2f6492-adf2-5cfd-8953-41d5d8603c10','Cladorhiza maculat','6843','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Epidendreae|Calypsoinae|Corallorhiza|Corallorhiza maculata|Corallorhiza maculata maculata','73|8|2|6|181|272|28959|28960|1032|6844|6843','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('17596','','','15615f14-966d-5f93-8c8c-564ed4552139','Corallorhiza maculata subsp. mertensiana (Bongard) Calder & Roy L. Taylor','(Bongard) Calder & Roy L. Taylor',0,3,'0a89d6b3-2193-5f6d-b491-69a880b485ee','Corallorhiza maculata mertensiana','bd6e100b-b895-598a-9e1e-8cca40724ead','Corallorhiza maculata subsp. mertensiana','4b17e2a3-739e-554c-9917-d460212ef14a','Corallorhiza maculat mertensian','6846','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Epidendreae|Calypsoinae|Corallorhiza|Corallorhiza mertensiana','73|8|2|6|181|272|28959|28960|1032|6846','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('17601','','','5167d3d2-c49a-5ce9-b272-326e5fe437a1','Corallorhiza trifida var. verna (Nuttall) Fernald','(Nuttall) Fernald',0,3,'9e6cd9b2-876a-544e-9ae7-186c87845ab5','Corallorhiza trifida verna','6ee6ebd6-985a-5e0a-84f7-501aec284b5d','Corallorhiza trifida var. verna','33c8dc50-4219-546e-a135-b48fd65db8d3','Corallorhiza trifid uern','6853','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Epidendreae|Calypsoinae|Corallorhiza|Corallorhiza trifida','73|8|2|6|181|272|28959|28960|1032|6853','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17605','','','bfc13425-683b-5762-88bc-afb3ded4e20f','Cypripedium pubescens var. makasin Farwell','Farwell',0,3,'b35694a5-cbd0-5981-86f2-97e2cf6796a3','Cypripedium pubescens makasin','3ff6e447-556c-5ee0-8580-0ad6ff141608','Cypripedium pubescens var. makasin','b35694a5-cbd0-5981-86f2-97e2cf6796a3','Cypripedium pubescens makasin','6860','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Cypripedioideae|Cypripedieae|Cypripediinae|Cypripedium|Cypripedium parviflorum|Cypripedium parviflorum makasin','73|8|2|6|181|323|529|727|1070|6861|6860','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('17604','','','62628ffc-baa3-5003-97d5-889c0f3a3e1f','Criosanthes arietina (R. Brown) House','(R. Brown) House',0,2,'47fd84a8-5c75-5b21-aa74-a8886953b5f1','Criosanthes arietina','47fd84a8-5c75-5b21-aa74-a8886953b5f1','Criosanthes arietina','fb744088-5a06-5229-9015-49f41d67907e','Criosanthes arietin','6855','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Cypripedioideae|Cypripedieae|Cypripediinae|Cypripedium|Cypripedium arietinum','73|8|2|6|181|323|529|727|1070|6855','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17617','','','67f21a49-d45d-5179-9375-b68e41cb84ce','Cypripedium ×landonii A. Gray','A. Gray',0,2,'f53af75f-7f1e-5d2f-9055-632fe6a3e29d','Cypripedium landonii','be60b067-c5a7-58ea-8fe8-64f770c87e8c','Cypripedium × landonii','90039cc3-832f-5f81-8af0-7e7917b53a08','Cypripedium landon','6865','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Cypripedioideae|Cypripedieae|Cypripediinae|Cypripedium|Cypripedium andrewsii','73|8|2|6|181|323|529|727|1070|6865','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('17612','','','f10d5377-4a1a-575c-a9e9-efaddb9db040','Cypripedium veganum Cockerell & P. Barker & M. Barker','Cockerell & P. Barker & M. Barker',0,2,'7fbf4934-dc9d-5cc7-8ee1-828fb4126c89','Cypripedium veganum','7fbf4934-dc9d-5cc7-8ee1-828fb4126c89','Cypripedium veganum','e41d0590-2070-5e2f-9002-ac03311fb044','Cypripedium uegan','6862','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Cypripedioideae|Cypripedieae|Cypripediinae|Cypripedium|Cypripedium parviflorum|Cypripedium parviflorum pubescens','73|8|2|6|181|323|529|727|1070|6861|6862','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('17629','','','070e6cdf-a5f5-5ab5-b01a-ce1a39cdc89c','Epipactis convallarioides Swartz','Swartz',0,2,'89836109-beb1-5526-9049-565e894e17a4','Epipactis convallarioides','89836109-beb1-5526-9049-565e894e17a4','Epipactis convallarioides','2f928b27-d692-5b20-a7ee-ee6e8939f557','Epipactis conuallarioid','27906','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Neottieae|Neottia|Neottia convallarioides','73|8|2|6|181|272|495|27903|27906','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17634','','','3ef821a2-daba-5094-848a-71b62f555b65','Listera nephrophylla Rydberg','Rydberg',0,2,'499eea95-e11d-54dc-a303-4af433171af5','Listera nephrophylla','499eea95-e11d-54dc-a303-4af433171af5','Listera nephrophylla','2fa99919-6a74-527d-a315-660ee81a3f2e','Listera nephrophyll','23077','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Neottieae|Neottia|Neottia cordata','73|8|2|6|181|272|495|27903|23077','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17635','','','e965ca96-e168-56d4-a768-866ee1daa300','Neottia nephrophylla (Rydberg) Szlachetko','(Rydberg) Szlachetko',0,2,'f34f1ee8-06ed-5fc3-be38-42959931c749','Neottia nephrophylla','f34f1ee8-06ed-5fc3-be38-42959931c749','Neottia nephrophylla','acc77ed4-f4b2-5700-8b7b-7508f18a72cc','Neottia nephrophyll','23077','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Neottieae|Neottia|Neottia cordata','73|8|2|6|181|272|495|27903|23077','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17643','','','310601c7-af12-5da9-ac8f-44424023f4b4','Microstylis unifolia (Michaux) Britton, Sterns & Poggenberg','(Michaux) Britton, Sterns & Poggenberg',0,2,'154a8b79-e5c1-57ef-b112-ce4727f5997c','Microstylis unifolia','154a8b79-e5c1-57ef-b112-ce4727f5997c','Microstylis unifolia','da377792-f8a7-5470-b669-29924645cd27','Microstylis unifol','6896','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Malaxideae|Malaxidinae|Malaxis|Malaxis unifolia','73|8|2|6|181|272|612|28961|1391|6896','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17657','','','161016cc-6233-58c7-bdc7-d6838386f0ee','Habenaria unalascensis var. elata (Jepson) Correll','(Jepson) Correll',0,3,'215c2296-097c-5b0e-9afc-9c620abac440','Habenaria unalascensis elata','2229c806-2bf6-59fd-a800-c948f20ba3b0','Habenaria unalascensis var. elata','dcf721a4-e9f2-592e-b8dd-965cd2b238df','Habenaria unalascens elat','6900','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Piperia|Platanthera elongata','73|8|2|6|181|324|531|729|1559|2203|6900','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17661','','','dc9e681c-8741-5117-834c-f9eef48cc0c9','Spiranthes unalascensis Sprengel','Sprengel',0,2,'7b2325ab-fe8d-579a-a11f-ea9df673707c','Spiranthes unalascensis','7b2325ab-fe8d-579a-a11f-ea9df673707c','Spiranthes unalascensis','939eaf0f-63bc-5ed4-b9c4-0cb58a912d5e','Spiranthes unalascens','6902','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Piperia|Platanthera unalascensis','73|8|2|6|181|324|531|729|1559|2203|6902','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('17666','','','008c67a4-7438-5399-a4aa-ab9765aa76ff','Piperia unalascensis (Sprengel) Rydberg','(Sprengel) Rydberg',0,2,'994cbf14-a119-51d6-b369-01dd5c396099','Piperia unalascensis','994cbf14-a119-51d6-b369-01dd5c396099','Piperia unalascensis','ef2c72e5-d43f-5453-82f2-051ec375d342','Piperia unalascens','6902','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Piperia|Platanthera unalascensis','73|8|2|6|181|324|531|729|1559|2203|6902','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('17668','','','d5e48fa8-6bd2-561c-8402-d8907c0694cd','Habenaria blephariglottis (Willdenow) Hooker','(Willdenow) Hooker',0,2,'29c73675-a246-5e58-92a1-2a26840e38da','Habenaria blephariglottis','29c73675-a246-5e58-92a1-2a26840e38da','Habenaria blephariglottis','57b6ab5e-a289-5780-9113-0a213ca99797','Habenaria blephariglott','6904','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Platanthera blephariglottis|Platanthera blephariglottis blephariglottis','73|8|2|6|181|324|531|729|1559|6905|6904','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('17674','','','14d7d4a4-1e08-59f7-bb0c-c5628c5dc71e','Blephariglottis ciliaris (Linnaeus) Rydberg','(Linnaeus) Rydberg',0,2,'f4448e13-4597-5214-a186-a17d9856493d','Blephariglottis ciliaris','f4448e13-4597-5214-a186-a17d9856493d','Blephariglottis ciliaris','cbd36cd5-c218-51d2-babe-46c7554d517d','Blephariglottis ciliar','6907','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Platanthera ciliaris','73|8|2|6|181|324|531|729|1559|6907','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17676','','','f63f6f1d-119a-5c69-9e09-3afce12ba85f','Orchis clavellata Michaux','Michaux',0,2,'8ca6e277-8fea-5fe0-9710-2191839f900c','Orchis clavellata','8ca6e277-8fea-5fe0-9710-2191839f900c','Orchis clavellata','11b3f2b0-46ee-5b5d-8d1e-c3fe56b54ae9','Orchis clauellat','6908','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Platanthera clavellata','73|8|2|6|181|324|531|729|1559|6908','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17678','','','ff113aa5-8223-5c64-8439-daf78b106e20','Limnorchis dilatata subsp. albiflora (Chamisso) Á. Löve & W. Simon','(Chamisso) Á. Löve & W. Simon',0,3,'a8f2b62c-56a3-5383-a9a3-e4b8b417ec59','Limnorchis dilatata albiflora','cee96e9e-7aa4-5083-bdbd-60a55b23e995','Limnorchis dilatata subsp. albiflora','869d136b-f94a-5b6e-bc74-9fc167d0439e','Limnorchis dilatat albiflor','6909','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Limnorchis|Platanthera dilatata|Platanthera dilatata albiflora','73|8|2|6|181|324|531|729|1559|34108|6910|6909','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('17681','','','a2b2d18a-21d5-50b9-8df7-1025fe17a05d','Orchis dilatata Pursh','Pursh',0,2,'b4216ca8-0959-5877-a1e4-e47f8a42c432','Orchis dilatata','b4216ca8-0959-5877-a1e4-e47f8a42c432','Orchis dilatata','6593aea7-8c5b-594c-9a75-6c067cae79b9','Orchis dilatat','6911','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Limnorchis|Platanthera dilatata|Platanthera dilatata dilatata','73|8|2|6|181|324|531|729|1559|34108|6910|6911','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('17683','','','10948052-8f0b-5dc6-920d-3835236d4d32','Habenaria leucostachys (Lindley) S. Watson','(Lindley) S. Watson',0,2,'ea49fe04-8e4b-54fb-9ae7-33395d6b043e','Habenaria leucostachys','ea49fe04-8e4b-54fb-9ae7-33395d6b043e','Habenaria leucostachys','ea49fe04-8e4b-54fb-9ae7-33395d6b043e','Habenaria leucostachys','6912','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Limnorchis|Platanthera dilatata|Platanthera dilatata leucostachys','73|8|2|6|181|324|531|729|1559|34108|6910|6912','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('17691','','','985c5607-81d7-5be4-b0b8-ae2bdb2a594a','Orchis grandiflora Bigelow','Bigelow',0,2,'f592a4bc-42c6-50f7-ad60-a8d2b31ec835','Orchis grandiflora','f592a4bc-42c6-50f7-ad60-a8d2b31ec835','Orchis grandiflora','64462523-b71a-5f2b-9d15-9704b4de06a2','Orchis grandiflor','6916','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Platanthera grandiflora','73|8|2|6|181|324|531|729|1559|6916','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17692','','','03d268ad-10dd-5b1f-ac75-c74efe52c7ec','Habenaria hookeri Torrey ex A. Gray','Torrey ex A. Gray',0,2,'c966282b-5d5c-56c0-ac37-14debafc6a6a','Habenaria hookeri','c966282b-5d5c-56c0-ac37-14debafc6a6a','Habenaria hookeri','e6efbe77-4029-5e17-9dde-dfae61912f1b','Habenaria hooker','6917','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Platanthera hookeri','73|8|2|6|181|324|531|729|1559|6917','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('17698','','','70601e67-22d0-5a0e-b8f3-6a4fba9669a0','Platanthera hyperborea var. viridiflora (Chamisso) Kitamura','(Chamisso) Kitamura',0,3,'3056e9f4-d19e-5c22-8a35-33dc0bb19f89','Platanthera hyperborea viridiflora','3f124b50-3071-50ea-b429-1a9ba58c62d6','Platanthera hyperborea var. viridiflora','31e4ddd3-7374-52ed-8554-09f32b993130','Platanthera hyperbore uiridiflor','6928','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Limnorchis|Platanthera stricta','73|8|2|6|181|324|531|729|1559|34108|6928','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17700','','','3a26bbd0-b587-543f-b464-3341dd6f44e1','Limnorchis huronensis (Nuttall) Rebristaya & Elven nom. inval.','(Nuttall) Rebristaya & Elven',0,2,'3bf26a8d-2b1a-5958-9422-69ea0f638d45','Limnorchis huronensis','3bf26a8d-2b1a-5958-9422-69ea0f638d45','Limnorchis huronensis','f147351a-d9b1-50cf-9a22-28a818bb7fde','Limnorchis huronens','6918','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Limnorchis|Platanthera huronensis','73|8|2|6|181|324|531|729|1559|34108|6918','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('17708','','','1a744a4d-5fef-5bb6-a7ad-00d484c408d3','Orchis leucophaea Nuttall','Nuttall',0,2,'2f5f0315-fe2b-5109-9b72-df8f000e429a','Orchis leucophaea','2f5f0315-fe2b-5109-9b72-df8f000e429a','Orchis leucophaea','d4836930-b1d5-5131-bbf7-3e37aa29f979','Orchis leucophae','6921','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Platanthera leucophaea','73|8|2|6|181|324|531|729|1559|6921','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17716','','','509bd2df-0083-5a11-8325-efa770633e39','Habenaria orbiculata var. lehorsii Fernald','Fernald',0,3,'919c905c-1792-5e21-9f1c-fcaa18efb31f','Habenaria orbiculata lehorsii','e925a961-d6b6-5283-8d75-03add3b8a76d','Habenaria orbiculata var. lehorsii','e4fe267b-65f1-59cd-9e10-d10ba0f34af4','Habenaria orbiculat lehors','6925','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Lysias|Platanthera orbiculata','73|8|2|6|181|324|531|729|1559|34109|6925','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17722','','','b45d3151-e2f1-55f7-b8c7-dd6502692f26','Platanthera ×keenanii P.M. Brown nom. inval.','P.M. Brown',0,2,'4052d3d9-1b69-5bce-aa09-5a08b175f7fb','Platanthera keenanii','7f122f08-e6bc-5f99-b918-1d9b4b5038a0','Platanthera × keenanii','d989ee8c-5b89-5140-ac43-c6d6879d3449','Platanthera keenan','6931','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Platanthera grandiflora × Platanthera lacera','73|8|2|6|181|324|531|729|1559|6931','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('17719','','','0f9fb0c4-70f0-53d0-a058-adc3842e1382','Platanthera saccata (Greene) Hultén','(Greene) Hultén',0,2,'3820b88e-fc70-5fa2-9513-6ad9b8c3ee75','Platanthera saccata','3820b88e-fc70-5fa2-9513-6ad9b8c3ee75','Platanthera saccata','70fafa9f-0f59-51b9-9f4f-8e36b62e1e21','Platanthera saccat','6928','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Limnorchis|Platanthera stricta','73|8|2|6|181|324|531|729|1559|34108|6928','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('17728','','','77c4f83a-8bd5-583c-9bca-c2355a9d58dc','Habenaria straminea Fernald','Fernald',0,2,'965a1b55-878e-5bfe-89f7-d0ad10dd07aa','Habenaria straminea','965a1b55-878e-5bfe-89f7-d0ad10dd07aa','Habenaria straminea','d2e69165-fa5b-5c1e-9fa1-f13ca3a19f91','Habenaria stramine','6936','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Pseudorchis|Pseudorchis straminea','73|8|2|6|181|324|531|729|1595|6936','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17734','','','642b635e-99a7-56c2-b435-55fff6c0e047','Neottia lacera Rafinesque','Rafinesque',0,2,'b95dc1d6-7d11-5ee2-88c3-2ffd63bb135c','Neottia lacera','b95dc1d6-7d11-5ee2-88c3-2ffd63bb135c','Neottia lacera','c47916f7-7d80-564f-a82a-d5cf8460a6b0','Neottia lacer','6943','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Cranichideae|Spiranthinae|Spiranthes|Spiranthes lacera|Spiranthes lacera lacera','73|8|2|6|181|324|569|754|1712|6942|6943','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('17737','','','9533f2ca-b225-5373-abd6-3ef1a30ef9c6','Spiranthes plantaginea (Rafinesque) Torrey','(Rafinesque) Torrey',0,2,'35c90b2e-c917-59d1-aae1-01d5eb33a037','Spiranthes plantaginea','35c90b2e-c917-59d1-aae1-01d5eb33a037','Spiranthes plantaginea','f9fa6773-c390-5a39-b89d-ce431c55e9a2','Spiranthes plantagine','6944','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Cranichideae|Spiranthinae|Spiranthes|Spiranthes lucida','73|8|2|6|181|324|569|754|1712|6944','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17745','','','be6a0200-891e-512c-968d-84df41a41537','Agalinis paupercula var. neoscotica (Greene) Pennell & H. St.John','(Greene) Pennell & H. St.John',0,3,'5c63affc-126f-5c16-bc33-7d5086274418','Agalinis paupercula neoscotica','e16c9430-9dab-5431-be80-430ba58cb0f4','Agalinis paupercula var. neoscotica','f334c3f5-ea1d-52f6-80f2-b3afcf8865b0','Agalinis paupercul neoscotic','6958','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Gerardieae|Agalinis|Agalinis neoscotica','73|8|4|36|182|401|785|6958','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17746','','','fab21af8-7092-51a1-b18f-640333a22236','Gerardia neoscotica Greene','Greene',0,2,'ed45bbca-4816-50d4-bb2a-c06d542bf44e','Gerardia neoscotica','ed45bbca-4816-50d4-bb2a-c06d542bf44e','Gerardia neoscotica','92853989-6ac5-5e90-bed5-dac1e5fb5998','Gerardia neoscotic','6958','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Gerardieae|Agalinis|Agalinis neoscotica','73|8|4|36|182|401|785|6958','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17756','','','a3439ede-f1c0-5c4c-b1f4-6094b9ada752','Gerardia flava Linnaeus','Linnaeus',0,2,'4c0c1c80-8c3e-5846-aa11-5479f5cb1e3f','Gerardia flava','4c0c1c80-8c3e-5846-aa11-5479f5cb1e3f','Gerardia flava','cff480d3-382f-5285-8012-bf7cec9e6628','Gerardia flau','6968','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Gerardieae|Aureolaria|Aureolaria flava','73|8|4|36|182|401|878|6968','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17759','','','10b2d0d1-09f8-549a-ad22-5775bdf0f491','Agalinis virginica (Linnaeus) S.F. Blake','(Linnaeus) S.F. Blake',0,2,'0f45b527-8a85-5752-b412-587253f4d37a','Agalinis virginica','0f45b527-8a85-5752-b412-587253f4d37a','Agalinis virginica','58b4937d-b6cd-58a4-ad4d-fe00ee132ea6','Agalinis uirginic','6970','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Gerardieae|Aureolaria|Aureolaria virginica','73|8|4|36|182|401|878|6970','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17765','','','c4b797e9-90f3-5b85-8274-f3d735eb0622','Orthocarpus castillejoides Bentham','Bentham',0,2,'e250a33d-3498-596d-a5e1-0e2d9a201a62','Orthocarpus castillejoides','e250a33d-3498-596d-a5e1-0e2d9a201a62','Orthocarpus castillejoides','41fd3ea8-cbca-56a2-a782-96ef74c56bad','Orthocarpus castilleioid','29189','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Castilleja|Colacus|Oncorhynchus|Castilleja ambigua|Castilleja ambigua ambigua','73|8|4|36|182|489|959|2063|2335|6976|29189','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('17762','','','ba7298bf-6165-581e-8666-8cd20d7e489d','Bartsia alpina var. jensenii Lange','Lange',0,3,'5b503956-6eb8-5097-a045-67bb22959759','Bartsia alpina jensenii','124ccf4b-65d3-5256-927e-664ce51a488e','Bartsia alpina var. jensenii','6724c50d-1529-59a2-ae8b-1cafd4e857d1','Bartsia alpin iensen','6971','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Rhinantheae|Bartsia|Bartsia alpina','73|8|4|36|182|461|889|6971','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17774','','','47dbeb72-8f12-5730-9f32-291cd7cb11aa','Castilleja dixonii Fernald','Fernald',0,2,'e9ca944f-0676-5bce-b3f3-193cea9ab5c3','Castilleja dixonii','e9ca944f-0676-5bce-b3f3-193cea9ab5c3','Castilleja dixonii','1a502b09-d977-540b-93f3-d7289f29c41b','Castilleja dixon','29200','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Castilleja|Castilleja miniata|Castilleja miniata dixonii','73|8|4|36|182|489|959|6991|29200','class|subclass|superorder|order|family|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('17778','','','b25a905b-a9c2-518f-a9f8-f2781f81c40a','Castilleja pallida subsp. septentrionalis (Lindley) Scoggan','(Lindley) Scoggan',0,3,'f21f4db0-bb13-5ea2-8976-8c83ab2ba2ba','Castilleja pallida septentrionalis','4dc5015e-dc13-5b92-b672-623aa1fb91c4','Castilleja pallida subsp. septentrionalis','0b1baa9b-62b6-5c0a-b5f6-2fd3d7c33a08','Castilleja pallid septentrional','7001','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Castilleja|Castilleja septentrionalis','73|8|4|36|182|489|959|7001','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('17782','','','f7b79252-3f78-5394-a3f5-d1f11b85e5ea','Orobanche americana Linnaeus','Linnaeus',0,2,'e078ebb1-7c96-5585-80df-c4c3f85d1c52','Orobanche americana','e078ebb1-7c96-5585-80df-c4c3f85d1c52','Orobanche americana','b7029ca2-55b1-5697-9c2b-217fb91fd817','Orobanche american','7008','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Orobancheae|Conopholis|Conopholis americana','73|8|4|36|182|467|1026|7008','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17787','','','faac0b4c-6140-5b7b-95a7-ea0b44384311','Euphrasia randii B.L. Robinson var. randii B.L. Robinson','B.L. Robinson',0,3,'07a769d9-cb4e-5042-9c14-71f6c9289136','Euphrasia randii randii','4a73234d-5d28-5d03-bd3c-7f068748bd25','Euphrasia randii var. randii','395d3e16-8624-5b26-aea4-c5f6a9d08695','Euphrasia rand rand','7015','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Rhinantheae|Euphrasia|Euphrasia|Euphrasia randii','73|8|4|36|182|461|1165|29952|7015','class|subclass|superorder|order|family|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17799','','','4de985fb-3d12-51ae-8006-1d217f56142a','Orobanche uniflora var. purpurea (A. Heller) Achey','(A. Heller) Achey',0,3,'8b8b7c66-1369-5983-b89e-4ad9683f62a3','Orobanche uniflora purpurea','aaecd2a2-263a-5835-85d0-c2a7c8cb4ce8','Orobanche uniflora var. purpurea','7b01e63a-3c0b-55c4-8949-6dbbddb67e0c','Orobanche uniflor purpure','30147','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Orobancheae|Aphyllon|Aphyllon|Aphyllon purpureum','73|8|4|36|182|467|31310|31311|30147','class|subclass|superorder|order|family|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17796','','','76d4b012-e867-5ccf-8efe-4b16acc51441','Orobanche grayana Beck','Beck',0,2,'46cd3778-437f-56ab-b9b5-91984b207ce9','Orobanche grayana','46cd3778-437f-56ab-b9b5-91984b207ce9','Orobanche grayana','c59ef934-7d47-5c75-82bf-095f2c07670f','Orobanche grayan','30542','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Orobancheae|Aphyllon|Notaphyllon|Aphyllon californicum|Aphyllon californicum grayanum','73|8|4|36|182|467|31310|31312|30534|30542','class|subclass|superorder|order|family|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('17801','','','6806515c-e59d-512c-9264-2d75f18e3e47','Orobanche uniflora var. occidentalis (Greene) Roy L. Taylor & MacBryde','(Greene) Roy L. Taylor & MacBryde',0,3,'f576b0a5-f7e4-576c-804a-43408d5b081b','Orobanche uniflora occidentalis','b3622f58-b653-5da8-8bfb-67163dfdf68a','Orobanche uniflora var. occidentalis','edc3c6f7-e81f-542a-8cbe-c8288376c115','Orobanche uniflor occidental','30147','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Orobancheae|Aphyllon|Aphyllon|Aphyllon purpureum','73|8|4|36|182|467|31310|31311|30147','class|subclass|superorder|order|family|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17805','','','9faa10ac-daba-532d-bc57-116c5cf0973b','Pedicularis canadensis Linnaeus var. canadensis Linnaeus','Linnaeus',0,3,'3f41b228-17d4-5e83-827d-ce8ed3fb2ae6','Pedicularis canadensis canadensis','a35b53f2-4ab1-5390-8629-24916b6fd639','Pedicularis canadensis var. canadensis','e98c6492-a744-5223-bf8f-bc8932d91200','Pedicularis canadens canadens','7046','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Pedicularis|Pedicularis canadensis','73|8|4|36|182|489|1515|7046','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17814','','','bbd55211-693a-522f-97ce-ccd0f4f03abc','Pedicularis langsdorffii var. arctica (R. Brown) Polunin','(R. Brown) Polunin',0,3,'64b245c9-23e6-5268-932b-f4caf9bdda80','Pedicularis langsdorffii arctica','c5f1029a-b5c3-50ac-9516-5901dab0b391','Pedicularis langsdorffii var. arctica','456948aa-7b16-564a-a293-74688f002f79','Pedicularis langsdorff arctic','7056','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Pedicularis|Pedicularis langsdorffii|Pedicularis langsdorffii arctica','73|8|4|36|182|489|1515|7057|7056','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('17810','','','dcafbc0e-c906-50fb-82b2-16970d555100','Pedicularis labradorica Wirsing var. labradorica Wirsing','Wirsing',0,3,'ed6d4628-5ed3-55dc-9c04-d4c535f7baf1','Pedicularis labradorica labradorica','a2a54697-dd21-5fc9-a57f-488b8ac6b915','Pedicularis labradorica var. labradorica','55607d06-bc70-5414-b0fc-03af62d989e3','Pedicularis labradoric labradoric','7053','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Pedicularis|Pedicularis labradorica','73|8|4|36|182|489|1515|7053','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17821','','','d1e7440d-9fce-5aad-9113-036622137505','Rhinanthus borealis (Sterneck) Chabert','(Sterneck) Chabert',0,2,'8753c7dc-287f-5a37-a591-279e8f4b8cfe','Rhinanthus borealis','8753c7dc-287f-5a37-a591-279e8f4b8cfe','Rhinanthus borealis','2daa541c-5bd7-5727-910d-348abf5c0272','Rhinanthus boreal','7068','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Rhinantheae|Rhinanthus|Rhinanthus minor|Rhinanthus minor groenlandicus','73|8|4|36|182|461|1618|7069|7068','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('17832','','','4b051c77-9939-511d-b50b-132ac2b29f20','Oxalis corniculata var. dillenii (Jacquin) Trelease','(Jacquin) Trelease',0,3,'a5e7a300-baa2-5fbf-8575-e238fb7dfa6a','Oxalis corniculata dillenii','1a6c92d2-908a-52cb-bc9e-2486338b7464','Oxalis corniculata var. dillenii','5d2a21ef-ed4b-5f31-a733-f688928fd51f','Oxalis corniculat dillen','7081','Equisetopsida|Magnoliidae|Rosanae|Oxalidales|Oxalidaceae|Oxalis|Oxalis dillenii','73|8|11|50|184|1495|7081','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17839','','','cbae8d03-5fb6-5ce0-8389-f9fdccd1401b','Corydalis sempervirens (Linnaeus) Persoon','(Linnaeus) Persoon',0,2,'067553c8-cfcb-5a62-82fe-306692d54fa9','Corydalis sempervirens','067553c8-cfcb-5a62-82fe-306692d54fa9','Corydalis sempervirens','3c8063fa-a105-5be1-ad72-4a5bda63ddb9','Corydalis semperuirens','7088','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Fumarioideae|Capnoides|Capnoides sempervirens','73|8|60|59|186|252|946|7088','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17840','','','bc9e4aaf-1626-5aaa-8cb6-d2b3d4d1ca8e','Fumaria flavula Rafinesque','Rafinesque',0,2,'17ea2327-d5d1-5b65-bc4a-8df2e98584ab','Fumaria flavula','17ea2327-d5d1-5b65-bc4a-8df2e98584ab','Fumaria flavula','6c0d5770-6607-5be7-ae59-3a57c6647c94','Fumaria flauul','7092','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Fumarioideae|Corydalis|Corydalis flavula','73|8|60|59|186|252|1040|7092','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17850','','','9012a39f-f0f9-5ecf-89dc-6a909c55f92b','Fumaria cucullaria Linnaeus','Linnaeus',0,2,'d733f3d9-a9ca-5508-8e42-4758c435d2d8','Fumaria cucullaria','d733f3d9-a9ca-5508-8e42-4758c435d2d8','Fumaria cucullaria','f76e11a4-c1f4-5ad2-a6db-fe9c8d4b8a53','Fumaria cucullar','7098','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Fumarioideae|Dicentra|Dicentra cucullaria','73|8|60|59|186|252|1092|7098','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17854','','','86ee7d69-0eec-5711-97ee-a0de5de6a1f5','Dicentra formosa var. breviflora L.F. Henderson','L.F. Henderson',0,3,'3383ecf4-d8df-5680-a95a-8e9b9a8f3c11','Dicentra formosa breviflora','474c6932-0e86-54ff-b077-949933d1757e','Dicentra formosa var. breviflora','8e5e7fd6-2cf3-5a17-9ab6-71a7dd739156','Dicentra formos breuiflor','7099','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Fumarioideae|Dicentra|Dicentra formosa|Dicentra formosa formosa','73|8|60|59|186|252|1092|7100|7099','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('17859','','','79789a9e-764f-5ef0-8cf0-3ab33b4389d6','Bocconia cordata Willdenow','Willdenow',0,2,'30fc77e4-4ec6-5f56-8918-bffc2d0accf1','Bocconia cordata','30fc77e4-4ec6-5f56-8918-bffc2d0accf1','Bocconia cordata','73562d05-c787-56af-895c-cbe9fefba9ef','Bocconia cordat','7106','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Chelidonioideae|Macleaya|Macleaya cordata','73|8|60|59|186|310|1386|7106','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17866','','','06fb4a0c-feaa-5ff8-90c2-f5e014e28e73','Papaver macounii var. discolor (Hultén) Hultén','(Hultén) Hultén',0,3,'2256feed-bc2b-59e9-9ea1-829a36eb7c6f','Papaver macounii discolor','ae7ecff1-895a-5b4c-914c-513420fd2fb5','Papaver macounii var. discolor','6556e3e2-86f2-51e5-8df2-bca5580f01d4','Papaver macoun discolor','7113','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Papaveroideae|Papaver|Meconella|Papaver keelei','73|8|60|59|186|277|1503|2204|7113','class|subclass|superorder|order|family|subfamily|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17869','','','374d6965-8dd4-5743-bc9a-7d1190b9f941','Papaver pseudo-orientale (Fedde) Medwedew','(Fedde) Medwedew',0,2,'10a59061-e537-54ae-b002-429d673214a2','Papaver pseudo-orientale','10a59061-e537-54ae-b002-429d673214a2','Papaver pseudo-orientale','d4718290-a3b8-50fd-aa29-412ec783a9b1','Papaver pseudo-oriental','7118','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Papaveroideae|Papaver|Macrantha|Papaver orientale','73|8|60|59|186|277|1503|2207|7118','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('17876','','','cefe6a5f-7c74-5b05-bed7-4818049a64a9','Papaver radicatum subsp. polare Tolmatchew','Tolmatchew',0,3,'7714ee09-09a8-5d49-b08f-4e5f158e26c2','Papaver radicatum polare','87589faf-b044-5bff-8fdf-437addd0b96a','Papaver radicatum subsp. polare','6e5c8d0f-9219-50e0-801c-73609e127ee7','Papaver radicat polar','7122','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Papaveroideae|Papaver|Meconella|Papaver dahlianum','73|8|60|59|186|277|1503|2204|7122','class|subclass|superorder|order|family|subfamily|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('17882','','','2a4f7358-d983-5931-a9a1-bbdbaadab09e','Stylophorum ohiense Sprengel','Sprengel',0,2,'6ffc937b-ae24-5ceb-8e19-0ce94740292b','Stylophorum ohiense','6ffc937b-ae24-5ceb-8e19-0ce94740292b','Stylophorum ohiense','699877f0-333b-5e01-971e-506eed73ccc7','Stylophorum ohiens','7129','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Chelidonioideae|Stylophorum|Stylophorum diphyllum','73|8|60|59|186|310|1724|7129','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17885','','','1c15bfa4-9cb8-5307-a093-1a9e9b880bec','Parnassia palustris var. neogaea Fernald','Fernald',0,3,'6890976c-06c9-58a1-bc4c-a9f818e5dcc6','Parnassia palustris neogaea','943784d5-ca89-56f3-aeb5-ef9bf56251e9','Parnassia palustris var. neogaea','bdb21672-d572-5545-8361-44b6e9071aba','Parnassia palustr neogae','7133','Equisetopsida|Magnoliidae|Rosanae|Celastrales|Celastraceae|Parnassia|Parnassia palustris','73|8|11|16|107|1506|7133','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17887','','','e83659ba-fe9d-5cd4-9424-d9b84f401d34','Parnassia palustris var. tenuis Wahlenberg','Wahlenberg',0,3,'6fc5c8df-e690-5d46-8bc6-8d747dfeede3','Parnassia palustris tenuis','3b5ebe11-421c-55eb-91e8-8cc81a895821','Parnassia palustris var. tenuis','0fc4c2db-43e9-5813-8bdf-54ea0668d045','Parnassia palustr tenu','7133','Equisetopsida|Magnoliidae|Rosanae|Celastrales|Celastraceae|Parnassia|Parnassia palustris','73|8|11|16|107|1506|7133','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17889','','','988f53a4-2939-58a4-a154-df6ebf2a5f6b','Parnassia montanensis Fernald & Rydberg','Fernald & Rydberg',0,2,'cf916a0e-36d8-552e-a78d-43dd8b299f74','Parnassia montanensis','cf916a0e-36d8-552e-a78d-43dd8b299f74','Parnassia montanensis','a34e2651-f673-5e7e-87be-08668a3e2db9','Parnassia montanens','7133','Equisetopsida|Magnoliidae|Rosanae|Celastrales|Celastraceae|Parnassia|Parnassia palustris','73|8|11|16|107|1506|7133','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17895','','','b716e3eb-a3e1-53ca-ae4e-8ffd1c650fac','Mimulus glabratus var. fremontii (Bentham) A.L. Grant','(Bentham) A.L. Grant',0,3,'9cd8786d-017f-53a0-9663-4726d23a10e3','Mimulus glabratus fremontii','6a346729-29ab-59ae-b45e-3a9438546ea9','Mimulus glabratus var. fremontii','f118b93a-a90b-59b8-a7ee-19da6a187586','Mimulus glabrat fremont','26915','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Simiolus|Erythranthe geyeri','73|8|4|36|187|362|26886|26906|26915','class|subclass|superorder|order|family|subfamily|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17906','','','14bdd453-732a-55b8-8a5b-8c563f378c9a','Abies lasiocarpa (Hooker) Nuttall var. lasiocarpa (Hooker) Nuttall','(Hooker) Nuttall',0,3,'5b058b5f-28c7-5a64-8518-09ee2702b2e2','Abies lasiocarpa lasiocarpa','88cfeef5-baf8-5337-b086-60304675e7a4','Abies lasiocarpa var. lasiocarpa','853200ca-8282-50c8-816e-fa699068fe70','Abies lasiocarp lasiocarp','7162','Equisetopsida|Pinidae|Pinales|Pinaceae|Abietoideae|Abies|Balsamea|Laterales|Abies lasiocarpa','73|53|52|189|32764|764|2210|2367|7162','class|subclass|order|family|subfamily|genus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17915','','','1ae28cd2-b131-5a37-b905-c4e011fe0225','Pinus hudsonia Poiret','Poiret',0,2,'e4156967-1c60-515c-ac08-0757f27dd61a','Pinus hudsonia','e4156967-1c60-515c-ac08-0757f27dd61a','Pinus hudsonia','64f627df-bef3-550a-8214-804e6969350a','Pinus hudson','7181','Equisetopsida|Pinidae|Pinales|Pinaceae|Pinoideae|Pinus|Pinus|Trifoliae|Contortae|Pinus banksiana','73|53|52|189|32761|1553|2020|32757|32760|7181','class|subclass|order|family|subfamily|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('17917','','','a9e8feec-51b5-5251-8e7e-f0d20b5207c3','Pinus rupestris F. Michaux','F. Michaux',0,2,'9bbbad67-1974-5ffd-8027-066d62954a13','Pinus rupestris','9bbbad67-1974-5ffd-8027-066d62954a13','Pinus rupestris','8e2f98e2-f117-5f84-a50d-182441cfc47e','Pinus rupestr','7181','Equisetopsida|Pinidae|Pinales|Pinaceae|Pinoideae|Pinus|Pinus|Trifoliae|Contortae|Pinus banksiana','73|53|52|189|32761|1553|2020|32757|32760|7181','class|subclass|order|family|subfamily|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('17922','','','47e65304-02b6-561a-97e0-fe8b32cc343f','Wulfenia wyomingensis A. Nelson','A. Nelson',0,2,'63aef267-3bd0-507c-ad69-b2f4e13963e1','Wulfenia wyomingensis','63aef267-3bd0-507c-ad69-b2f4e13963e1','Wulfenia wyomingensis','4f46bd43-6899-50d2-bdfc-079faed8a4df','Wulfenia wyomingens','7208','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Veroniceae|Veronica|Synthyris|Veronica wyomingensis','73|8|4|36|190|597|1817|2024|7208','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17926','','','19afb189-8521-5e12-947c-709f7a8c40e1','Callitriche hamulata Kützing ex W.D.J. Koch','Kützing ex W.D.J. Koch',0,2,'cb874213-79d8-5e6c-857c-3d91028a66fb','Callitriche hamulata','cb874213-79d8-5e6c-857c-3d91028a66fb','Callitriche hamulata','189ed137-f499-579f-840c-b141889b51bc','Callitriche hamulat','29404','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Callitricheae|Callitriche|Callitriche brutia|Callitriche brutia hamulata','73|8|4|36|190|480|932|29403|29404','class|subclass|superorder|order|family|tribe|genus|species|variety','species','0','0','0','',2);
INSERT INTO core VALUES('17940','','','45219185-a34b-5c61-9593-438175512814','Antirrhinum cymbalaria Linnaeus','Linnaeus',0,2,'08731803-d4d6-596d-b5f4-74950073e2e1','Antirrhinum cymbalaria','08731803-d4d6-596d-b5f4-74950073e2e1','Antirrhinum cymbalaria','8976dcda-7d3d-5e4f-adbf-bf07d84663f1','Antirrhinum cymbalar','28375','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Antirrhineae|Cymbalaria|Cymbalaria muralis|Cymbalaria muralis muralis','73|8|4|36|190|433|1063|7225|28375','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('17943','','','409056ee-d539-5c44-a761-11c3f5c7056e','Antirrhinum elatine Linnaeus','Linnaeus',0,2,'3205478f-ed04-5a85-a3d2-55db9a0a9fd1','Antirrhinum elatine','3205478f-ed04-5a85-a3d2-55db9a0a9fd1','Antirrhinum elatine','15d91775-b291-5c65-a083-8c7bf803a0a1','Antirrhinum elatin','7238','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Antirrhineae|Kickxia|Kickxia elatine','73|8|4|36|190|433|1302|7238','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17950','','','be8d7d03-dc7c-51ce-bc49-2b9a17369604','Linaria macedonica Grisebach','Grisebach',0,2,'4c341c2b-cdcd-5488-a941-fe282ffbe107','Linaria macedonica','4c341c2b-cdcd-5488-a941-fe282ffbe107','Linaria macedonica','580a4741-8037-51b5-aeed-f5e479919530','Linaria macedonic','27911','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Antirrhineae|Linaria|Linaria dalmatica|Linaria dalmatica macedonica','73|8|4|36|190|433|1349|17949|27911','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('17957','','','252a8178-5315-589f-85b0-8c2971c4ef69','Linaria texana Scheele','Scheele',0,2,'fe1bd361-3b0a-57d8-bc24-f4b3500a76c4','Linaria texana','fe1bd361-3b0a-57d8-bc24-f4b3500a76c4','Linaria texana','fe2d6e97-f494-59be-8832-34c4e9cad759','Linaria texan','7264','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Antirrhineae|Nuttallanthus|Nuttallanthus texanus','73|8|4|36|190|433|1849|7264','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17958','','','73bb0fba-756f-51f7-aaeb-119359da59c3','Linaria canadensis var. texana (Scheele) Pennell','(Scheele) Pennell',0,3,'93100f9e-8167-544a-aba4-170cbd1fb25b','Linaria canadensis texana','cb40dc60-9d58-5e3d-8b83-cab9481b9d2f','Linaria canadensis var. texana','7641b40e-9a5c-570a-a3bc-2dd279d158bb','Linaria canadens texan','7264','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Antirrhineae|Nuttallanthus|Nuttallanthus texanus','73|8|4|36|190|433|1849|7264','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17960','','','7afaa498-a796-5789-9b67-7cc5c46a38a6','Penstemon davidsonii var. ellipticus (J.M. Coulter & Fisher) B. Boivin','(J.M. Coulter & Fisher) B. Boivin',0,3,'c37e5f79-85a1-57f1-917a-2caa1e4ae61d','Penstemon davidsonii ellipticus','8cddcd9c-35a0-51de-8360-80c7ec6b7958','Penstemon davidsonii var. ellipticus','e412ed19-3e68-5a1c-97c2-e863441a6c8b','Penstemon dauidson elliptic','7274','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Cheloneae|Penstemon|Dasanthera|Erianthera|Penstemon ellipticus','73|8|4|36|190|503|1518|24884|24885|7274','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17966','','','df22ac93-0879-583f-8315-eb949d83bfa1','Plantago patagonica var. aristata (Michaux) A. Gray','(Michaux) A. Gray',0,3,'16a2a060-2bc6-5faa-b6d7-e51a2b78775e','Plantago patagonica aristata','7d0c5b20-c615-5dad-abf8-daa619ef826f','Plantago patagonica var. aristata','e17c126f-8332-53b4-8540-5949c544a75b','Plantago patagonic aristat','7297','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Plantagineae|Plantago|Plantago aristata','73|8|4|36|190|613|1558|7297','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17973','','','7a823cc1-eac0-594e-afcf-cba6968b5e13','Plantago juncoides Lamarck','Lamarck',0,2,'e0aaf591-a15e-573b-bb34-1115ee0fb8d8','Plantago juncoides','e0aaf591-a15e-573b-bb34-1115ee0fb8d8','Plantago juncoides','cbb47442-49f3-5cde-bd23-b710b40c5bca','Plantago iuncoid','7310','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Plantagineae|Plantago|Plantago maritima','73|8|4|36|190|613|1558|7310','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17977','','','5178afc3-175b-544b-9d2c-bc1eb2894334','Plantago oliganthos Roemer & Schultes','Roemer & Schultes',0,2,'9e8ed683-524f-59de-a0d5-fd5af5a7043c','Plantago oliganthos','9e8ed683-524f-59de-a0d5-fd5af5a7043c','Plantago oliganthos','2fdca64b-fc7f-59d2-a376-b9a7fd00a5bd','Plantago oliganth','7310','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Plantagineae|Plantago|Plantago maritima','73|8|4|36|190|613|1558|7310','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17979','','','362a029c-97f6-509c-8f77-5033ead6d288','Plantago patagonica var. spinulosa (Decaisne) A. Gray','(Decaisne) A. Gray',0,3,'8b9c12f4-d08a-5e91-9d3c-ee64faf957e5','Plantago patagonica spinulosa','1c68b643-f35e-5eb8-b77d-13e82dcc6a11','Plantago patagonica var. spinulosa','d41f3ebb-26e0-5bc2-9938-1e552a6fe9ad','Plantago patagonic spinulos','7312','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Plantagineae|Plantago|Plantago patagonica','73|8|4|36|190|613|1558|7312','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17990','','','36cbfbf6-098b-563a-b023-85ad29e61b48','Veronica officinalis Linnaeus var. officinalis Linnaeus','Linnaeus',0,3,'01addfbb-3c34-55b8-ad5b-00ee59c10347','Veronica officinalis officinalis','1e86b440-599f-5c50-af13-7f76a41ac595','Veronica officinalis var. officinalis','ee6d62c3-1548-5236-aa0b-834fb6ffa566','Veronica officinal officinal','7333','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Veroniceae|Veronica|Veronica|Veronica officinalis','73|8|4|36|190|597|1817|2026|7333','class|subclass|superorder|order|family|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17999','','','82b3279e-eb59-56b9-9ae7-3772614941cf','Veronica alpina var. wormskjoldii (Roemer & Schultes) Hooker','(Roemer & Schultes) Hooker',0,3,'15cafee2-bed1-542d-9e6f-ac4c200b6025','Veronica alpina wormskjoldii','5c21cc79-1b73-5cea-97d1-8d0e91f87da1','Veronica alpina var. wormskjoldii','e9d0e011-a3e4-5617-9de5-e7e151a40984','Veronica alpin wormskiold','29427','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Veroniceae|Veronica|Veronica|Veronica wormskjoldii|Veronica wormskjoldii wormskjoldii','73|8|4|36|190|597|1817|2026|7347|29427','class|subclass|superorder|order|family|tribe|genus|subgenus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('18004','','','6a401efc-29e6-5854-8c52-11fc0e206fd5','Armeria maritima var. californica (Boissier) G.H.M. Lawrence','(Boissier) G.H.M. Lawrence',0,3,'55c90a03-c208-58a3-b3bb-ef1b05c770ab','Armeria maritima californica','03f1daff-efcd-5a5c-b61c-01cf7181147e','Armeria maritima var. californica','2cb9745b-df80-5748-9d4b-c7d486061a94','Armeria maritim californic','7351','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Plumbaginaceae|Staticoideae|Armeria|Armeria maritima|Armeria maritima californica','73|8|15|14|192|281|855|7352|7351','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('18008','','','71ffd318-8ead-5aaa-8edc-a9e5ac5b40a9','Armeria maritima subsp. arctica (Chamisso) Hultén','(Chamisso) Hultén',0,3,'3834bd57-3aae-522d-987a-7fda9d85ae17','Armeria maritima arctica','3e578df8-8da5-5b19-8265-af76b4ace97d','Armeria maritima subsp. arctica','90ab25f7-d0bc-568d-95d1-304ce9682f89','Armeria maritim arctic','7355','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Plumbaginaceae|Staticoideae|Armeria|Armeria maritima|Armeria maritima sibirica','73|8|15|14|192|281|855|7352|7355','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('18017','','','f905c7bb-5d9c-54c5-a4c8-86f54a445e24','Armeria labradorica var. submutica (S.F. Blake) H.F. Lewis','(S.F. Blake) H.F. Lewis',0,3,'4a27cb76-021d-505a-86bf-38fabf9a2842','Armeria labradorica submutica','16d1a44b-6e57-5a8a-ba25-0934164b8807','Armeria labradorica var. submutica','3a4846a2-d513-5bfe-a1b9-cb37b225c910','Armeria labradoric submutic','7355','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Plumbaginaceae|Staticoideae|Armeria|Armeria maritima|Armeria maritima sibirica','73|8|15|14|192|281|855|7352|7355','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('18023','','','78ee1581-a29a-5ddc-9400-e5ab883cd8d3','Stipa lemmonii (Vasey) Scribner','(Vasey) Scribner',0,2,'3f58287a-7d35-5dc1-b58c-19b8eb40ebba','Stipa lemmonii','3f58287a-7d35-5dc1-b58c-19b8eb40ebba','Stipa lemmonii','f8edb4a9-6780-549b-85a7-3dd99870dbe7','Stipa lemmon','32451','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Stipeae|Stipinae|Eriocoma|Eriocoma lemmonii|Eriocoma lemmonii lemmonii','73|8|2|55|193|258|629|746|30708|32450|32451','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('18028','','','28f11f29-5dc4-55e8-ac1d-c7b80ac9ac7e','Stipa minor (Vasey) Scribner','(Vasey) Scribner',0,2,'d7f8db05-f516-5121-856c-29dbed85e55d','Stipa minor','d7f8db05-f516-5121-856c-29dbed85e55d','Stipa minor','d7f8db05-f516-5121-856c-29dbed85e55d','Stipa minor','32447','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Stipeae|Stipinae|Eriocoma|Eriocoma nelsonii|Eriocoma nelsonii dorei','73|8|2|55|193|258|629|746|30708|32446|32447','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('18034','','','97898864-ce5b-5a5d-a2c0-42ff239be856','Stipa richardsonii Link','Link',0,2,'2d34ab45-a739-52a0-9363-ef2f8d3bcd5e','Stipa richardsonii','2d34ab45-a739-52a0-9363-ef2f8d3bcd5e','Stipa richardsonii','9b34d853-eaba-5498-bd8c-3cbe2400e6cf','Stipa richardson','32461','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Stipeae|Stipinae|Eriocoma|Eriocoma richardsonii','73|8|2|55|193|258|629|746|30708|32461','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18039','','','eb0f990d-0d4c-53b0-a6d1-5e0134b1eeb4','Agrostis tenuis Sibthorp','Sibthorp',0,2,'18d4333a-cc7a-52c3-a92c-f16d2843884c','Agrostis tenuis','18d4333a-cc7a-52c3-a92c-f16d2843884c','Agrostis tenuis','3f968808-03a8-5655-8246-6b3f5938d34b','Agrostis tenu','7371','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Agrostis|Agrostis capillaris','73|8|2|55|193|258|408|710|792|7371','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18043','','','92841897-d473-5db1-94a3-a96856637728','Agrostis exarata var. minor Hooker','Hooker',0,3,'cff625d3-00ae-54c8-82f0-8310fa1e8d25','Agrostis exarata minor','9c15fbf3-69ee-5caf-8f2d-e279b9e18c2d','Agrostis exarata var. minor','7eb55c38-914a-544d-82af-2bca1811a77f','Agrostis exarat minor','7372','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Agrostis|Agrostis exarata','73|8|2|55|193|258|408|710|792|7372','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18044','','','a9c76124-4782-5461-ab0f-ff5adc66d9d3','Agrostis exarata subsp. minor (Hooker) C.L. Hitchcock','(Hooker) C.L. Hitchcock',0,3,'cff625d3-00ae-54c8-82f0-8310fa1e8d25','Agrostis exarata minor','e7fc1349-5de5-5eea-8cc4-f32e9d91e9d9','Agrostis exarata subsp. minor','7eb55c38-914a-544d-82af-2bca1811a77f','Agrostis exarat minor','7372','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Agrostis|Agrostis exarata','73|8|2|55|193|258|408|710|792|7372','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('18045','','','19ecef64-d3bc-5bb3-ba98-bcd55097defb','Agrostis alaskana Hultén','Hultén',0,2,'a4770aea-ec0c-5e95-a087-ea9bf1550ddb','Agrostis alaskana','a4770aea-ec0c-5e95-a087-ea9bf1550ddb','Agrostis alaskana','59cd17b0-4155-5f21-a279-df8274fbddce','Agrostis alaskan','7372','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Agrostis|Agrostis exarata','73|8|2|55|193|258|408|710|792|7372','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18050','','','93104f5d-6c58-5936-a3dc-ca9a2cf5cd4c','Agrostis hyemalis (Walter) Britton, Sterns & Poggenburgh var. hyemalis (Walter) Britton, Sterns & Poggenburgh','(Walter) Britton, Sterns & Poggenburgh',0,3,'a2d09f29-0a30-5878-bc55-446b67e9f9af','Agrostis hyemalis hyemalis','485e393f-f01f-5992-b247-8254be271e91','Agrostis hyemalis var. hyemalis','3afba352-8e2f-5463-880d-8cc4bf1f608a','Agrostis hyemal hyemal','7375','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Agrostis|Agrostis hyemalis','73|8|2|55|193|258|408|710|792|7375','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18060','','','7e93680f-b6f4-5450-912d-deae9e778901','Agrostis scabra var. geminata (Trinius) Swallen','(Trinius) Swallen',0,3,'750014ec-778d-5888-aa97-716525c66230','Agrostis scabra geminata','09f7d401-2396-51ea-9fbd-bde2a30581d3','Agrostis scabra var. geminata','6877f0c2-1414-5f77-ab46-de383bf68d19','Agrostis scabr geminat','7383','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Agrostis|Agrostis scabra','73|8|2|55|193|258|408|710|792|7383','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18062','','','7e3de373-b2e2-5dc5-b15b-98289a16d11d','Trichodium laxiflorum Michaux nom. illeg.','Michaux',0,2,'dc58fc3a-701a-5842-b817-9a6ad30009e3','Trichodium laxiflorum','dc58fc3a-701a-5842-b817-9a6ad30009e3','Trichodium laxiflorum','84c92049-b83c-51aa-955b-1bb85c56daa1','Trichodium laxiflor','7383','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Agrostis|Agrostis scabra','73|8|2|55|193|258|408|710|792|7383','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('18066','','','24f0d297-7b30-5415-a8a7-9ffac24cb577','Alopecurus aequalis var. natans (Wahlenberg) Fernald','(Wahlenberg) Fernald',0,3,'04b382f0-9433-5b82-bbfd-e3d0f63f1725','Alopecurus aequalis natans','93813a70-1b45-5e74-a1d6-a77209dd97fb','Alopecurus aequalis var. natans','b8d16578-f2a0-5620-b86f-54a67af0ff03','Alopecurus aequal natans','7388','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Alopecurinae|Alopecurus|Alopecurus aequalis|Alopecurus aequalis aequalis','73|8|2|55|193|258|408|712|804|7389|7388','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('18071','','','6e7ef745-0523-5cbf-8147-d9d46f8018f9','Alopecurus occidentalis Scribner & Tweedy','Scribner & Tweedy',0,2,'f0dc3d64-65c1-5512-b81d-f2df5801458e','Alopecurus occidentalis','f0dc3d64-65c1-5512-b81d-f2df5801458e','Alopecurus occidentalis','a2219bd9-8162-5ba7-b819-e6fed1a55708','Alopecurus occidental','7391','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Alopecurinae|Alopecurus|Alopecurus magellanicus','73|8|2|55|193|258|408|712|804|7391','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18086','','','0bedaa22-022a-5ede-9597-1d05e5d2e44a','Agrostis spica-venti Linnaeus','Linnaeus',0,2,'a33b141c-479b-5f04-99fb-4b8837605707','Agrostis spica-venti','a33b141c-479b-5f04-99fb-4b8837605707','Agrostis spica-venti','d4da9d55-d51e-5a38-9bec-dd3a19dc4935','Agrostis spica-uent','7415','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Apera|Apera spica-venti','73|8|2|55|193|258|408|715|832|7415','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18090','','','711c4597-a7aa-57ca-8497-8d05f85addfd','Arctagrostis angustifolia Nash','Nash',0,2,'45dec8df-fabb-5c77-8c8b-80d64defe629','Arctagrostis angustifolia','45dec8df-fabb-5c77-8c8b-80d64defe629','Arctagrostis angustifolia','e5b12dea-29d9-5db0-95f2-a7c1325879e9','Arctagrostis angustifol','7416','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Arctagrostis|Arctagrostis latifolia|Arctagrostis latifolia arundinacea','73|8|2|55|193|258|408|715|844|7417|7416','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('18088','','','f53b9c9a-a6a7-5e0c-8016-ee1a1904ca66','Arctagrostis arundinacea (Trinius) Beal','(Trinius) Beal',0,2,'c896c38a-541b-531b-bf47-5f8e8a729c3e','Arctagrostis arundinacea','c896c38a-541b-531b-bf47-5f8e8a729c3e','Arctagrostis arundinacea','bb2334c0-1e1d-57b1-810c-16e597e54ae1','Arctagrostis arundinace','7416','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Arctagrostis|Arctagrostis latifolia|Arctagrostis latifolia arundinacea','73|8|2|55|193|258|408|715|844|7417|7416','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('18091','','','0e66fc36-4954-59d1-87ae-60644d810efd','Arctagrostis macrophylla Nash','Nash',0,2,'ba482000-ec6b-547b-ba6d-3f04b9e55abb','Arctagrostis macrophylla','ba482000-ec6b-547b-ba6d-3f04b9e55abb','Arctagrostis macrophylla','f2c14307-de0f-5fc4-8836-9ebadd1bdac7','Arctagrostis macrophyll','7416','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Arctagrostis|Arctagrostis latifolia|Arctagrostis latifolia arundinacea','73|8|2|55|193|258|408|715|844|7417|7416','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('18096','','','97d3e7bf-bb71-513c-8160-3306ffe339c1','Arrhenatherum elatius (Linnaeus) P. Beauvois ex J. Presl & C. Presl var. elatius (Linnaeus) P. Beauvois ex J. Presl & C. Presl','(Linnaeus) P. Beauvois ex J. Presl & C. Presl',0,3,'684f923b-e107-50e7-95a9-d70f86e9c939','Arrhenatherum elatius elatius','4ee5ab5b-4e9c-5b20-8eb5-369c8ff0961a','Arrhenatherum elatius var. elatius','1147ff09-8b3a-5557-a57f-e5d94c1b06ca','Arrhenatherum elat elat','7431','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Aveninae|Arrhenatherum|Arrhenatherum elatius|Arrhenatherum elatius elatius','73|8|2|55|193|258|408|716|860|7432|7431','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',2);
INSERT INTO core VALUES('18104','','','e0c027bb-8904-5c2e-b3cb-a9da426ce51f','Avena fatua var. hirsuta Neilreich','Neilreich',0,3,'94d65b3b-aeca-56a3-a30f-aba831debf43','Avena fatua hirsuta','f5530920-4413-5a28-aaf3-5793e3e7f194','Avena fatua var. hirsuta','79850220-5edc-5cce-91d4-d041acb4577e','Avena fatu hirsut','7433','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Aveninae|Avena|Avena fatua','73|8|2|55|193|258|408|716|880|7433','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18112','','','5dfc46f1-b0ec-5b18-b136-b653eed8a42c','Avena nigra Wallroth','Wallroth',0,2,'f8cf1cf7-f999-505a-bb22-cf4dd5ce4d93','Avena nigra','f8cf1cf7-f999-505a-bb22-cf4dd5ce4d93','Avena nigra','19cb37df-1b80-50f7-befd-81008090fc5b','Avena nigr','7433','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Aveninae|Avena|Avena fatua','73|8|2|55|193|258|408|716|880|7433','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18113','','','318acda8-6f3c-5347-8442-39a20030a4c1','Avena sativa var. orientalis (Schreber) Alefeld','(Schreber) Alefeld',0,3,'781f6822-d90b-5892-8eb0-5c77ed1907dc','Avena sativa orientalis','980e826d-6720-58a9-874f-9e11cbcffd93','Avena sativa var. orientalis','e121d50c-12a5-5baa-83e6-7b0e83ac2156','Avena satiu oriental','7435','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Aveninae|Avena|Avena sativa','73|8|2|55|193|258|408|716|880|7435','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18116','','','4025c72f-c151-550e-958c-0fb6c4ef89bd','Helictotrichon hookeri (Scribner) Romero Zarco','(Scribner) Romero Zarco',0,2,'5f68df8c-efce-52fa-bb12-83230328a20f','Helictotrichon hookeri','5f68df8c-efce-52fa-bb12-83230328a20f','Helictotrichon hookeri','a90cafc7-1c75-575d-8a60-1c455db04085','Helictotrichon hooker','30295','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Airinae|Helictochloa|Helictochloa hookeri','73|8|2|55|193|258|408|711|30294|30295','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18123','','','04192f76-c966-5322-be89-d63657a848fa','Beckmannia eruciformis subsp. baicalensis (I.V. Kusnezow) Hultén','(I.V. Kusnezow) Hultén',0,3,'72dfe964-7bd9-5036-a8ec-9795b54663b0','Beckmannia eruciformis baicalensis','49a4433b-77ac-59eb-bfd8-423c8dc38cae','Beckmannia eruciformis subsp. baicalensis','0a50b232-d338-542f-9dd5-5c48db97933a','Beckmannia eruciform baicalens','7439','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Alopecurinae|Beckmannia|Beckmannia syzigachne','73|8|2|55|193|258|408|712|891|7439','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('18130','','','fd34d9a2-4429-5320-b83a-2de1e3ae81b7','Bromus canadensis Michaux','Michaux',0,2,'8056c9e0-20eb-5ea8-8868-0e4bec22ccb2','Bromus canadensis','8056c9e0-20eb-5ea8-8868-0e4bec22ccb2','Bromus canadensis','bd92896d-2fe6-55e3-80fa-510700e67d65','Bromus canadens','7453','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromopsis|Bromus ciliatus','73|8|2|55|193|258|472|916|2219|7453','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('18133','','','3e2fe8ea-cbec-541e-aa4f-89c13c4252b2','Bromus mollis Linnaeus','Linnaeus',0,2,'8a19c032-ac3a-5edf-895b-bd187b0e3026','Bromus mollis','8a19c032-ac3a-5edf-895b-bd187b0e3026','Bromus mollis','5af5e15d-129e-52e7-8392-9ce4ccb64227','Bromus moll','7458','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromus|Bromus hordeaceus|Bromus hordeaceus hordeaceus','73|8|2|55|193|258|472|916|2218|7459|7458','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('18140','','','5458ae30-bc9d-5642-a890-9e6573c1e0e6','Bromus ciliatus var. porteri (J.M. Coulter) Rydberg','(J.M. Coulter) Rydberg',0,3,'48fcfe96-14f3-5876-8398-53fef03ef088','Bromus ciliatus porteri','5b6e67fd-037c-5daa-ac7b-d0cdd9bb3dbf','Bromus ciliatus var. porteri','5ccc8ad8-9833-511b-809c-42c8318263ac','Bromus ciliat porter','7472','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromopsis|Bromus porteri','73|8|2|55|193|258|472|916|2219|7472','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18149','','','91d8eb3b-edf1-5fe3-b2de-c0c1dc1321bc','Bromus arcticus Shear','Shear',0,2,'b6bfc470-0b8c-5480-9441-b94200c8c929','Bromus arcticus','b6bfc470-0b8c-5480-9441-b94200c8c929','Bromus arcticus','5ea4d0c3-9def-5af8-956a-2902980118ac','Bromus arctic','7474','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromopsis|Bromus pumpellianus','73|8|2|55|193|258|472|916|2219|7474','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('18150','','','5a53b2c1-f44c-59c0-8991-43d9b58e94ad','Bromus pumpellianus var. arcticus (Shear) A.E. Porsild','(Shear) A.E. Porsild',0,3,'d511ca82-1543-533b-9a21-10502d84d825','Bromus pumpellianus arcticus','7f575c5e-7b24-5f5e-bcf6-6e842dc38cc6','Bromus pumpellianus var. arcticus','abcbd507-9ac5-5135-9868-131c716e7bc3','Bromus pumpellian arctic','7474','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromopsis|Bromus pumpellianus','73|8|2|55|193|258|472|916|2219|7474','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18152','','','db900c01-c6f3-5faa-8cbb-1420c757eb50','Bromus maximus Desfontaines','Desfontaines',0,2,'a85986ff-5abe-59a0-928f-8cd3c571748f','Bromus maximus','a85986ff-5abe-59a0-928f-8cd3c571748f','Bromus maximus','aecfe5da-b96c-52f6-bd9d-cbcb6aee5340','Bromus maxim','7456','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Genea|Bromus diandrus','73|8|2|55|193|258|472|916|2220|7456','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('18157','','','f446f1be-b577-5cee-85d2-86517395f522','Buchloë dactyloides (Nuttall) Engelmann','(Nuttall) Engelmann',0,2,'3ef8078e-8bfb-514d-b5bf-fbbc664e9dcc','Buchloe dactyloides','3ef8078e-8bfb-514d-b5bf-fbbc664e9dcc','Buchloe dactyloides','3280464c-bff2-5b32-a45b-32ca7cf82eca','Buchloe dactyloid','7485','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Boutelouinae|Bouteloua|Buchloe|Bouteloua dactyloides','73|8|2|55|193|294|468|719|907|30297|7485','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('18164','','','39d268d4-149d-5e4e-94d9-cf98e6daa364','Calamagrostis agrostoides (Pursh) Trinius','(Pursh) Trinius',0,2,'10adf4e4-7e3a-55d2-96cb-beeee52e8109','Calamagrostis agrostoides','10adf4e4-7e3a-55d2-96cb-beeee52e8109','Calamagrostis agrostoides','6530dcdf-3cbe-5161-a4ae-10e89bb5c476','Calamagrostis agrostoid','7486','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis canadensis|Calamagrostis canadensis canadensis','73|8|2|55|193|258|408|710|927|7487|7486','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('18167','','','7a545940-741c-53af-a72b-0cbbe26dc259','Calamagrostis scribneri Beal','Beal',0,2,'934014e0-e253-5065-945c-3ffd093ac3e9','Calamagrostis scribneri','934014e0-e253-5065-945c-3ffd093ac3e9','Calamagrostis scribneri','e2e91281-72d7-5a01-b82f-667f552afc79','Calamagrostis scribner','7486','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis canadensis|Calamagrostis canadensis canadensis','73|8|2|55|193|258|408|710|927|7487|7486','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('18171','','','48630494-7d22-5ee9-a01d-8b05561cea53','Calamagrostis canadensis subsp. langsdorffii (Link) Hultén','(Link) Hultén',0,3,'80363b6b-2015-5ad0-becc-5b9580d9d2a5','Calamagrostis canadensis langsdorffii','692a989d-4a87-584c-b059-0d9d13e8d2c7','Calamagrostis canadensis subsp. langsdorffii','ef5f4974-edd9-5f19-b1a5-7833fe426b49','Calamagrostis canadens langsdorff','7488','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis canadensis|Calamagrostis canadensis langsdorffii','73|8|2|55|193|258|408|710|927|7487|7488','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('18179','','','cda3c28a-ec20-54f6-b8b0-a824511cd778','Calamagrostis nubila Louis-Marie','Louis-Marie',0,2,'9e8893ac-83dc-5170-af58-e741af3f4f6e','Calamagrostis nubila','9e8893ac-83dc-5170-af58-e741af3f4f6e','Calamagrostis nubila','4638fffa-cb97-52c3-8524-8edde7577506','Calamagrostis nubil','7488','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis canadensis|Calamagrostis canadensis langsdorffii','73|8|2|55|193|258|408|710|927|7487|7488','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('18185','','','ab0b199a-cea5-5611-836e-805df145c034','Calamagrostis lapponica var. groenlandica Lange','Lange',0,3,'1d2cc8e2-ebb7-5efa-8e0b-14311659b5bc','Calamagrostis lapponica groenlandica','67526049-e4f6-5bab-a779-1050ce993b43','Calamagrostis lapponica var. groenlandica','bad98bc8-72fe-5268-b53c-1ae90b406d3a','Calamagrostis lapponic groenlandic','7493','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis lapponica','73|8|2|55|193|258|408|710|927|7493','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18184','','','30883b68-a6f0-514c-b3cd-a0a427595907','Calamagrostis lapponica var. nearctica A.E. Porsild','A.E. Porsild',0,3,'53b2654e-d061-58f9-9535-f27ef9a68d95','Calamagrostis lapponica nearctica','44b9d308-d3ab-5038-9476-d91e6617afb9','Calamagrostis lapponica var. nearctica','dbe42037-23de-5433-aea5-56405ecee701','Calamagrostis lapponic nearctic','7493','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis lapponica','73|8|2|55|193|258|408|710|927|7493','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18189','','','c86c2dc8-8fbc-55fb-ab58-5817e643482c','Deyeuxia nutkaensis J. Presl','J. Presl',0,2,'c5b2b92e-b2db-5cfb-9c33-4b38a28d52c1','Deyeuxia nutkaensis','c5b2b92e-b2db-5cfb-9c33-4b38a28d52c1','Deyeuxia nutkaensis','6dd4605e-d72c-5d2a-aae2-0865dcdf8427','Deyeuxia nutkaens','7495','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis nutkaensis','73|8|2|55|193|258|408|710|927|7495','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18195','','','1cee1b48-d6e7-5ac8-a784-f89922894d4c','Calamagrostis breviseta var. debilis Kearney','Kearney',0,3,'1c825ee7-8b6f-58e1-91a5-39946d4f57b2','Calamagrostis breviseta debilis','5067a52c-3949-5966-8608-f9d7852c5f50','Calamagrostis breviseta var. debilis','6a604ae7-9b8c-5024-b04f-a4f11dd40d4d','Calamagrostis breuiset debil','7496','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis pickeringii','73|8|2|55|193|258|408|710|927|7496','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18200','','','1b20d209-fc2e-5fc2-b4cf-5ca7f5fcfcd9','Calamagrostis lepageana Louis-Marie','Louis-Marie',0,2,'9363fba5-4cfc-5822-ac90-a25803262df4','Calamagrostis lepageana','9363fba5-4cfc-5822-ac90-a25803262df4','Calamagrostis lepageana','16d979cd-26dc-5866-a971-ac4f8881a300','Calamagrostis lepagean','7497','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis purpurascens','73|8|2|55|193|258|408|710|927|7497','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18210','','','3b515ab6-1263-5e2a-b19e-fd1914b16be7','Calamagrostis suksdorfii var. luxurians Kearney','Kearney',0,3,'f47871e1-2ff1-5b94-8f6d-7938e5e7c2a0','Calamagrostis suksdorfii luxurians','56b7ced8-e891-5ca5-9345-34fed7310506','Calamagrostis suksdorfii var. luxurians','ad85a1dc-dbc6-5f45-9055-09901cdcf06a','Calamagrostis suksdorf luxurians','7498','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis rubescens','73|8|2|55|193|258|408|710|927|7498','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18212','','','4f9413d0-91fd-512f-ad69-a2c7369b65a7','Calamagrostis subflexuosa Kearney','Kearney',0,2,'64fa8e50-cf0c-53ff-bda3-a0011386c865','Calamagrostis subflexuosa','64fa8e50-cf0c-53ff-bda3-a0011386c865','Calamagrostis subflexuosa','28255c6d-fe39-5136-aa78-7f78b0f324ec','Calamagrostis subflexuos','7498','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis rubescens','73|8|2|55|193|258|408|710|927|7498','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18213','','','5711a3bb-7f50-59ef-b452-75eeece691ac','Calamagrostis fasciculata Kearney','Kearney',0,2,'156ff1e0-209c-5af2-b936-fdb79bae8323','Calamagrostis fasciculata','156ff1e0-209c-5af2-b936-fdb79bae8323','Calamagrostis fasciculata','bd455e6d-b739-5adc-bbd1-53680cf10484','Calamagrostis fasciculat','7498','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis rubescens','73|8|2|55|193|258|408|710|927|7498','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18225','','','886bb7db-14e6-560d-8378-bc67be651f54','Calamagrostis inexpansa var. brevior (Vasey) Stebbins','(Vasey) Stebbins',0,3,'4f38e62c-4b2b-5e79-8bec-f2482bfdf885','Calamagrostis inexpansa brevior','44a51c7d-841d-5843-8587-b31b8d919e25','Calamagrostis inexpansa var. brevior','56737ef2-d4b3-51b4-bbca-c54b2f6e81cd','Calamagrostis inexpans breuior','7500','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis stricta|Calamagrostis stricta inexpansa','73|8|2|55|193|258|408|710|927|7501|7500','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('18226','','','99b262e3-f3cf-5c1e-8c31-5a06486b7d27','Calamagrostis inexpansa var. robusta (Vasey) Stebbins','(Vasey) Stebbins',0,3,'58f38c48-8d9d-5c50-820b-b45d4affbab2','Calamagrostis inexpansa robusta','fb9b2497-f077-5ec5-9a8a-b51e88d08412','Calamagrostis inexpansa var. robusta','29b31426-3124-5bfb-9774-e5e279730ac9','Calamagrostis inexpans robust','7500','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis stricta|Calamagrostis stricta inexpansa','73|8|2|55|193|258|408|710|927|7501|7500','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('18229','','','8b0b6723-ee70-52c5-bbbc-38a828d37649','Calamagrostis neglecta var. inexpansa (A. Gray) M.E. Jones','(A. Gray) M.E. Jones',0,3,'3249a492-f126-5245-94f0-ca49215dd3ec','Calamagrostis neglecta inexpansa','2dafd7da-86ce-54b4-90cd-7518194e9e92','Calamagrostis neglecta var. inexpansa','5af54887-c413-553a-a67b-41ef4a3ad17e','Calamagrostis neglect inexpans','7500','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis stricta|Calamagrostis stricta inexpansa','73|8|2|55|193|258|408|710|927|7501|7500','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('18238','','','c136e1ee-9f9f-5f2a-a9a0-3fa4489de789','Deyeuxia crassiglumis (Thurber) Vasey','(Thurber) Vasey',0,2,'c5e581a4-a5cc-53d6-9621-00fb5cb06a4b','Deyeuxia crassiglumis','c5e581a4-a5cc-53d6-9621-00fb5cb06a4b','Deyeuxia crassiglumis','08d78eee-2d17-5548-a03d-a502fa526a84','Deyeuxia crassiglum','7500','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis stricta|Calamagrostis stricta inexpansa','73|8|2|55|193|258|408|710|927|7501|7500','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('18239','','','eae1d054-fd1e-578e-8d6e-71ca785eea35','Deyeuxia neglecta var. americana Vasey','Vasey',0,3,'91bb6efa-47e5-569b-b839-f8e2b78e0c7a','Deyeuxia neglecta americana','ba04be48-d045-5565-b5ad-6c45e2fcc021','Deyeuxia neglecta var. americana','6e0cda2c-d092-5f77-ba6c-bb364c0fff51','Deyeuxia neglect american','7500','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis stricta|Calamagrostis stricta inexpansa','73|8|2|55|193|258|408|710|927|7501|7500','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('18241','','','b5a02c88-4be7-51a7-b433-ed837e03973c','Deyeuxia hyperborea var. elongata (Kearney) Lunell','(Kearney) Lunell',0,3,'df260eb6-292a-589f-a8e9-a8427ee11ec8','Deyeuxia hyperborea elongata','cfc54081-d9a9-5e55-9c4b-a27a2f1eade9','Deyeuxia hyperborea var. elongata','0fbd1d2e-350e-565a-a32d-d176aad87b15','Deyeuxia hyperbore elongat','7500','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis stricta|Calamagrostis stricta inexpansa','73|8|2|55|193|258|408|710|927|7501|7500','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('18243','','','2c277731-c9cf-5b93-abf7-2af803b62133','Deyeuxia elongata (Kearney) Lunell','(Kearney) Lunell',0,2,'8cbcc9f3-fa62-542a-b032-f718ddc9e5d6','Deyeuxia elongata','8cbcc9f3-fa62-542a-b032-f718ddc9e5d6','Deyeuxia elongata','358cf31f-ab94-53b5-91dc-8e36248d7ad7','Deyeuxia elongat','7500','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis stricta|Calamagrostis stricta inexpansa','73|8|2|55|193|258|408|710|927|7501|7500','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('18255','','','6b728d50-d718-54a4-a4c3-640ddd9c2f1e','Calamagrostis fernaldii Louis-Marie','Louis-Marie',0,2,'67b413a4-1fe9-5802-a244-b2bfa6f4f1f5','Calamagrostis fernaldii','67b413a4-1fe9-5802-a244-b2bfa6f4f1f5','Calamagrostis fernaldii','b3f52561-2dc6-5060-9a1a-e13cc0c7ab2b','Calamagrostis fernald','7500','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis stricta|Calamagrostis stricta inexpansa','73|8|2|55|193|258|408|710|927|7501|7500','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('18258','','','e40698b0-0805-517b-a54d-5daf5fe7835d','Calamagrostis neglecta (Ehrhart) G. Gaertner, B. Meyer & Scherbius nom. illeg.','(Ehrhart) G. Gaertner, B. Meyer & Scherbius',0,2,'e271294b-4da6-5f0e-a363-1019a37bfc6b','Calamagrostis neglecta','e271294b-4da6-5f0e-a363-1019a37bfc6b','Calamagrostis neglecta','57e63b0c-4aaa-5d13-bb69-1296f00e61e3','Calamagrostis neglect','7502','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis stricta|Calamagrostis stricta stricta','73|8|2|55|193|258|408|710|927|7501|7502','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',4);
INSERT INTO core VALUES('18267','','','be3d4b3c-b90a-54d0-8e96-6f0f9966588d','Calamagrostis micrantha var. sierrae M.E. Jones','M.E. Jones',0,3,'350aeca3-e7a4-54db-b18a-a85993643bdf','Calamagrostis micrantha sierrae','25f82840-c35d-522a-b41a-2b20f0389b19','Calamagrostis micrantha var. sierrae','94130b1f-85fd-5402-a184-7aac45dcc180','Calamagrostis micranth sierr','7502','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis stricta|Calamagrostis stricta stricta','73|8|2|55|193|258|408|710|927|7501|7502','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('18273','','','a60bfd89-6123-5153-ab2e-ed24c700103b','Calamagrostis neglecta subsp. groenlandica (Schrank) Matuszkiewicz','(Schrank) Matuszkiewicz',0,3,'042c571b-60b9-599a-9e55-bf80c9fcd0e6','Calamagrostis neglecta groenlandica','6399f1c5-9476-56fc-9cff-066e081d0ca6','Calamagrostis neglecta subsp. groenlandica','e5ae4f51-5444-51da-bf01-9ba63515c72b','Calamagrostis neglect groenlandic','7502','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis stricta|Calamagrostis stricta stricta','73|8|2|55|193|258|408|710|927|7501|7502','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('18276','','','7ee2a46e-1b18-54f6-87d5-8e3cf87812cc','Deyeuxia vancouverensis Vasey','Vasey',0,2,'f04e1204-1621-5508-a988-2f6c402455b1','Deyeuxia vancouverensis','f04e1204-1621-5508-a988-2f6c402455b1','Deyeuxia vancouverensis','1fe43be9-c192-58ee-a344-378507c7ed9e','Deyeuxia uancouuerens','7502','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis stricta|Calamagrostis stricta stricta','73|8|2|55|193|258|408|710|927|7501|7502','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('18285','','','73abda66-03dd-5182-8bf6-c78aa49cad81','Aira canescens Linnaeus','Linnaeus',0,2,'e72a25f4-abed-5c57-991a-d10aba54e1ad','Aira canescens','e72a25f4-abed-5c57-991a-d10aba54e1ad','Aira canescens','e72a25f4-abed-5c57-991a-d10aba54e1ad','Aira canescens','7512','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Airinae|Corynephorus|Corynephorus canescens','73|8|2|55|193|258|408|711|1879|7512','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18282','','','51fe8acb-f490-57f5-90e0-5ef2eb4b7b76','Zizania subtilis (Trattinnick) Raspail','(Trattinnick) Raspail',0,2,'0e3e22c0-183c-561f-b662-0ab6b3acf4d9','Zizania subtilis','0e3e22c0-183c-561f-b662-0ab6b3acf4d9','Zizania subtilis','8def2524-8de8-5efa-ab21-5ef949742dd2','Zizania subtil','7511','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Coleanthinae|Coleanthus|Coleanthus subtilis','73|8|2|55|193|258|408|722|1013|7511','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18292','','','fae21bc8-5acf-5f5c-bfee-f6bf98b6a664','Bromus glomeratus (Linnaeus) Scopoli','(Linnaeus) Scopoli',0,2,'54165605-88ad-5955-a97d-502e052fa0d0','Bromus glomeratus','54165605-88ad-5955-a97d-502e052fa0d0','Bromus glomeratus','1f380627-78ff-59f5-a29d-674485ad8f85','Bromus glomerat','7518','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Dactylidinae|Dactylis|Dactylis glomerata','73|8|2|55|193|258|408|728|1073|7518','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18297','','','0577ad38-a4ba-575d-b91a-13a13a87e7eb','Sieglingia decumbens (Linnaeus) Bernhardi','(Linnaeus) Bernhardi',0,2,'85c31203-b1ca-5c60-8331-93036c069f2a','Sieglingia decumbens','85c31203-b1ca-5c60-8331-93036c069f2a','Sieglingia decumbens','85c31203-b1ca-5c60-8331-93036c069f2a','Sieglingia decumbens','7521','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Danthonioideae|Danthonieae|Danthonia|Danthonia decumbens','73|8|2|55|193|325|532|1076|7521','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18306','','','eca962fc-c29e-5252-8837-9cad7112add7','Aira flexuosa Linnaeus','Linnaeus',0,2,'1dd0be2f-d54e-5b54-a4de-64b8bd90005f','Aira flexuosa','1dd0be2f-d54e-5b54-a4de-64b8bd90005f','Aira flexuosa','24a49b05-d92a-543a-b4e8-ceaf692c865a','Aira flexuos','27702','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Airinae|Avenella|Avenella flexuosa','73|8|2|55|193|258|408|711|27701|27702','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18310','','','4dfb57a2-531d-5f2b-bbfc-7f18577669c1','Deschampsia paramushirensis Honda','Honda',0,2,'d5db3efd-13b2-5e01-a3ef-a0395116c9f5','Deschampsia paramushirensis','d5db3efd-13b2-5e01-a3ef-a0395116c9f5','Deschampsia paramushirensis','8b753f3a-f203-5982-abf9-82397a6ffdb8','Deschampsia paramushirens','7539','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Airinae|Deschampsia|Deschampsia sukatschewii','73|8|2|55|193|258|408|711|1086|7539','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18319','','','6757c9f9-f6bd-546f-a6c2-3345d0ecefcc','Panicum occidentale Scribner','Scribner',0,2,'13cf0a47-bda7-521e-8fcf-7983f36a5300','Panicum occidentale','13cf0a47-bda7-521e-8fcf-7983f36a5300','Panicum occidentale','eeeb516e-2312-536f-a49c-95f280f7655a','Panicum occidental','30430','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium implicatum','73|8|2|55|193|270|493|730|1093|23926|30430','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('18324','','','0aea17c2-b035-51f5-97e8-35f8b800ee5d','Dichanthelium acuminatum var. lindheimeri (Nash) Gould & C.A. Clark','(Nash) Gould & C.A. Clark',0,3,'d8844d1e-e566-51f5-b5f4-7367b2af347c','Dichanthelium acuminatum lindheimeri','03b879d5-cebe-5fe4-a6ce-3fe89dd6e507','Dichanthelium acuminatum var. lindheimeri','429c6a42-5191-5d6b-95b9-ea38e99fc276','Dichanthelium acuminat lindheimer','24522','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium lindheimeri','73|8|2|55|193|270|493|730|1093|23926|24522','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18333','','','4822a371-d668-56d1-ba5c-b899109963b9','Panicum bicknellii Nash','Nash',0,2,'97bb0a47-be7e-5a4f-9228-0db82ba85685','Panicum bicknellii','97bb0a47-be7e-5a4f-9228-0db82ba85685','Panicum bicknellii','cda372a9-eda8-5bbb-a9ed-7637f5d67b1e','Panicum bicknell','7549','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Dichanthelium|Dichanthelium boreale','73|8|2|55|193|270|493|730|1093|23927|7549','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('18336','','','e05093aa-8688-5e8c-b4d7-3e103ac2d398','Panicum clandestinum Linnaeus','Linnaeus',0,2,'938b401a-0060-5261-be2f-5f7cde70808f','Panicum clandestinum','938b401a-0060-5261-be2f-5f7cde70808f','Panicum clandestinum','d327d2e6-606b-5de2-8c22-0f84cd0dae03','Panicum clandestin','7551','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Clandestina|Dichanthelium clandestinum','73|8|2|55|193|270|493|730|1093|23924|7551','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('18344','','','723b2dab-bde4-5838-b74a-5632a01021c3','Panicum latifolium Linnaeus','Linnaeus',0,2,'d07bfa11-355e-56ab-a8f9-304ff488b742','Panicum latifolium','d07bfa11-355e-56ab-a8f9-304ff488b742','Panicum latifolium','3de0db0c-5d92-5ed6-bb6a-f318b1822fd8','Panicum latifoli','7555','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Macrocarpa|Dichanthelium latifolium','73|8|2|55|193|270|493|730|1093|23923|7555','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('18350','','','a9ac4fb4-feae-5f0d-9f6b-ecfee5744bf7','Panicum werneri Scribner','Scribner',0,2,'4bb0535a-7d7f-550b-bfa5-8bbf1cfd9513','Panicum werneri','4bb0535a-7d7f-550b-bfa5-8bbf1cfd9513','Panicum werneri','f7c9e8c6-9a18-54c0-a0c5-e0cc2c92677e','Panicum werner','7557','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Linearifolia|Dichanthelium linearifolium','73|8|2|55|193|270|493|730|1093|23929|7557','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('18355','','','0cb67a72-34ef-5a67-a5c3-e42c5f95bcbe','Panicum scribnerianum Nash','Nash',0,2,'c2a6408a-b3d0-5554-b8d2-94277d559d7f','Panicum scribnerianum','c2a6408a-b3d0-5554-b8d2-94277d559d7f','Panicum scribnerianum','322243e9-c5fe-51b5-8e31-82356893718e','Panicum scribnerian','7560','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Oligosantha|Dichanthelium oligosanthes|Dichanthelium oligosanthes scribnerianum','73|8|2|55|193|270|493|730|1093|23925|7559|7560','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('18360','','','33f52c58-4521-51a6-8d35-7029478e76b4','Panicum columbianum var. siccanum (Hitchcock & Chase) B. Boivin','(Hitchcock & Chase) B. Boivin',0,3,'ed9d5100-af01-5acf-b5ec-7b0cd238c811','Panicum columbianum siccanum','33803afe-59be-5e4f-ae3a-fb7425c653f5','Panicum columbianum var. siccanum','513e639d-8c64-5194-9ae4-f7a5a04dd0d5','Panicum columbian siccan','31393','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium portoricense','73|8|2|55|193|270|493|730|1093|23926|31393','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18374','','','a924388e-e1b3-5c89-b990-8596b27ed5e5','Dichanthelium oligosanthes var. wilcoxianum (Vasey) Gould & C.A. Clark','(Vasey) Gould & C.A. Clark',0,3,'80ae34dc-c3b3-5e14-a928-d8377cea8201','Dichanthelium oligosanthes wilcoxianum','35b60e76-3710-5140-83b4-b705e1005388','Dichanthelium oligosanthes var. wilcoxianum','e0d940f5-b04c-5935-9e72-fd2bbefc54ba','Dichanthelium oligosanth wilcoxian','7566','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Linearifolia|Dichanthelium wilcoxianum','73|8|2|55|193|270|493|730|1093|23929|7566','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18376','','','04268f6a-3789-5f0b-9895-2d47b49c5885','Digitaria cognata (Schultes) Pilger var. cognata (Schultes) Pilger','(Schultes) Pilger',0,3,'6c2b126f-7d68-5d7d-b45d-5029f52ecf35','Digitaria cognata cognata','2b0f223c-05c4-5192-92e4-80b840880dec','Digitaria cognata var. cognata','e045615f-7b7d-5160-a4b2-7d82345473ed','Digitaria cognat cognat','7568','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Digitariinae|Digitaria|Digitaria cognata','73|8|2|55|193|270|493|731|1096|7568','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18389','','','e9df5f2a-29ed-50e1-aa2c-621c7910c36e','Dupontia fisheri var. psilosantha (Ruprecht) Trautvetter','(Ruprecht) Trautvetter',0,3,'7245ea83-efae-5b16-a053-562efdc55156','Dupontia fisheri psilosantha','5c43c95f-cac0-579c-863f-05ec76cdf5bd','Dupontia fisheri var. psilosantha','378c3072-a637-53e0-9ba4-d3760979fe4f','Dupontia fisher psilosanth','7572','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Dupontia|Dupontia fisheri','73|8|2|55|193|258|408|715|1115|7572','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18386','','','660afb74-30e4-5bdd-9eaf-3a8982d39a05','Distichlis stricta (Torrey) Rydberg','(Torrey) Rydberg',0,2,'d12f5edd-94a8-589e-9e71-a20ea7053c75','Distichlis stricta','d12f5edd-94a8-589e-9e71-a20ea7053c75','Distichlis stricta','959bbe31-2917-543d-8ec9-7d0e4b38cdb4','Distichlis strict','7571','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Monanthochloinae|Distichlis|Distichlis spicata','73|8|2|55|193|294|468|732|1103|7571','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18396','','','77dc7c3e-8fc8-5898-8836-77e01cfc4dd1','Cynosurus indicus Linnaeus','Linnaeus',0,2,'226c5582-14c4-5808-9025-4072bcd60b3d','Cynosurus indicus','226c5582-14c4-5808-9025-4072bcd60b3d','Cynosurus indicus','ee3a6346-1ac9-5f2d-b95e-7f6dfd6dfb0c','Cynosurus indic','7582','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Eleusininiae|Eleusine|Eleusine indica','73|8|2|55|193|294|468|733|1128|7582','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18394','','','fafce661-ec24-5c41-a1b3-edf816b6fc31','Echinochloa pungens (Poiret) Rydberg','(Poiret) Rydberg',0,2,'a0a26e6e-35fc-54fa-8d5b-2bd38e960645','Echinochloa pungens','a0a26e6e-35fc-54fa-8d5b-2bd38e960645','Echinochloa pungens','a0a26e6e-35fc-54fa-8d5b-2bd38e960645','Echinochloa pungens','7580','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Echinochloa|Echinochloa muricata|Echinochloa muricata muricata','73|8|2|55|193|270|493|730|1118|7579|7580','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('18403','','','75260cc3-0580-5abe-bdf2-270a740e0059','Elymus sajanensis subsp. hyperarcticus (Polunin) Tzvelev','(Polunin) Tzvelev',0,3,'fa9d2a10-5823-5aa1-b286-e88219598ced','Elymus sajanensis hyperarcticus','8463e66e-d646-5d1d-9bad-f8d67ab3c032','Elymus sajanensis subsp. hyperarcticus','8e498067-d513-562c-8d17-9f4dc2222e46','Elymus saianens hyperarctic','18402','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus alaskanus|Elymus alaskanus hyperarcticus','73|8|2|55|193|258|406|709|1135|7584|18402','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('18409','','','e508025a-56c4-5e14-9bd6-33cec6f7d17d','Sitanion hystrix (Nuttall) J.G. Smith','(Nuttall) J.G. Smith',0,2,'28c4610e-ced5-5bd4-b6ad-1e0c8e2cda1d','Sitanion hystrix','28c4610e-ced5-5bd4-b6ad-1e0c8e2cda1d','Sitanion hystrix','28c4610e-ced5-5bd4-b6ad-1e0c8e2cda1d','Sitanion hystrix','7592','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus elymoides|Elymus elymoides elymoides','73|8|2|55|193|258|406|709|1135|7591|7592','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('18415','','','f026ad1a-5c3b-5fb0-9c61-9c380339c800','Elymus lanceolatus subsp. albicans (Scribner & J.G. Smith) Barkworth & D.R. Dewey','(Scribner & J.G. Smith) Barkworth & D.R. Dewey',0,3,'1c2b2503-6c65-5732-b99c-93e6c910e475','Elymus lanceolatus albicans','78e22471-1b02-5754-b0e0-2a7943e8691f','Elymus lanceolatus subsp. albicans','e05defd7-ed80-5ae9-beff-8b693fcf639f','Elymus lanceolat albicans','7597','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus albicans','73|8|2|55|193|258|406|709|1135|7597','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('18421','','','04415fc0-7154-53f6-a733-781237a9994c','Agropyron macrourum (Turczaninow) Drobov','(Turczaninow) Drobov',0,2,'4888aee2-8aa9-5a10-bfac-c0c5caf16edd','Agropyron macrourum','4888aee2-8aa9-5a10-bfac-c0c5caf16edd','Agropyron macrourum','7b2fb762-2e44-521e-a58d-72547ccbb42c','Agropyron macrour','7601','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus macrourus','73|8|2|55|193|258|406|709|1135|7601','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18431','','','0bc76856-276a-5d76-92a7-2fbe8fea325c','Elymus trachycaulus subsp. glaucus (Pease & A.H. Moore) Cody','(Pease & A.H. Moore) Cody',0,3,'b3518357-172a-54d9-85bc-597bd3e7c2b4','Elymus trachycaulus glaucus','603f7e1c-8dbf-545b-83ca-60546c6d38ee','Elymus trachycaulus subsp. glaucus','cc2d1551-6e25-5a26-86cb-2091f3caa486','Elymus trachycaul glauc','7608','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus trachycaulus|Elymus trachycaulus subsecundus','73|8|2|55|193|258|406|709|1135|7607|7608','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('18441','','','18b44ac6-6708-5d85-b712-5f1ef32a41a1','Agropyron pauciflorum (Schweinitz) Hitchcock ex Silveus nom. illeg.','(Schweinitz) Hitchcock ex Silveus',0,2,'dd18ef3e-4b41-5ab8-b220-14d17d7e7eb4','Agropyron pauciflorum','dd18ef3e-4b41-5ab8-b220-14d17d7e7eb4','Agropyron pauciflorum','20ed2f95-a3c3-575e-b8f6-420819e85ce4','Agropyron pauciflor','7609','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus trachycaulus|Elymus trachycaulus trachycaulus','73|8|2|55|193|258|406|709|1135|7607|7609','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',4);
INSERT INTO core VALUES('18443','','','f1012f52-b4d3-5c3f-9162-9b3c1154e308','Agropyron teslinense A.E. Porsild & H. Senn','A.E. Porsild & H. Senn',0,2,'1b297833-3c67-5272-b6ad-90712ae96245','Agropyron teslinense','1b297833-3c67-5272-b6ad-90712ae96245','Agropyron teslinense','b54f6295-bf4a-5666-9e65-fa7944770254','Agropyron teslinens','7609','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus trachycaulus|Elymus trachycaulus trachycaulus','73|8|2|55|193|258|406|709|1135|7607|7609','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('18457','','','c8e1f448-1761-5608-b1de-ee968369d075','Agropyron ×brevifolium Scribner','Scribner',0,2,'e76ce381-fe4f-5c99-82f5-0dda5ca6f4c9','Agropyron brevifolium','72a429da-4962-5b4d-bc6a-94bd47c817e2','Agropyron × brevifolium','5232a44a-40fb-5a14-850e-0ca96d162834','Agropyron breuifoli','7619','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus scribneri × Elymus trachycaulus violaceum','73|8|2|55|193|258|406|709|1135|7619','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('18455','','','680cbb53-1e19-593e-bc5c-e84d0215c821','Elymus canadensis var. wiegandii (Fernald) Bowden','(Fernald) Bowden',0,3,'dd0277fa-2039-5a99-8055-b13e94e14e6f','Elymus canadensis wiegandii','b93ae304-e04a-5018-99da-9a05c351088a','Elymus canadensis var. wiegandii','3904b16a-4088-565a-936c-90bede5a2002','Elymus canadens wiegand','7617','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus wiegandii','73|8|2|55|193|258|406|709|1135|7617','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18460','','','29a0145e-614b-5895-b473-c06a0e331855','Elymus vulpinus Rydberg','Rydberg',0,2,'d61cfe17-41bc-52c0-9cff-3aec1817b3a3','Elymus vulpinus','d61cfe17-41bc-52c0-9cff-3aec1817b3a3','Elymus vulpinus','e9b6d369-1d71-5ea9-9e12-e92e10c622f8','Elymus uulpin','7623','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus pseudorepens','73|8|2|55|193|258|406|709|1135|7623','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18466','','','21bb6dd8-e8ab-5682-b6ae-c92ef0b50c02','Eragrostis virescens J. Presl','J. Presl',0,2,'98f2ece4-34b0-5696-9f60-83aa67289a1f','Eragrostis virescens','98f2ece4-34b0-5696-9f60-83aa67289a1f','Eragrostis virescens','727dd1b4-c7d1-598e-84a6-07719adb963e','Eragrostis uirescens','7632','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Eragrostideae|Eragrostidinae|Eragrostis|Eragrostis mexicana|Eragrostis mexicana virescens','73|8|2|55|193|294|549|734|1143|7631|7632','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('18476','','','089c599f-7103-543b-b479-b97391e39111','Poa pilosa Linnaeus','Linnaeus',0,2,'10d3339c-42ed-5a4c-a2d1-8e347c8f426f','Poa pilosa','10d3339c-42ed-5a4c-a2d1-8e347c8f426f','Poa pilosa','aa5fdd31-bf9f-5aa9-91a0-5b1ac6e3803c','Poa pilos','7637','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Eragrostideae|Eragrostidinae|Eragrostis|Eragrostis pilosa|Eragrostis pilosa pilosa','73|8|2|55|193|294|549|734|1143|7638|7637','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('18480','','','866b7217-bfd5-5724-8681-c4a5ab39e8a2','Secale orientale Linnaeus','Linnaeus',0,2,'3933ba34-89eb-55aa-93b2-2ca379ec47b7','Secale orientale','3933ba34-89eb-55aa-93b2-2ca379ec47b7','Secale orientale','a07a3cab-e7f5-5822-bddd-4610fb79c887','Secale oriental','7641','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Eremopyrum|Eremopyrum orientale','73|8|2|55|193|258|406|709|1146|7641','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18481','','','1c9797be-6d9a-5a25-88df-3ba5677be174','Triticum orientale (Linnaeus) M. Bieberstein','(Linnaeus) M. Bieberstein',0,2,'b35f6ed5-be0a-5fc1-8111-6345c6b6886f','Triticum orientale','b35f6ed5-be0a-5fc1-8111-6345c6b6886f','Triticum orientale','5b6f7903-1ed8-5769-a0e9-e7c909fda710','Triticum oriental','7641','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Eremopyrum|Eremopyrum orientale','73|8|2|55|193|258|406|709|1146|7641','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18487','','','bebec08b-6ba4-518a-bfcc-c8ec4be3fff6','Festuca ovina subsp. alaskana Holmen','Holmen',0,3,'85a01d5a-3c7b-5392-81ae-43fcc43467d7','Festuca ovina alaskana','52de74d5-8a49-5ea2-a9a8-74daccce41a4','Festuca ovina subsp. alaskana','e4683924-7e8b-533c-931e-1e4f29a6def6','Festuca ouin alaskan','7649','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Festuca|Festuca|Festuca brevissima','73|8|2|55|193|258|408|735|1173|2035|2222|7649','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('18493','','','9fa05049-a255-5bde-8909-a7a1c9084fef','Festuca tenuifolia Sibthorp','Sibthorp',0,2,'872099af-34f7-5678-87ba-64cb689a8a82','Festuca tenuifolia','872099af-34f7-5678-87ba-64cb689a8a82','Festuca tenuifolia','5219154a-bc56-5044-ae5a-eb85aca1e603','Festuca tenuifol','7652','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Festuca|Festuca|Festuca filiformis','73|8|2|55|193|258|408|735|1173|2035|2222|7652','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('18502','','','699d2581-41fc-5feb-a034-50256d438467','Festuca brevifolia var. endotera Saint-Yves','Saint-Yves',0,3,'67c58471-9236-5b0b-919d-2619acd5139a','Festuca brevifolia endotera','47321fe4-702e-5a06-a679-3d3b58b3da9e','Festuca brevifolia var. endotera','87df6d3a-09f1-5b03-9347-1a7049ce36f5','Festuca breuifol endoter','7659','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Festuca|Festuca|Festuca minutiflora','73|8|2|55|193|258|408|735|1173|2035|2222|7659','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18500','','','d3490038-e6d4-55a5-b347-d0c4945808ea','Festuca idahoensis Elmer var. idahoensis Elmer','Elmer',0,3,'d9412919-8462-5d5c-9b6c-cfa9747c506b','Festuca idahoensis idahoensis','73b70858-f5df-53bf-aa37-370e5cde5d31','Festuca idahoensis var. idahoensis','5ed57c6b-839c-5cbe-b0c1-fc77a59f1259','Festuca idahoens idahoens','7657','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Festuca|Festuca|Festuca idahoensis','73|8|2|55|193|258|408|735|1173|2035|2222|7657','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18508','','','43b93f45-8f49-51a1-979e-2bd6cebbcec9','Festuca rubra var. paludicola Komarov','Komarov',0,3,'178e021a-1d31-592d-866b-e737ddba27c8','Festuca rubra paludicola','4f77a760-87a8-523f-a27d-76620ffa173e','Festuca rubra var. paludicola','3ad753f0-81c6-5e6d-869e-b5a57553eb31','Festuca rubr paludicol','7671','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Festuca|Festuca|Festuca rubra|Festuca rubra aucta','73|8|2|55|193|258|408|735|1173|2035|2222|7669|7671','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('18511','','','ebea9fb4-2ebc-5510-850d-16299ba555e5','Festuca rubra var. littoralis Vasey ex Beall','Vasey ex Beall',0,3,'a32a8965-e6e6-57df-add9-3841daade102','Festuca rubra littoralis','8a6a9b63-39eb-50c5-8513-830193aee41c','Festuca rubra var. littoralis','868e2ae3-11d2-51bd-96e4-bc932aed8575','Festuca rubr littoral','7674','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Festuca|Festuca|Festuca rubra|Festuca rubra mediana','73|8|2|55|193|258|408|735|1173|2035|2222|7669|7674','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','variety','0','0','0','',2);
INSERT INTO core VALUES('18513','','','5a9df7a9-a6a4-5d9a-bf5e-78d5199a922b','Festuca rubra subsp. densiuscula Hackel ex Piper','Hackel ex Piper',0,3,'99469b4e-a4b9-5980-9d6a-69795dceeae4','Festuca rubra densiuscula','de02915e-cb86-5dfc-9032-574984e64fa4','Festuca rubra subsp. densiuscula','744c7240-8795-549e-a168-23ce2e7f7208','Festuca rubr densiuscul','7675','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Festuca|Festuca|Festuca rubra|Festuca rubra pruinosa','73|8|2|55|193|258|408|735|1173|2035|2222|7669|7675','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',2);
INSERT INTO core VALUES('18517','','','f687fd83-e9ff-5c1c-adbe-09dd3339d722','Festuca ovina var. saximontana (Rydberg) Gleason','(Rydberg) Gleason',0,3,'4e8d6a48-afd9-5713-af79-01c4a00a8666','Festuca ovina saximontana','34f66b30-3023-5568-b744-1813917aba0b','Festuca ovina var. saximontana','208f5eaa-cc88-5215-844e-f100515da5b8','Festuca ouin saximontan','7682','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Festuca|Festuca|Festuca saximontana|Festuca saximontana saximontana','73|8|2|55|193|258|408|735|1173|2035|2222|7680|7682','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('18521','','','950f7a08-6725-574f-add2-00a9c05abbea','Festuca pseudoduriuscula Steudel','Steudel',0,2,'2ff50f6d-ebc6-5917-8cda-c2710a6130da','Festuca pseudoduriuscula','2ff50f6d-ebc6-5917-8cda-c2710a6130da','Festuca pseudoduriuscula','027014d1-a242-5941-b116-59d92c08d33b','Festuca pseudoduriuscul','7685','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Obtusae|Festuca subverticillata','73|8|2|55|193|258|408|735|1173|2036|7685','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18524','','','146ec573-01e7-5988-931c-6157f23835c2','Festuca ovina var. duriuscula (Linnaeus) W.D.J. Koch','(Linnaeus) W.D.J. Koch',0,3,'db0ad744-097d-532e-910b-c0051e271600','Festuca ovina duriuscula','78ec37b0-7338-53db-b123-b8eb4cc22b82','Festuca ovina var. duriuscula','8a120edf-b95c-5370-bea0-3561ba6b8fd4','Festuca ouin duriuscul','7686','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Festuca|Festuca|Festuca trachyphylla','73|8|2|55|193|258|408|735|1173|2035|2222|7686','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18531','','','15ad32af-6012-5144-aea8-94442ac498b3','Molinia plicata Hartman','Hartman',0,2,'3952d17d-6011-5b61-a4b9-16247900fd39','Molinia plicata','3952d17d-6011-5b61-a4b9-16247900fd39','Molinia plicata','9e434d81-6dff-5703-8f2e-071fcba4f949','Molinia plicat','7706','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Meliceae|Glyceria|Glyceria|Glyceria notata','73|8|2|55|193|258|568|1212|2225|7706','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('18538','','','1a3a5bcf-d121-5f4c-bfd7-0d18e60fb94b','Glyceria striata var. stricta (Scribner) Fernald','(Scribner) Fernald',0,3,'05bdac6d-f9ee-5dcb-abad-5e7771a1672e','Glyceria striata stricta','6ed90015-594e-5181-a271-9648c03c6538','Glyceria striata var. stricta','1c3eb0bc-ddb2-5996-9b21-8d2b42d58128','Glyceria striat strict','25877','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Meliceae|Glyceria|Striatae|Glyceria striata|Glyceria striata striata','73|8|2|55|193|258|568|1212|2226|7710|25877','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('18547','','','8df7d97b-fceb-5162-8819-789b7fc05e70','Stipa spartea var. curtiseta Hitchcock','Hitchcock',0,3,'4537984a-2fff-593b-a996-7bf4c56748a7','Stipa spartea curtiseta','046b74b6-8a4a-5784-9efa-f6f619073d43','Stipa spartea var. curtiseta','4a8d9c34-09d5-53dc-b7a7-d9c288daf2f9','Stipa sparte curtiset','7716','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Stipeae|Stipinae|Hesperostipa|Hesperostipa curtiseta','73|8|2|55|193|258|629|746|1896|7716','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18548','','','da2dd1e8-eba7-5285-9676-1a5a05503e28','Stipa spartea Trinius','Trinius',0,2,'a201688f-3fdd-5ff2-b258-63cdf2fc9340','Stipa spartea','a201688f-3fdd-5ff2-b258-63cdf2fc9340','Stipa spartea','a8927934-ea91-5689-bda3-2d7eb688d143','Stipa sparte','7717','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Stipeae|Stipinae|Hesperostipa|Hesperostipa spartea','73|8|2|55|193|258|629|746|1896|7717','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18557','','','4167570c-9dc2-56df-83ba-bef7454412ac','Hordeum jubatum var. caespitosum (Scribner) Hitchcock','(Scribner) Hitchcock',0,3,'93170f2b-1e5f-5e1d-8829-b2caf3b18962','Hordeum jubatum caespitosum','979eb1be-cade-5b78-a0dd-3943cb3bf5d1','Hordeum jubatum var. caespitosum','92a3687a-3a8d-5f66-adb5-758ecd9ed6bf','Hordeum iubat caespitos','7724','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Hordeum|Hordeum jubatum|Hordeum jubatum','73|8|2|55|193|258|406|709|1256|7725|7724','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('18562','','','67547c35-5583-5347-ba9f-7099c623f6fb','Hordeum murinum var. leporinum (Link) Chaubard & Bory','(Link) Chaubard & Bory',0,3,'624924f3-6ddf-5ee1-acde-557c372511b7','Hordeum murinum leporinum','490bf73d-9fb5-5b9a-91df-6be62666b09b','Hordeum murinum var. leporinum','3605cb88-7665-52c7-9cb7-16c9ed36372b','Hordeum murin leporin','7731','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Hordeum|Hordeum murinum|Hordeum murinum leporinum','73|8|2|55|193|258|406|709|1256|7730|7731','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('18573','','','f26d5c8f-7d02-520b-9712-3b19a685f0c7','Aira macrantha Ledebour','Ledebour',0,2,'2b44766f-9895-5527-9363-d242d7c08b81','Aira macrantha','2b44766f-9895-5527-9363-d242d7c08b81','Aira macrantha','dbf802aa-1365-5dda-a0de-5f23655706cd','Aira macranth','7737','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Aveninae|Koeleria|Koeleria|Koeleria macrantha','73|8|2|55|193|258|408|716|1306|32208|7737','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('18577','','','96d08d89-1613-5ed3-9cbb-8411bbfa3dcd','Phalaris oryzoides Linnaeus','Linnaeus',0,2,'f42d5d29-1e33-5c1b-9057-9b5cb20545e6','Phalaris oryzoides','f42d5d29-1e33-5c1b-9057-9b5cb20545e6','Phalaris oryzoides','5c629277-e1cd-537e-8318-1752b08445f6','Phalaris oryzoid','7739','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Oryzoideae|Oryzeae|Oryzinae|Leersia|Leersia oryzoides','73|8|2|55|193|30296|602|741|1323|7739','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18579','','','c117d3d0-0089-5429-a32f-599292cfb830','Leersia virginica var. ovata (Poiret) Fernald','(Poiret) Fernald',0,3,'fa9d6aba-4c8f-593b-bdb8-e7bb2cace994','Leersia virginica ovata','03839529-3fa8-53ff-8a05-205e412ab443','Leersia virginica var. ovata','7727dee0-f516-50d9-ac9d-388cf1f20a24','Leersia uirginic ouat','7740','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Oryzoideae|Oryzeae|Oryzinae|Leersia|Leersia virginica','73|8|2|55|193|30296|602|741|1323|7740','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18583','','','67646689-0b68-581a-80d6-764d0a020d3b','Elymus arenarius Linnaeus','Linnaeus',0,2,'c1b936cd-b4ef-5255-8721-90b8d7c1486b','Elymus arenarius','c1b936cd-b4ef-5255-8721-90b8d7c1486b','Elymus arenarius','b8649df2-6663-5135-abe4-874c412cdd57','Elymus arenar','7744','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Leymus|Leymus arenarius','73|8|2|55|193|258|406|709|1338|7744','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18587','','','3bf88485-1ae1-5092-95ca-186e59eb6725','Elymus condensatus auct. non (Presl) Á. Love auct. non (Presl) Á. Love','',0,2,'fe9ce5b2-126b-5c91-a61a-8d8813137a55','Elymus condensatus','fe9ce5b2-126b-5c91-a61a-8d8813137a55','Elymus condensatus','34fb1880-feb3-5ff0-bd7f-2164a8762125','Elymus condensat','7747','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Leymus|Leymus condensatus','73|8|2|55|193|258|406|709|1338|7747','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('18591','','','b781674c-493b-591c-9488-f612981636ca','Elymus innovatus Beal subsp. innovatus Beal','Beal',0,3,'d2102e64-7572-57b9-a9c9-2bf359b7c8f4','Elymus innovatus innovatus','419a04d0-bd11-5981-b3cd-d8b07a9ab9ed','Elymus innovatus subsp. innovatus','59e255dd-9534-5211-b33a-f25999802ab8','Elymus innouat innouat','26405','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Leymus|Leymus innovatus|Leymus innovatus innovatus','73|8|2|55|193|258|406|709|1338|7749|26405','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('18599','','','7f251b4c-b94c-5a8a-b1d9-27a371228fcb','Lolium italicum A. Braun nom. inval.','A. Braun',0,2,'93fa73dd-030c-55c9-8229-09698e49b134','Lolium italicum','93fa73dd-030c-55c9-8229-09698e49b134','Lolium italicum','2b1b5861-837c-5fe3-93d8-7dc7d2778803','Lolium italic','7755','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Lolium|Lolium multiflorum','73|8|2|55|193|258|408|735|1365|7755','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('18596','','','764b1aea-120f-5936-9957-23bd26c16611','Elymus triticoides Buckley','Buckley',0,2,'b12bd4d7-ff19-5e4c-b115-00334745f10a','Elymus triticoides','b12bd4d7-ff19-5e4c-b115-00334745f10a','Elymus triticoides','1b6f58c4-d906-5349-9395-b1e54553acb9','Elymus triticoid','7753','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Leymus|Leymus triticoides','73|8|2|55|193|258|406|709|1338|7753','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18601','','','665fcf32-e6f0-5aa4-b03b-b80140ccf79a','Lolium perenne var. cristatum Persoon','Persoon',0,3,'f628266d-3ba8-55f9-a276-b662d671659e','Lolium perenne cristatum','8bf43a01-72f3-5f3c-8a65-548c3d414022','Lolium perenne var. cristatum','478a0a3c-b67d-58ad-baf0-3b595a67f12a','Lolium perenn cristat','7756','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Lolium|Lolium perenne','73|8|2|55|193|258|408|735|1365|7756','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18605','','','f4e79d32-a1ad-5fd2-8584-906b3592f4eb','Lolium loliaceum (Bory & Chaubard) Handel-Mazetti','(Bory & Chaubard) Handel-Mazetti',0,2,'539ab42e-2839-5579-9877-da7231a3e28c','Lolium loliaceum','539ab42e-2839-5579-9877-da7231a3e28c','Lolium loliaceum','299d32d5-b402-507b-bcbb-88a745ded60a','Lolium loliace','7760','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Lolium|Lolium rigidum','73|8|2|55|193|258|408|735|1365|7760','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18612','','','4ae3b7ab-8cb5-5c38-84f9-e6a691a83ca1','Avena smithii Porter ex A. Gray','Porter ex A. Gray',0,2,'63a442bb-e8ca-5ee0-aef3-c40c7feae4e1','Avena smithii','63a442bb-e8ca-5ee0-aef3-c40c7feae4e1','Avena smithii','7e987cb3-aa1b-5212-a789-1f2d941d7da2','Avena smith','7767','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Meliceae|Melica|Melica smithii','73|8|2|55|193|258|568|1404|7767','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('18618','','','46be7bbe-f485-547f-8b54-957186010ed7','Aira caerulea Linnaeus','Linnaeus',0,2,'d5a63ce5-a754-50c8-9fab-658e7a10dccf','Aira caerulea','d5a63ce5-a754-50c8-9fab-658e7a10dccf','Aira caerulea','15dadb60-b84c-53cb-bda3-e91936582e32','Aira caerule','7775','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Arundinoideae|Arundineae|Molinia|Molinia caerulea','73|8|2|55|193|363|625|1429|7775','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18624','','','1f3cc937-7feb-5768-8fa7-1066fcaf6ee3','Vilfa cuspidata Torrey ex Hooker','Torrey ex Hooker',0,2,'9f87a0e1-349d-5182-8518-dac14efd78f9','Vilfa cuspidata','9f87a0e1-349d-5182-8518-dac14efd78f9','Vilfa cuspidata','eedcd21e-8d55-53a2-b1be-71f9abab2095','Vilfa cuspidat','7778','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Muhlenbergiinae|Muhlenbergia|Muhlenbergia cuspidata','73|8|2|55|193|294|468|745|1439|7778','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('18629','','','8e7f1421-7c36-5715-b984-761f2b234f46','Muhlenbergia racemosa auct. non (Michaux) Britton, Sterns & Poggenberg auct. non (Michaux) Britton, Sterns & Poggenberg','',0,2,'fa21d8dd-ef38-57da-acfa-79f11759c21b','Muhlenbergia racemosa','fa21d8dd-ef38-57da-acfa-79f11759c21b','Muhlenbergia racemosa','1c2c00c0-f725-5f2f-ae2c-c3fcd8a582c3','Muhlenbergia racemos','7781','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Muhlenbergiinae|Muhlenbergia|Muhlenbergia glomerata','73|8|2|55|193|294|468|745|1439|7781','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('18625','','','ddd8a8bd-4e89-5c61-ab21-dabd63fcaa6e','Sporobolus cuspidatus (Torrey ex Hooker) Alph. Wood','(Torrey ex Hooker) Alph. Wood',0,2,'c1dc10a6-c067-53ca-bebd-630247d157a3','Sporobolus cuspidatus','c1dc10a6-c067-53ca-bebd-630247d157a3','Sporobolus cuspidatus','ec64537a-172c-5a8c-b089-41959f4328f9','Sporobolus cuspidat','7778','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Muhlenbergiinae|Muhlenbergia|Muhlenbergia cuspidata','73|8|2|55|193|294|468|745|1439|7778','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('18631','','','bd7a5b0d-7221-547c-b497-4e438f2186d3','Polypogon glomeratus Willdenow','Willdenow',0,2,'7b906e7c-ec7a-5d83-a1bb-ed3aff3a274c','Polypogon glomeratus','7b906e7c-ec7a-5d83-a1bb-ed3aff3a274c','Polypogon glomeratus','7ae64121-8ba7-5d31-84d2-376b8219d2e5','Polypogon glomerat','7781','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Muhlenbergiinae|Muhlenbergia|Muhlenbergia glomerata','73|8|2|55|193|294|468|745|1439|7781','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18633','','','db73860b-40d2-5453-8e48-76350471cce2','Trichochloa glomerata (Willdenow) Trinius','(Willdenow) Trinius',0,2,'35f61bde-64c8-5895-971d-2b152e8bacb5','Trichochloa glomerata','35f61bde-64c8-5895-971d-2b152e8bacb5','Trichochloa glomerata','f741fa7c-3a0e-5d24-9dc1-168447b65c63','Trichochloa glomerat','7781','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Muhlenbergiinae|Muhlenbergia|Muhlenbergia glomerata','73|8|2|55|193|294|468|745|1439|7781','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18636','','','4f8ee38e-7320-5850-9250-f19acd1722eb','Agrostis festucoides Muhlenberg ex Roemer & Schultes','Muhlenberg ex Roemer & Schultes',0,2,'e595f6fa-8dd7-5ad1-b3f9-ab7900d00dda','Agrostis festucoides','e595f6fa-8dd7-5ad1-b3f9-ab7900d00dda','Agrostis festucoides','0a407396-4a86-5b45-aee2-9d7c467aa181','Agrostis festucoid','7781','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Muhlenbergiinae|Muhlenbergia|Muhlenbergia glomerata','73|8|2|55|193|294|468|745|1439|7781','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('18650','','','2b783e0c-c046-507d-baca-9ee177df2370','Muhlenbergia diffusa Willdenow','Willdenow',0,2,'a6b76f76-0c24-5a43-beee-dee7ccd6c999','Muhlenbergia diffusa','a6b76f76-0c24-5a43-beee-dee7ccd6c999','Muhlenbergia diffusa','34aa8916-0cec-53b1-aa57-12ec026cf9f3','Muhlenbergia diffus','7787','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Muhlenbergiinae|Muhlenbergia|Muhlenbergia schreberi','73|8|2|55|193|294|468|745|1439|7787','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18654','','','2d603170-7a57-5148-906d-82a7dd469850','Trichochloa sobolifera (Muhlenberg ex Willdenow) Trinius','(Muhlenberg ex Willdenow) Trinius',0,2,'d7c2551c-272a-59a6-9d7d-ea8fd5fc5bb2','Trichochloa sobolifera','d7c2551c-272a-59a6-9d7d-ea8fd5fc5bb2','Trichochloa sobolifera','e37a1b43-0c8d-5cd0-8690-9cfce9aab3c1','Trichochloa sobolifer','7788','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Muhlenbergiinae|Muhlenbergia|Muhlenbergia sobolifera','73|8|2|55|193|294|468|745|1439|7788','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('18657','','','9fb692dc-da62-5f07-9537-9397f3402e95','Muhlenbergia umbrosa Scribner','Scribner',0,2,'a6a2c2b9-e634-5dcd-89dc-a1c9e2ce9cee','Muhlenbergia umbrosa','a6a2c2b9-e634-5dcd-89dc-a1c9e2ce9cee','Muhlenbergia umbrosa','4ad13283-6661-5f4c-aae2-a4c4acc5b83c','Muhlenbergia umbros','7789','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Muhlenbergiinae|Muhlenbergia|Muhlenbergia sylvatica','73|8|2|55|193|294|468|745|1439|7789','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18662','','','293a672a-5ab6-50b0-8727-63057e2e9ca7','Cinna tenuiflora (Willdenow) Link','(Willdenow) Link',0,2,'cc5d765b-5e71-5ff3-8bd7-dfd4d1c6d9a9','Cinna tenuiflora','cc5d765b-5e71-5ff3-8bd7-dfd4d1c6d9a9','Cinna tenuiflora','a7dcfdc0-ff77-5239-9ba9-1d6ada55d46c','Cinna tenuiflor','7790','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Muhlenbergiinae|Muhlenbergia|Muhlenbergia tenuiflora','73|8|2|55|193|294|468|745|1439|7790','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18664','','','a5a701ad-8891-5f03-ab99-bf68d0833e38','Podosemum tenuiflorum (Willdenow) Link','(Willdenow) Link',0,2,'0e0cb2b2-c0c7-5436-b100-7c22061ad7d7','Podosemum tenuiflorum','0e0cb2b2-c0c7-5436-b100-7c22061ad7d7','Podosemum tenuiflorum','c5258069-90a5-59e4-9d22-993a77cb32d1','Podosemum tenuiflor','7790','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Muhlenbergiinae|Muhlenbergia|Muhlenbergia tenuiflora','73|8|2|55|193|294|468|745|1439|7790','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18672','','','cd506010-c286-506d-9340-7b336c3c4162','Oryzopsis asper Michaux ex Muhlenberg','Michaux ex Muhlenberg',0,2,'7cb35205-cd0e-51ae-84c8-e643f7c660ab','Oryzopsis asper','7cb35205-cd0e-51ae-84c8-e643f7c660ab','Oryzopsis asper','7cb35205-cd0e-51ae-84c8-e643f7c660ab','Oryzopsis asper','7796','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Stipeae|Ampelodesminae|Oryzopsis|Oryzopsis asperifolia','73|8|2|55|193|258|629|747|1491|7796','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('18677','','','53657def-5441-51f4-b5b3-e58b068f42f2','Panicum barbipulvinatum Nash','Nash',0,2,'a0f5a2c4-b919-5723-a582-660728301196','Panicum barbipulvinatum','a0f5a2c4-b919-5723-a582-660728301196','Panicum barbipulvinatum','57bbcbdc-2edb-5b9c-9f45-63f73b91843a','Panicum barbipuluinat','7798','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Panicum|Panicum|Panicum|Panicum capillare','73|8|2|55|193|270|493|730|1502|23997|23995|7798','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('18682','','','f0672e24-f05d-536d-a1ab-f4073b9735a2','Panicum philadelphicum subsp. gattingeri (Nash) Freckmann & Lelong','(Nash) Freckmann & Lelong',0,3,'464406fc-bf52-5e84-9779-406b05a6d81e','Panicum philadelphicum gattingeri','13a8325a-1bbe-5d3d-afb6-a9a9c680c702','Panicum philadelphicum subsp. gattingeri','50252e66-43c6-5819-8e33-ab97519a861c','Panicum philadelphic gattinger','7803','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Panicum|Panicum|Panicum|Panicum gattingeri','73|8|2|55|193|270|493|730|1502|23997|23995|7803','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('18689','','','4d939c07-2aed-55ac-87bc-96d11c7cce87','Agropyron smithii Rydberg','Rydberg',0,2,'55eb662c-cbdf-5f1f-b852-549826a5ab07','Agropyron smithii','55eb662c-cbdf-5f1f-b852-549826a5ab07','Agropyron smithii','37d6db46-cfea-5181-b51b-40bd0e4b9f2b','Agropyron smith','7814','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Pascopyrum|Pascopyrum smithii','73|8|2|55|193|258|406|709|1912|7814','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18696','','','9665964c-53a9-533a-b00c-9c7814098394','Phleum commutatum var. americanum (E. Fournier) Hultén','(E. Fournier) Hultén',0,3,'806b7404-49b3-58b5-bc55-518f9b8e0d53','Phleum commutatum americanum','7fd1ae7b-6ebe-53f9-bb7f-f747081cc770','Phleum commutatum var. americanum','31ea9402-6d5f-5ee9-a7dd-0e855bf925a0','Phleum commutat american','7824','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Phleinae|Phleum|Phleum alpinum','73|8|2|55|193|258|408|24652|1536|7824','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18701','','','8b0b880c-d15c-57eb-b182-ead8fea2ca87','Arundo australis Cavanilles','Cavanilles',0,2,'17c5cf2c-2fac-59af-b24c-d02b5b80b75b','Arundo australis','17c5cf2c-2fac-59af-b24c-d02b5b80b75b','Arundo australis','25ae7a8a-e298-5ab7-848f-4fb9e4268a23','Arundo austral','7828','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Arundinoideae|Arundineae|Phragmites|Phragmites australis|Phragmites australis australis','73|8|2|55|193|363|625|1538|7829|7828','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('18710','','','3718f85b-cb1c-5140-94c0-25c263d6724a','Stipa avenacea Linnaeus','Linnaeus',0,2,'cd5673e3-a69d-5865-9158-b8299f162a13','Stipa avenacea','cd5673e3-a69d-5865-9158-b8299f162a13','Stipa avenacea','e212450f-fc34-55a0-99fc-05a243c51b54','Stipa auenace','7835','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Stipeae|Stipinae|Piptochaetium|Piptochaetium avenaceum','73|8|2|55|193|258|629|746|1916|7835','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18713','','','3beda0b1-b8ae-59e3-95e1-c6705b633531','Poa pattersonii Vasey','Vasey',0,2,'9de666e6-02d5-5752-9220-6921dd969d0a','Poa pattersonii','9de666e6-02d5-5752-9220-6921dd969d0a','Poa pattersonii','25cb583d-c8fd-50ff-8205-590a2820829b','Poa patterson','7840','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Abbreviatae|Poa abbreviata|Poa abbreviata pattersonii','73|8|2|55|193|258|408|715|1565|2038|2228|7839|7840','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('18720','','','8693a6db-e130-513f-90a1-9acdd545f5eb','Poa tolmatchewii Roshevitz','Roshevitz',0,2,'c39f4242-c69d-5f2f-bae7-6ba6617c6fe7','Poa tolmatchewii','c39f4242-c69d-5f2f-bae7-6ba6617c6fe7','Poa tolmatchewii','ef9367cf-49f1-5b4a-83d3-0cadf8701f2b','Poa tolmatchew','7848','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Poa|Poa arctica|Poa arctica caespitans','73|8|2|55|193|258|408|715|1565|2038|2232|7846|7848','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('18722','','','2856c685-14ae-5d98-8074-fbcc15f456c8','Poa bolanderi subsp. howellii (Vasey & Scribner) Keck nom. inval.','(Vasey & Scribner) Keck',0,3,'0e97cdb5-1540-588e-ae75-a629c3f9ce3a','Poa bolanderi howellii','0c77cd6a-2400-5457-8b3b-a4c8050a92ff','Poa bolanderi subsp. howellii','4a8085c2-bc66-5afb-bbf1-cb6328e7b266','Poa bolander howell','7852','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Homalopoa|Poa howellii','73|8|2|55|193|258|408|715|1565|2038|2234|7852','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','subspecies','0','0','0','',4);
INSERT INTO core VALUES('18732','','','0543e509-c065-58b5-a42b-38ad103aa647','Poa laxa subsp. flexuosa (J.E. Smith) Hylander','(J.E. Smith) Hylander',0,3,'16b6fb0d-ec42-51a6-be6e-41dde4f5596d','Poa laxa flexuosa','b69eb7f8-92cc-53bf-bded-123aa6ce5845','Poa laxa subsp. flexuosa','c1805035-ad7f-5852-b371-0287547e9c36','Poa lax flexuos','31506','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Abbreviatae|Poa flexuosa|Poa flexuosa flexuosa','73|8|2|55|193|258|408|715|1565|2038|2228|18731|31506','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('18739','','','592744c9-9f37-5f55-99e5-59543a415082','Poa leptocoma subsp. paucispicula (Scribner & Merrill) Tzelev','(Scribner & Merrill) Tzelev',0,3,'e15de5a2-365e-50fa-9cdd-767cc6624ff9','Poa leptocoma paucispicula','f05e85d9-eb78-51ad-b802-7275271b1d7f','Poa leptocoma subsp. paucispicula','69bd7f57-5d6e-5ffb-93f3-a5604de16a82','Poa leptocom paucispicul','7890','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa paucispicula','73|8|2|55|193|258|408|715|1565|7890','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('18741','','','cff48c0c-cc23-56f7-9453-4301c6305ea8','Poa pratensis var. alpigena Blytt nom. illeg.','Blytt',0,3,'0e5db67e-4189-5ac9-a06f-8aed3e30655f','Poa pratensis alpigena','7974d6a3-cc30-5141-ac45-b7b9ace6c2b1','Poa pratensis var. alpigena','aca8d13d-e9ef-55af-a0a7-a6f7a6b5d80b','Poa pratens alpigen','7894','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Poa|Poa pratensis|Poa pratensis alpigena','73|8|2|55|193|258|408|715|1565|2038|2232|7893|7894','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','variety','0','0','0','',4);
INSERT INTO core VALUES('18746','','','2e376ba4-ee46-537b-8088-fad7b055411c','Poa brachyanthera Hultén','Hultén',0,2,'477c87da-3d2a-58ae-998b-ac112aa42f43','Poa brachyanthera','477c87da-3d2a-58ae-998b-ac112aa42f43','Poa brachyanthera','6c91246e-e96a-5f73-a5a1-49a9d22e9d28','Poa brachyanther','7899','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Abbreviatae|Poa pseudoabbreviata','73|8|2|55|193|258|408|715|1565|2038|2228|7899','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('18748','','','d24fc023-f0c5-5417-8d04-3d8b91b70d75','Poa juncifolia Scribner','Scribner',0,2,'bb58b317-ae87-56bb-8701-67cf4cec4221','Poa juncifolia','bb58b317-ae87-56bb-8701-67cf4cec4221','Poa juncifolia','59a05c32-fa74-54a5-b056-79443938d33f','Poa iuncifol','7903','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Secundae|Secundae|Poa secunda|Poa secunda juncifolia','73|8|2|55|193|258|408|715|1565|2038|2239|2370|7904|7903','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|subsection|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('18749','','','9bce838a-47dd-5b1e-b6b2-682f9289b0f0','Poa gracillima Vasey','Vasey',0,2,'34db1a37-7326-5065-ae38-59a36eb5d999','Poa gracillima','34db1a37-7326-5065-ae38-59a36eb5d999','Poa gracillima','c139c8b8-ef87-5cce-8415-d7d7472e4f81','Poa gracillim','7905','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Secundae|Secundae|Poa secunda|Poa secunda secunda','73|8|2|55|193|258|408|715|1565|2038|2239|2370|7904|7905','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|subsection|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('18755','','','7ec1559b-66b5-58a9-8b97-f84d42ba579a','Agrostis humilis Vasey','Vasey',0,2,'d1dffd08-7b74-51cd-a8dd-d6920065bb67','Agrostis humilis','d1dffd08-7b74-51cd-a8dd-d6920065bb67','Agrostis humilis','8524d9a2-bd74-58ea-8bd4-ef99cb45f156','Agrostis humil','7916','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Podagrostis|Podagrostis humilis','73|8|2|55|193|258|408|710|1917|7916','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18761','','','a7114962-e683-531c-b343-db3e7de7cc2c','Elymus spicatus (Pursh) Gould','(Pursh) Gould',0,2,'6d2b4104-cfa2-573b-86b8-e233672fdbd1','Elymus spicatus','6d2b4104-cfa2-573b-86b8-e233672fdbd1','Elymus spicatus','9fd62fe5-df07-5389-ae1b-2917840091b1','Elymus spicat','7920','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Pseudoroegneria|Pseudoroegneria spicata','73|8|2|55|193|258|406|709|1920|7920','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18764','','','47c92e00-3a37-5198-a5ef-349f9d48003f','Agropyron spicatum var. inerme (Scribner & J.G. Smith) A. Heller','(Scribner & J.G. Smith) A. Heller',0,3,'c1266d1b-4ac4-5978-b302-1eaa8b5ee235','Agropyron spicatum inerme','c2045647-c2e3-5d96-9908-5e4632c8532d','Agropyron spicatum var. inerme','d50b8ad4-16fb-56a3-a404-5218b3853306','Agropyron spicat inerm','7920','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Pseudoroegneria|Pseudoroegneria spicata','73|8|2|55|193|258|406|709|1920|7920','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18773','','','beb18cfa-8fda-5e67-afcf-540d40624273','Poa angustata R. Brown','R. Brown',0,2,'d13a7b7a-9174-5380-96c5-ee1fc8104d22','Poa angustata','d13a7b7a-9174-5380-96c5-ee1fc8104d22','Poa angustata','e98e699e-5ea3-596a-b9e2-01a835639955','Poa angustat','7923','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Coleanthinae|Puccinellia|Puccinellia angustata','73|8|2|55|193|258|408|722|1602|7923','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18778','','','3f730fa6-82dd-5d32-b16b-692f39657f6f','Poa distans Jacquin','Jacquin',0,2,'94b6e193-dc48-50a6-83c8-494787175fc0','Poa distans','94b6e193-dc48-50a6-83c8-494787175fc0','Poa distans','94b6e193-dc48-50a6-83c8-494787175fc0','Poa distans','7926','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Coleanthinae|Puccinellia|Puccinellia distans','73|8|2|55|193|258|408|722|1602|7926','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18783','','','9bf3ff67-57a8-551d-8747-17d6b45f3df9','Puccinellia americana T.J. Sørensen','T.J. Sørensen',0,2,'8c887bc4-96dd-5f64-9dba-6478bfccd4f8','Puccinellia americana','8c887bc4-96dd-5f64-9dba-6478bfccd4f8','Puccinellia americana','500eab52-6755-586f-8d49-629d08cd05ee','Puccinellia american','7932','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Coleanthinae|Puccinellia|Puccinellia maritima','73|8|2|55|193|258|408|722|1602|7932','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18784','','','b9992bbf-eb7d-5d22-ba1e-319bc70cd6d2','Festuca distans var. maritima (Hudson) Mutel','(Hudson) Mutel',0,3,'9ae9e6fd-7a9f-5c4a-8d95-f9d129c610b5','Festuca distans maritima','d29a584a-60b9-582c-89c0-6fa2fa046539','Festuca distans var. maritima','4bdc74e8-a8b5-5c30-84a6-6e9073cc8c3b','Festuca distans maritim','7932','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Coleanthinae|Puccinellia|Puccinellia maritima','73|8|2|55|193|258|408|722|1602|7932','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18790','','','6d0f6b01-5db1-5873-a54b-2e30bc476c89','Puccinellia lucida Fernald & Weatherby','Fernald & Weatherby',0,2,'1558e268-a071-5021-a052-b1f8d7c95bda','Puccinellia lucida','1558e268-a071-5021-a052-b1f8d7c95bda','Puccinellia lucida','143d5231-aaa7-56fc-a533-a981a2e6e3bd','Puccinellia lucid','7933','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Coleanthinae|Puccinellia|Puccinellia nutkaensis','73|8|2|55|193|258|408|722|1602|7933','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18793','','','537dd237-5af3-5024-9baf-764b79567d7e','Puccinellia grandis Swallen','Swallen',0,2,'c0a3aa0d-3517-53ac-b748-cddaee96d397','Puccinellia grandis','c0a3aa0d-3517-53ac-b748-cddaee96d397','Puccinellia grandis','39dc7d47-2209-54c0-9cf1-af12c89efaee','Puccinellia grand','7933','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Coleanthinae|Puccinellia|Puccinellia nutkaensis','73|8|2|55|193|258|408|722|1602|7933','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18800','','','8a6ef716-2224-5649-beae-b0de16c2afd4','Puccinellia cusickii Weatherby','Weatherby',0,2,'6761688a-7519-5d2c-bcaf-1d00916230ae','Puccinellia cusickii','6761688a-7519-5d2c-bcaf-1d00916230ae','Puccinellia cusickii','b2dc7d9d-aae6-5441-92ec-0e22ac3eea44','Puccinellia cusick','7934','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Coleanthinae|Puccinellia|Puccinellia nuttalliana','73|8|2|55|193|258|408|722|1602|7934','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18806','','','10d33409-ee7f-54ed-b749-27fce1380679','Poa vahliana Liebmann','Liebmann',0,2,'d5e5d168-ee10-5062-9690-00c1e14ccaef','Poa vahliana','d5e5d168-ee10-5062-9690-00c1e14ccaef','Poa vahliana','996458f3-c5b3-560f-9670-1ac46527ff4f','Poa uahlian','7936','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Coleanthinae|Puccinellia|Puccinellia vahliana','73|8|2|55|193|258|408|722|1602|7936','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18805','','','feafc9f1-cbf3-508f-bc71-207ac511f036','Colpodium vahlianum (Liebmann) Nevski','(Liebmann) Nevski',0,2,'a851cb58-21fa-5b4a-aba7-bf6adbc4507b','Colpodium vahlianum','a851cb58-21fa-5b4a-aba7-bf6adbc4507b','Colpodium vahlianum','8aee5368-9d46-5677-864c-cb475a33a19b','Colpodium uahlian','7936','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Coleanthinae|Puccinellia|Puccinellia vahliana','73|8|2|55|193|258|408|722|1602|7936','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18814','','','96c48485-7030-5f31-9f28-52c0c7da8a55','Avena gigantea (Linnaeus) Salisbury','(Linnaeus) Salisbury',0,2,'dcc55ef8-5396-53f7-afc4-169782213604','Avena gigantea','dcc55ef8-5396-53f7-afc4-169782213604','Avena gigantea','80b72aca-da3a-5716-b050-ad8c4dd58c6f','Avena gigante','18811','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Lolium|Lolium giganteum','73|8|2|55|193|258|408|735|1365|18811','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18820','','','e1a48369-a678-595d-9123-3adb882f79b4','Bromus pratensis (Hudson) Sprengel nom. illeg.','(Hudson) Sprengel',0,2,'e948cd88-e7f5-5a59-ac10-4279d8a6ecd1','Bromus pratensis','e948cd88-e7f5-5a59-ac10-4279d8a6ecd1','Bromus pratensis','589ac2a1-6dd3-5df3-9c6e-514e18554bdb','Bromus pratens','18824','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Lolium|Lolium pratense','73|8|2|55|193|258|408|735|1365|18824','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('18831','','','45246174-295e-57c1-8a7c-3a85f1db01bf','Arundo festucacea Willdenow','Willdenow',0,2,'48cdbb56-e42d-56c7-8fc0-591503db5c22','Arundo festucacea','48cdbb56-e42d-56c7-8fc0-591503db5c22','Arundo festucacea','69759b8d-ebb7-5575-95ea-7d2a95ec3418','Arundo festucace','7946','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Scolochloinae|Scolochloa|Scolochloa festucacea','73|8|2|55|193|258|408|750|1668|7946','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18833','','','3b6027e4-0014-525f-8be3-77303e4b09f8','Triodia festucacea (Willdenow) Roth','(Willdenow) Roth',0,2,'9dc7c984-9185-59f9-bda1-9c501f9b3493','Triodia festucacea','9dc7c984-9185-59f9-bda1-9c501f9b3493','Triodia festucacea','585159c2-0656-59e3-8f5f-a6bb5828dea8','Triodia festucace','7946','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Scolochloinae|Scolochloa|Scolochloa festucacea','73|8|2|55|193|258|408|750|1668|7946','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18843','','','c0c10bef-ea1f-5236-9bc8-5300404f058a','Setaria glauca auct. non (Linnaeus) P. Beauvois auct. non (Linnaeus) P. Beauvois','',0,2,'7f19965e-2c02-5a54-9b2f-1f623c818b2a','Setaria glauca','7f19965e-2c02-5a54-9b2f-1f623c818b2a','Setaria glauca','ed432297-cb70-51e7-806b-5d8d53a8fd48','Setaria glauc','7951','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Setariinae|Setaria|Setaria|Setaria pumila','73|8|2|55|193|270|493|752|1679|24014|7951','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','species','0','0','0','',4);
INSERT INTO core VALUES('18847','','','c53b98e1-8f0a-5fbe-9290-6431466adbde','Panicum viride Linnaeus','Linnaeus',0,2,'5fe33d98-9075-5654-b10f-8a93587c4c96','Panicum viride','5fe33d98-9075-5654-b10f-8a93587c4c96','Panicum viride','a616faa4-c519-5884-a52a-91f3179344c3','Panicum uirid','7953','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Setariinae|Setaria|Setaria|Setaria viridis|Setaria viridis viridis','73|8|2|55|193|270|493|752|1679|24014|7954|7953','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('18846','','','61a7c655-7d81-56fd-8c33-70dc09d57dd1','Panicum verticillatum Linnaeus','Linnaeus',0,2,'49b350e5-dc16-5dc6-a100-ee7abdaed77b','Panicum verticillatum','49b350e5-dc16-5dc6-a100-ee7abdaed77b','Panicum verticillatum','290f6381-84c8-5b0d-83c7-a7edf8907676','Panicum uerticillat','7952','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Setariinae|Setaria|Setaria|Setaria verticillata','73|8|2|55|193|270|493|752|1679|24014|7952','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18857','','','b356f1fa-ca04-58b7-a71b-81a7bff0bb7e','Andropogon avenaceus Michaux','Michaux',0,2,'d297bf31-bcdc-51d0-9efb-1e554e0cab6d','Andropogon avenaceus','d297bf31-bcdc-51d0-9efb-1e554e0cab6d','Andropogon avenaceus','7770a720-d390-5b0e-99ef-ffb2bf11d9d2','Andropogon auenace','7955','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Andropogoneae|Sorghinae|Sorghastrum|Sorghastrum nutans','73|8|2|55|193|270|426|753|1701|7955','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18859','','','5614a311-cc7c-5db9-9cd1-030390080223','Chrysopogon avenaceus (Michaux) Bentham','(Michaux) Bentham',0,2,'5ade5df5-3239-5409-95bc-47c18f8e7123','Chrysopogon avenaceus','5ade5df5-3239-5409-95bc-47c18f8e7123','Chrysopogon avenaceus','0e5bc0f7-0d45-59b6-825f-9e9ac338915f','Chrysopogon auenace','7955','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Andropogoneae|Sorghinae|Sorghastrum|Sorghastrum nutans','73|8|2|55|193|270|426|753|1701|7955','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18864','','','f380b8ce-d8af-588b-9040-3dcf816c7581','Andropogon confertus Trinius ex E. Fournier','Trinius ex E. Fournier',0,2,'a409a339-b8d6-578f-9138-20ba49cb4590','Andropogon confertus','a409a339-b8d6-578f-9138-20ba49cb4590','Andropogon confertus','4c4feb99-c9ca-5665-a9de-006f0c62d6e7','Andropogon confert','7955','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Andropogoneae|Sorghinae|Sorghastrum|Sorghastrum nutans','73|8|2|55|193|270|426|753|1701|7955','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('18872','','','3bbb3651-ff87-5067-b27d-10eaf0b3ac21','Spartina alterniflora Loiseleur-Deslongchamps var. alterniflora Loiseleur-Deslongchamps','Loiseleur-Deslongchamps',0,3,'35e3caba-24dd-5aaa-8cff-eb51c69655c4','Spartina alterniflora alterniflora','7a22c9e7-404e-5fe9-8b35-c1e37e5883bd','Spartina alterniflora var. alterniflora','88d3eedb-b9af-586f-8b9d-e66edd996dda','Spartina alterniflor alterniflor','30317','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Zoysieae|Sporobolinae|Sporobolus|Spartina|Alterniflori|Sporobolus alterniflorus','73|8|2|55|193|294|478|721|1714|30314|30315|30317','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18878','','','5b938290-df4b-5785-a33a-6683558e89f5','Sphenopholis obtusata var. major (Torrey) Erdman','(Torrey) Erdman',0,3,'e3783bd3-4079-5c3f-9bac-313bbb1b7f79','Sphenopholis obtusata major','132eb79c-d136-5b8f-ade8-ed05fc49bf76','Sphenopholis obtusata var. major','bbdc1266-8d6e-5020-ad86-b5a0470d0f8f','Sphenopholis obtusat maior','7965','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Aveninae|Sphenopholis|Sphenopholis intermedia','73|8|2|55|193|258|408|716|1709|7965','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18883','','','632bd58b-6d40-54a2-9571-250fab5747f3','Agrostis airoides Torrey','Torrey',0,2,'eaad3ddd-fcd6-52b8-8010-864aa33c6cc6','Agrostis airoides','eaad3ddd-fcd6-52b8-8010-864aa33c6cc6','Agrostis airoides','f83d7f13-ff8c-5201-9d80-2885084e4300','Agrostis airoid','7968','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Zoysieae|Sporobolinae|Sporobolus|Airoides|Sporobolus airoides','73|8|2|55|193|294|478|721|1714|30302|7968','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('18885','','','43f62171-80d3-5077-8506-908d76953918','Sporobolus asper (P. Beauvois) Kunth','(P. Beauvois) Kunth',0,2,'9fc670b5-d322-5d2d-b0f1-65b5768b716e','Sporobolus asper','9fc670b5-d322-5d2d-b0f1-65b5768b716e','Sporobolus asper','9fc670b5-d322-5d2d-b0f1-65b5768b716e','Sporobolus asper','7969','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Zoysieae|Sporobolinae|Sporobolus|Clandestini|Sporobolus compositus|Sporobolus compositus compositus','73|8|2|55|193|294|478|721|1714|30304|7970|7969','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('18895','','','feafded1-758c-5386-a06f-f9a7e9b58011','Elymus elongatus subsp. ponticus (Podpěra) Melderis','(Podpěra) Melderis',0,3,'e33acde2-7a78-5231-8de6-bad6a240195e','Elymus elongatus ponticus','501e6e03-abf9-5c70-b0ab-1016da376b8f','Elymus elongatus subsp. ponticus','973865fc-06e2-5048-abeb-19b3dd94e28e','Elymus elongat pontic','32101','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Triticinae|Thinopyrum|Thinopyrum obtusiflorum','73|8|2|55|193|258|406|756|1932|32101','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('18896','','','2ade55da-8901-56a5-b21e-ac62cb4995c9','Agropyron elongatum (Host) Palisot de Beauvois','(Host) Palisot de Beauvois',0,2,'8e3a1b26-9582-5412-b7c0-81efd19e1121','Agropyron elongatum','8e3a1b26-9582-5412-b7c0-81efd19e1121','Agropyron elongatum','82d3dd65-cc6a-52f1-ba75-efa5e66fc46a','Agropyron elongat','32101','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Triticinae|Thinopyrum|Thinopyrum obtusiflorum','73|8|2|55|193|258|406|756|1932|32101','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18908','','','c12105a0-3f03-562c-aa9f-943af9d91bf9','Puccinellia pallida (Torrey) R.T. Clausen','(Torrey) R.T. Clausen',0,2,'14e19eaa-e381-55e5-9631-1518311ba857','Puccinellia pallida','14e19eaa-e381-55e5-9631-1518311ba857','Puccinellia pallida','929a0ef1-6a56-53d2-8fb4-dc140582d7f6','Puccinellia pallid','7982','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Torreyochloinae|Torreyochloa|Torreyochloa pallida|Torreyochloa pallida pallida','73|8|2|55|193|258|408|755|1768|7981|7982','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('18913','','','d03d0a1e-15b6-5050-8b83-50fd3297fa06','Triodia flava (Linnaeus) Smyth','(Linnaeus) Smyth',0,2,'c873a0b9-8d97-53c5-b097-bcd1b109b43e','Triodia flava','c873a0b9-8d97-53c5-b097-bcd1b109b43e','Triodia flava','7325f4c3-a0c8-5ff4-9140-8da1ce081f90','Triodia flau','7984','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Tridentinae|Tridens|Tridens flavus|Tridens flavus flavus','73|8|2|55|193|294|468|24651|1780|7985|7984','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('18916','','','7bcc2592-06bf-58f6-b89b-ba392a112961','Trisetum cernuum var. canescens (Buckley) Beal','(Buckley) Beal',0,3,'9174d24b-30c4-5cd5-9f0b-423129d591af','Trisetum cernuum canescens','7baa9129-d2a3-53de-8d15-d821df319264','Trisetum cernuum var. canescens','fb2bb5df-e967-5449-80be-f95f86fcd361','Trisetum cernu canescens','7988','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Aveninae|Trisetum|Trisetum cernuum|Trisetum cernuum canescens','73|8|2|55|193|258|408|716|1792|7989|7988','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('18925','','','50edde62-230e-5c13-9ffb-cdf9c8460750','Trisetum montanum Vasey','Vasey',0,2,'6a119f40-9f9e-5c22-b04d-a89ed61388f5','Trisetum montanum','6a119f40-9f9e-5c22-b04d-a89ed61388f5','Trisetum montanum','d7238b36-dfb3-5e1b-9c30-898fe7ddd68b','Trisetum montan','32207','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Aveninae|Koeleria|Trisetaera|Koeleria spicata','73|8|2|55|193|258|408|716|1306|32206|32207','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('18924','','','7eac9a19-3c68-5e21-9207-e6b588e29515','Trisetum spicatum subsp. majus (Vasey) Hultén','(Vasey) Hultén',0,3,'5d67f3ef-1bb6-5ff6-a9fd-4d96b6c0aac8','Trisetum spicatum majus','7de990c1-080f-53c2-925f-56016c1b6e12','Trisetum spicatum subsp. majus','3f7a2b23-f564-5927-a9f7-edcf5fe1bb7a','Trisetum spicat ma','32207','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Aveninae|Koeleria|Trisetaera|Koeleria spicata','73|8|2|55|193|258|408|716|1306|32206|32207','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('18930','','','c896bce3-b4c0-5b86-a6d2-db6e0b51a3c4','Triticum turgidum subsp. durum (Desfontaines) Husnot nom. inval.','(Desfontaines) Husnot',0,3,'3d568b5d-9656-529e-8a80-87eca460eca2','Triticum turgidum durum','057022d5-a4e4-5550-8ebf-fe3a9489c257','Triticum turgidum subsp. durum','1f502f64-1263-50ef-b5c1-17e334ab137d','Triticum turgid dur','7999','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Triticinae|Triticum|Triticum durum','73|8|2|55|193|258|406|756|1794|7999','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','subspecies','0','0','0','',4);
INSERT INTO core VALUES('18934','','','46a6b9a3-b5d2-5ed6-b6e0-4e1c086c8a9a','Deschampsia atropurpurea (Wahlenberg) Scheele','(Wahlenberg) Scheele',0,2,'8b93d580-f249-5066-9058-2312c8b9f0e6','Deschampsia atropurpurea','8b93d580-f249-5066-9058-2312c8b9f0e6','Deschampsia atropurpurea','afb13761-4088-50c9-a1e8-de388d86b4e2','Deschampsia atropurpure','8001','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Airinae|Vahlodea|Vahlodea atropurpurea','73|8|2|55|193|258|408|711|1807|8001','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18944','','','c5360fbf-e1c8-5e33-8920-3cb67fd373e4','Vulpia reflexa (Buckley) Rydberg','(Buckley) Rydberg',0,2,'4e55da7e-beec-5ee2-b039-2996691f3d79','Vulpia reflexa','4e55da7e-beec-5ee2-b039-2996691f3d79','Vulpia reflexa','dc85fe8c-0950-5ce0-a9fc-fb7a4c82e7eb','Vulpia reflex','8005','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Vulpia|Vulpia microstachys','73|8|2|55|193|258|408|735|1824|8005','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18949','','','4bd9dac8-e3a2-5b64-9f97-3bbbc7cea219','Festuca pacifica var. simulans Hoover','Hoover',0,3,'a2aae0a1-b7f1-56c4-807b-a92d98b7a5c3','Festuca pacifica simulans','e3081545-0f04-53e1-9b3e-a2d48d92b2cf','Festuca pacifica var. simulans','7032dc46-8214-5212-b766-93681144a07b','Festuca pacific simulans','8005','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Vulpia|Vulpia microstachys','73|8|2|55|193|258|408|735|1824|8005','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18956','','','2a8af97e-e1a6-5894-8aa5-f91f911053f5','Festuca octoflora var. glauca (Nuttall) Fernald','(Nuttall) Fernald',0,3,'6ffb87b5-595a-5719-8915-1f951878afc3','Festuca octoflora glauca','aedde560-72f0-5ef6-b878-dd11656961d5','Festuca octoflora var. glauca','7dbb116e-c187-532c-b3fb-ea1b049f4034','Festuca octoflor glauc','8008','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Vulpia|Vulpia octoflora|Vulpia octoflora glauca','73|8|2|55|193|258|408|735|1824|8009|8008','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('18960','','','f185cbdb-aed9-59f1-b817-71f12a28d12e','Vulpia octoflora var. tenella (Willdenow) Fernald','(Willdenow) Fernald',0,3,'16a50159-a620-5f3a-8191-5068e78ea147','Vulpia octoflora tenella','d1d73bb8-f90d-5ec5-a5f8-7db272927160','Vulpia octoflora var. tenella','687d35ad-8801-575e-8584-c9a630f88cab','Vulpia octoflor tenell','8008','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Vulpia|Vulpia octoflora|Vulpia octoflora glauca','73|8|2|55|193|258|408|735|1824|8009|8008','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('18962','','','06ba981e-ca73-5b72-bfac-8de6910e552e','Festuca octoflora subsp. hirtella Piper','Piper',0,3,'a863b987-533a-5a90-bc18-3c0414368a5d','Festuca octoflora hirtella','61ff5766-f0af-5503-bb2d-5fbb523f251d','Festuca octoflora subsp. hirtella','740a4d10-ef78-5941-8f58-2f9292ff40a1','Festuca octoflor hirtell','8010','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Vulpia|Vulpia octoflora|Vulpia octoflora hirtella','73|8|2|55|193|258|408|735|1824|8009|8010','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('18968','','','e7692111-fd51-5c27-a7a0-df6af2e9f081','Polypogon littoralis Smith','Smith',0,2,'019004f1-af4e-5758-9a37-006eb407bccf','Polypogon littoralis','019004f1-af4e-5758-9a37-006eb407bccf','Polypogon littoralis','baf4d2c1-490e-5101-8110-bddf8ea82bc6','Polypogon littoral','8013','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Agropogon|Agropogon lutosus','73|8|2|55|193|258|408|710|1942|8013','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18970','','','4643eb35-a978-5f9e-9a1b-a4c82e89715d','Poa scleroclada Ruprecht','Ruprecht',0,2,'b75d4bd9-35b6-527c-8e45-6b7871d52d02','Poa scleroclada','b75d4bd9-35b6-527c-8e45-6b7871d52d02','Poa scleroclada','612c60ae-951e-5b6a-a1c8-dc35a97071b0','Poa scleroclad','8014','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Arctodupontia|Arctodupontia scleroclada','73|8|2|55|193|258|408|715|1943|8014','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18975','','','7e195a1c-4dc4-58e1-9978-13fcdec49ad2','Elymus chantangensis Roshevitz','Roshevitz',0,2,'e95fa0fe-303b-51a7-ae89-5922f427d65e','Elymus chantangensis','e95fa0fe-303b-51a7-ae89-5922f427d65e','Elymus chantangensis','68768f61-b9c2-5bb3-aad9-74377ca9ebe5','Elymus chantangens','8016','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elyhordeum|Elyhordeum chatangense','73|8|2|55|193|258|406|709|1830|8016','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18978','','','b88d6768-ce43-5f1d-ae74-bedc4e444004','Hordeum ×montanense Scribner','Scribner',0,2,'d8cb5881-ae8b-5508-85f4-7ae3960d97b9','Hordeum montanense','2f4c6d61-bdaa-5af5-b196-caca5f3dad3a','Hordeum × montanense','ed6ccc21-91ff-5413-98f9-db141e695506','Hordeum montanens','8018','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elyhordeum|Elyhordeum montanense','73|8|2|55|193|258|406|709|1830|8018','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('18979','','','8cf9aac8-f088-5e76-b237-4188eca5c393','Hordeum pammelii Scribner & C.R. Ball','Scribner & C.R. Ball',0,2,'073130fd-9226-54d9-b67f-2edea48e8058','Hordeum pammelii','073130fd-9226-54d9-b67f-2edea48e8058','Hordeum pammelii','2304919e-e838-50d7-b488-b6e869fa8cd4','Hordeum pammel','8018','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elyhordeum|Elyhordeum montanense','73|8|2|55|193|258|406|709|1830|8018','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18990','','','b6c1d046-73bc-562e-9490-33a477e006c4','Colpodium vacillans (Th. Fries) Polunin','(Th. Fries) Polunin',0,2,'00904b34-bb29-5db2-bb31-1c298b4fdda9','Colpodium vacillans','00904b34-bb29-5db2-bb31-1c298b4fdda9','Colpodium vacillans','bf8a6e00-f250-51ce-a5eb-c0c8eca8ddff','Colpodium uacillans','8022','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Coleanthinae|Pucciphippsia|Pucciphippsia vacillans','73|8|2|55|193|258|408|722|1947|8022','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19000','','','660daa2d-ac6d-54ed-be74-41cfff53fe18','Zizania clavulosa Michaux','Michaux',0,2,'89f42c79-769c-5180-a73b-5a0844f79eb8','Zizania clavulosa','89f42c79-769c-5180-a73b-5a0844f79eb8','Zizania clavulosa','31b94ca6-2229-507b-b6c1-ba88c845aed8','Zizania clauulos','8025','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Oryzoideae|Oryzeae|Zizaniinae|Zizania|Zizania aquatica|Zizania aquatica aquatica','73|8|2|55|193|30296|602|758|1841|8026|8025','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('19008','','','e93de2f6-6d23-5f82-a45b-c4913c3b53a5','Podostemum abrotanoides Nuttall','Nuttall',0,2,'717c0ef1-ff49-5705-95ad-93b11b3cc765','Podostemum abrotanoides','717c0ef1-ff49-5705-95ad-93b11b3cc765','Podostemum abrotanoides','fdf56f4d-c446-5009-8db3-97a251441b68','Podostemum abrotanoid','8032','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Podostemaceae|Podostemoideae|Podostemeae|Podostemum|Podostemum ceratophyllum','73|8|11|42|194|373|650|1568|8032','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19011','','','853f439e-e496-5674-aced-c541244d099d','Gilia minutiflora Bentham','Bentham',0,2,'a925e429-229d-50ba-b586-eb2c7c6045eb','Gilia minutiflora','a925e429-229d-50ba-b586-eb2c7c6045eb','Gilia minutiflora','3981e876-0842-57ea-90a0-16f6a04e716a','Gilia minutiflor','29676','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Loeselieae|Microgilia|Microgilia minutiflora','73|8|4|27|195|314|591|29675|29676','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19013','','','9af658fe-17a8-5919-9599-105c9e3ce1f8','Gilia coronopifolia Persoon','Persoon',0,2,'fa485ef7-315d-5f2a-a97a-2aa983ee94ea','Gilia coronopifolia','fa485ef7-315d-5f2a-a97a-2aa983ee94ea','Gilia coronopifolia','0d6d5ff2-1e8d-5765-a11d-3df676560f51','Gilia coronopifol','8044','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Loeselieae|Ipomopsis|Ipomopsis rubra','73|8|4|27|195|314|591|1288|8044','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19023','','','61040c04-cb08-59c8-b4d8-a811fcdad589','Phlox borealis Wherry','Wherry',0,2,'5631ad17-467a-505c-a980-bae33e3e484c','Phlox borealis','5631ad17-467a-505c-a980-bae33e3e484c','Phlox borealis','177b79aa-3746-57db-a89b-8dbb84619858','Phlox boreal','19022','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Phlox|Phlox alaskensis','73|8|4|27|195|314|608|1537|19022','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19021','','','ea7ec686-3f43-5756-9a9a-b2ef5d4a0537','Phlox alyssifolia Greene subsp. alyssifolia Greene','Greene',0,3,'96b77e12-b9ab-5685-8281-03d84cc45640','Phlox alyssifolia alyssifolia','bbab4f8d-0990-5405-92fc-9c19777e626e','Phlox alyssifolia subsp. alyssifolia','43ab51ab-d7a9-56bd-89cf-4f0adb112992','Phlox alyssifol alyssifol','8056','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Phlox|Phlox alyssifolia','73|8|4|27|195|314|608|1537|8056','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('19033','','','e70d54b5-8846-536f-926a-0d09b6a60790','Polygonum bistortoides Pursh','Pursh',0,2,'45392cc1-96be-50c7-9991-c72e03b462eb','Polygonum bistortoides','45392cc1-96be-50c7-9991-c72e03b462eb','Polygonum bistortoides','c99987da-7cc0-5353-a4c6-215525bd775c','Polygonum bistortoid','8102','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Linnaeus|Bistorta bistortoides','73|8|15|14|197|248|555|1870|8102','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19031','','','b0efc8d7-e79f-52e4-b8bc-f1479d035f61','Polygonum alpinum var. lapathifolium Chamisso & Schlechtendal','Chamisso & Schlechtendal',0,3,'4449291d-bc56-5b94-9ccd-108e20bb6b90','Polygonum alpinum lapathifolium','9528b1c3-d074-5fea-9735-6da59cc75fc5','Polygonum alpinum var. lapathifolium','fe9d9516-7dca-5311-9e5e-59061812d9ed','Polygonum alpin lapathifoli','31360','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Koenigia|Aconogonon|Koenigia alaskana|Koenigia alaskana alaskana','73|8|15|14|197|248|555|1307|31365|31359|31360','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('19036','','','c86e750a-e421-5289-8938-4b7c7ca2cdb2','Bistorta major Gray','Gray',0,2,'c1482bd3-2ce7-5a10-a43f-702e065511b6','Bistorta major','c1482bd3-2ce7-5a10-a43f-702e065511b6','Bistorta major','5275748e-cf67-532d-860c-5e08d84961d6','Bistorta maior','8103','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Linnaeus|Bistorta officinalis','73|8|15|14|197|248|555|1870|8103','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19041','','','c4c0e372-40a6-562a-a4a7-b7a0e9ea88ed','Polygonum bistorta var. plumosum (Small) B. Boivin','(Small) B. Boivin',0,3,'a33fdf99-1960-502f-9793-e51f41abc6ab','Polygonum bistorta plumosum','92c010a4-508d-5360-a988-4a30d2a21d44','Polygonum bistorta var. plumosum','b71a4fda-2d5e-56ee-a478-4c405dc0dc90','Polygonum bistort plumos','8104','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Linnaeus|Bistorta plumosa','73|8|15|14|197|248|555|1870|8104','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19047','','','f13a06c7-f0ce-5126-9596-135493732e4c','Eriogonum nivale Canby ex Coville','Canby ex Coville',0,2,'d00c710e-32c6-5210-9781-67acb01eb15d','Eriogonum nivale','d00c710e-32c6-5210-9781-67acb01eb15d','Eriogonum nivale','0e72b991-c516-5990-9dc3-083e64db36f8','Eriogonum niual','8115','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Eriogonoideae|Eriogoneae|Eriogonum|Eucycla|Eriogonum ovalifolium|Eriogonum ovalifolium nivale','73|8|15|14|197|333|550|1151|2042|8116|8115','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','species','0','0','0','',2);
INSERT INTO core VALUES('19054','','','4637112a-26c1-500a-a49a-8b0805ff7b7a','Eriogonum ovalifolium subsp. purpureum (Nuttall) A. Nelson ex S. Stokes','(Nuttall) A. Nelson ex S. Stokes',0,3,'608dd28b-a195-5a75-b075-4e34e669487e','Eriogonum ovalifolium purpureum','ba2cbd16-4ab1-536f-8746-3aedf0da7f7f','Eriogonum ovalifolium subsp. purpureum','d0ab10ce-cc2d-54c7-9df4-ed7eec871023','Eriogonum oualifoli purpure','8117','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Eriogonoideae|Eriogoneae|Eriogonum|Eucycla|Eriogonum ovalifolium|Eriogonum ovalifolium purpureum','73|8|15|14|197|333|550|1151|2042|8116|8117','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','subspecies','0','0','0','',2);
INSERT INTO core VALUES('19059','','','352a6701-f4f9-56f7-965d-c03423da7c3f','Bilderdykia cilinodis (Michaux) Greene','(Michaux) Greene',0,2,'b905b893-6439-5dc9-98e5-26ba24e3a5df','Bilderdykia cilinodis','b905b893-6439-5dc9-98e5-26ba24e3a5df','Bilderdykia cilinodis','46c805af-09e7-5f97-a9d4-a25f9ac053b5','Bilderdykia cilinod','8129','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Fallopia|Fallopia cilinodis','73|8|15|14|197|248|556|1171|8129','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19062','','','572fe45b-16c2-5822-bd0b-3ae3301f7952','Polygonum convolvulus Linnaeus var. convolvulus Linnaeus','Linnaeus',0,3,'3ca25ad8-a2f0-5969-8f6e-758acf8f1415','Polygonum convolvulus convolvulus','98ead6d3-56ab-5e7d-a923-3cad51ff307d','Polygonum convolvulus var. convolvulus','078f28e5-162f-54d0-a404-ccef206f514d','Polygonum conuoluul conuoluul','8130','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Fallopia|Fallopia convolvulus','73|8|15|14|197|248|556|1171|8130','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19074','','','62b2ff71-c05f-506c-bf5d-6bcd5d53db42','Bilderkya scandens (Linnaeus) Greene','(Linnaeus) Greene',0,2,'77d07d85-2c6b-5cac-a1d5-13e263f9c754','Bilderkya scandens','77d07d85-2c6b-5cac-a1d5-13e263f9c754','Bilderkya scandens','77d07d85-2c6b-5cac-a1d5-13e263f9c754','Bilderkya scandens','8135','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Fallopia|Fallopia scandens','73|8|15|14|197|248|556|1171|8135','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19075','','','6c98f0f8-e51e-5cdd-9ea8-a920180cbf12','Polygonum cristatum Engelmann & A. Gray','Engelmann & A. Gray',0,2,'b657c94f-f4fd-5e71-9ab6-fffe222baa74','Polygonum cristatum','b657c94f-f4fd-5e71-9ab6-fffe222baa74','Polygonum cristatum','de15e5ba-0c32-5df2-b11f-f42ac79561c6','Polygonum cristat','8135','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Fallopia|Fallopia scandens','73|8|15|14|197|248|556|1171|8135','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19089','','','7af38ca0-2945-55d5-96e0-76505afe43bd','Polygonum coccineum var. rigidulum (E. Sheldon) Stanford','(E. Sheldon) Stanford',0,3,'79a5af62-953e-5c41-bcd1-bff6d5149e51','Polygonum coccineum rigidulum','43c39752-491d-5ab8-8805-a72b688aced7','Polygonum coccineum var. rigidulum','7ccec15c-5f27-532d-9052-20029f12c053','Polygonum coccine rigidul','8141','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Persicaria amphibia|Persicaria amphibia stipulacea','73|8|15|14|197|248|555|1523|8140|8141','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('19093','','','d2c731e3-1fd5-5009-a492-e03cb1aaed57','Polygonum arifolium var. lentiforme Fernald & Griscom','Fernald & Griscom',0,3,'66724083-b53a-5cd4-9193-8f15044350b9','Polygonum arifolium lentiforme','7bc2f607-f634-54c5-87eb-3fe9bcb63254','Polygonum arifolium var. lentiforme','6356acef-0745-573c-b46e-e9e7b586aad3','Polygonum arifoli lentiform','8142','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Echinocaulon|Persicaria arifolia','73|8|15|14|197|248|555|1523|2242|8142','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19098','','','3e364e77-ab5f-550f-82e1-2ed7ef11ea05','Polygonum careyi Olney','Olney',0,2,'6ed622ff-8787-5d07-8e6f-97e66dfaafac','Polygonum careyi','6ed622ff-8787-5d07-8e6f-97e66dfaafac','Polygonum careyi','e13c6c3f-257e-59fd-9dc3-c47913cd57cb','Polygonum carey','8143','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Persicaria|Persicaria careyi','73|8|15|14|197|248|555|1523|2243|8143','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('19099','','','dce7b9b6-7c7e-58ee-9e79-f57ce89b3cab','Polygonum hydropiper Linnaeus','Linnaeus',0,2,'74e58f9e-54a5-52ab-81c0-396407b64402','Polygonum hydropiper','74e58f9e-54a5-52ab-81c0-396407b64402','Polygonum hydropiper','74e58f9e-54a5-52ab-81c0-396407b64402','Polygonum hydropiper','8144','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Persicaria|Persicaria hydropiper','73|8|15|14|197|248|555|1523|2243|8144','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('19103','','','842a3877-1749-5976-a8b9-b0ba88770553','Polygonum lapathifolium Linnaeus var. lapathifolium Linnaeus','Linnaeus',0,3,'de088e26-d238-5f53-a5a8-94474caa7746','Polygonum lapathifolium lapathifolium','974153de-2f35-53b0-a4e8-85220fc825e2','Polygonum lapathifolium var. lapathifolium','be5ad995-400e-570d-8569-35fef335009d','Polygonum lapathifoli lapathifoli','8147','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Persicaria|Persicaria lapathifolia','73|8|15|14|197|248|555|1523|2243|8147','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19114','','','22cd1be0-3912-578e-aa72-4714e8db5056','Polygonum longisetum Bruijn','Bruijn',0,2,'257b09c6-df89-5e29-8e94-04b314cac97d','Polygonum longisetum','257b09c6-df89-5e29-8e94-04b314cac97d','Polygonum longisetum','3e843e20-8b54-56d0-8e47-f77067a77a3e','Polygonum longiset','8148','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Persicaria|Persicaria longiseta','73|8|15|14|197|248|555|1523|2243|8148','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('19118','','','96227faa-b3a3-5de2-a894-0425095b39b9','Polygonum persicaria Linnaeus','Linnaeus',0,2,'a0a09697-1776-5b96-8e88-8c984dc48985','Polygonum persicaria','a0a09697-1776-5b96-8e88-8c984dc48985','Polygonum persicaria','25d3e59b-8b62-56d8-a66d-21143d0dc2e6','Polygonum persicar','8149','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Persicaria|Persicaria maculosa','73|8|15|14|197|248|555|1523|2243|8149','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('19120','','','20c9caca-c170-5fb5-82bb-8befb424f957','Polygonum minus Hudson','Hudson',0,2,'d644b1ce-128e-51c0-8855-399ff414b35b','Polygonum minus','d644b1ce-128e-51c0-8855-399ff414b35b','Polygonum minus','16c513fc-afa4-5bbe-92a6-2629d16e133c','Polygonum min','8150','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Persicaria|Persicaria minor','73|8|15|14|197|248|555|1523|2243|8150','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('19128','','','a47a0641-76b3-5eff-9cef-1a10388a725f','Polygonum punctatum var. parvum Victorin & J. Rousseau','Victorin & J. Rousseau',0,3,'af76b76c-9b26-5d9e-8cea-bbf3dffeb085','Polygonum punctatum parvum','d9c9b68b-5c2b-59f0-95bf-681dece4f5a4','Polygonum punctatum var. parvum','5b28c82c-2f36-5114-a7a5-5975418ef8da','Polygonum punctat paru','8155','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Persicaria|Persicaria punctata','73|8|15|14|197|248|555|1523|2243|8155','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19139','','','a0e8f649-38b9-5894-881b-f9c7612a5b01','Polygonum erectum subsp. achoreum (S.F. Blake) Á. Löve & D. Löve','(S.F. Blake) Á. Löve & D. Löve',0,3,'855b3d55-45f4-593f-8944-ef76548a6ebe','Polygonum erectum achoreum','2c673f92-ff72-5017-bceb-95fc9faba019','Polygonum erectum subsp. achoreum','329862e9-2abb-51cd-9928-817728d98c67','Polygonum erect achore','8162','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Polygonum|Polygonum achoreum','73|8|15|14|197|248|556|1577|24865|8162','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('19143','','','c2b6dba3-b0ba-57e4-bc90-68242cb5b0f1','Polygonum buxiforme Small','Small',0,2,'3430eaf5-8cf7-50c2-8621-ee0ad48ba7ac','Polygonum buxiforme','3430eaf5-8cf7-50c2-8621-ee0ad48ba7ac','Polygonum buxiforme','cda92329-f11a-57b9-bd5c-cde1cf1cc10d','Polygonum buxiform','8166','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Polygonum|Polygonum aviculare|Polygonum aviculare buxiforme','73|8|15|14|197|248|556|1577|24865|8165|8166','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('19150','','','0459507b-5eec-5c65-b2da-7e27de632de6','Polygonum calcatum Lindman','Lindman',0,2,'3c152e2c-ab35-51a2-bfcf-c9d80fdfc844','Polygonum calcatum','3c152e2c-ab35-51a2-bfcf-c9d80fdfc844','Polygonum calcatum','d5608f43-d856-5ece-86b4-299393c6e65f','Polygonum calcat','8167','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Polygonum|Polygonum aviculare|Polygonum aviculare depressum','73|8|15|14|197|248|556|1577|24865|8165|8167','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('19158','','','0f2edb4c-81a0-58d3-8bff-4b1990bf502f','Polygonum heterophyllum var. angustissimum (Meisner) Lindman','(Meisner) Lindman',0,3,'590ddff1-ac3a-50dd-9786-75cf8d05b8d6','Polygonum heterophyllum angustissimum','237284e4-834d-5f91-9c17-acd54b823383','Polygonum heterophyllum var. angustissimum','cee0996b-07f2-5294-9230-f5d22b98574f','Polygonum heterophyll angustissim','8169','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Polygonum|Polygonum aviculare|Polygonum aviculare rurivagum','73|8|15|14|197|248|556|1577|24865|8165|8169','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('19159','','','99267c00-f991-5ad6-a211-f645fe32dbd2','Polygonum heterophyllum subsp. rurivagum (Jordan ex Boreau) Lindman','(Jordan ex Boreau) Lindman',0,3,'1948e219-50e5-5a9e-84e5-c939bbc1643a','Polygonum heterophyllum rurivagum','7f0a2415-c2cc-5892-b579-3f188c33e698','Polygonum heterophyllum subsp. rurivagum','eb2e60cc-a0bf-5def-95c2-a7eb47942382','Polygonum heterophyll ruriuag','8169','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Polygonum|Polygonum aviculare|Polygonum aviculare rurivagum','73|8|15|14|197|248|556|1577|24865|8165|8169','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','subspecies','0','0','0','',2);
INSERT INTO core VALUES('19171','','','65d0425a-ad0d-543b-a481-b0d77661171c','Polygonum douglasii subsp. majus (Meisner) J.C. Hickman','(Meisner) J.C. Hickman',0,3,'dbf7f7dd-94d0-5097-b0df-307d60610f19','Polygonum douglasii majus','c6ecaca2-bfd8-52c8-a342-e6b4f8c1a584','Polygonum douglasii subsp. majus','10aebbdc-b4d5-59c2-afc6-062821d81878','Polygonum douglas ma','8180','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Duravia|Duravia|Polygonum majus','73|8|15|14|197|248|556|1577|24864|24866|8180','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('19169','','','e84f8443-5107-58e7-938e-49206970b522','Polygonum caurianum B.L. Robinson','B.L. Robinson',0,2,'e6eed2ae-e23f-5469-9a87-5ceb40343291','Polygonum caurianum','e6eed2ae-e23f-5469-9a87-5ceb40343291','Polygonum caurianum','1ac8ec77-ad28-5dfa-9b1e-881daf4cc682','Polygonum caurian','8177','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Polygonum|Polygonum humifusum|Polygonum humifusum caurianum','73|8|15|14|197|248|556|1577|24865|8178|8177','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('19176','','','5d58b503-d738-54ce-8834-8cb1ee05bfe7','Polygonum raii Babington','Babington',0,2,'d514b389-9c8d-5b86-8c40-9dab134f378a','Polygonum raii','d514b389-9c8d-5b86-8c40-9dab134f378a','Polygonum raii','8b57a241-2e10-5d0f-b368-4becbba98b82','Polygonum ra','8185','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Polygonum|Polygonum oxyspermum|Polygonum oxyspermum raii','73|8|15|14|197|248|556|1577|24865|8184|8185','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('19179','','','f05a3ced-7b9c-5f56-882d-93108d5680d1','Polygonum kelloggii Greene','Greene',0,2,'1f6abd5e-66dd-5182-bdab-14d3075b075b','Polygonum kelloggii','1f6abd5e-66dd-5182-bdab-14d3075b075b','Polygonum kelloggii','3165bfc9-95fd-5001-ad18-0d55f97502a0','Polygonum kellogg','8189','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Duravia|Duravia|Polygonum polygaloides|Polygonum polygaloides kelloggii','73|8|15|14|197|248|556|1577|24864|24866|8188|8189','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('19182','','','f9d0e3e1-982c-5b87-bb83-0b2e6bac2cfe','Polygonum autumnale Brenckle','Brenckle',0,2,'9b43b391-d1e6-5248-b61d-07fb3646b059','Polygonum autumnale','9b43b391-d1e6-5248-b61d-07fb3646b059','Polygonum autumnale','e8e69740-c189-58e3-9a24-474206565b5a','Polygonum autumnal','22348','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Polygonum|Polygonum ramosissimum|Polygonum ramosissimum ramosissimum','73|8|15|14|197|248|556|1577|24865|8192|22348','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('19183','','','dff60e25-8c43-5b78-b85d-43f78d56fbad','Polygonum exsertum Small','Small',0,2,'f5f3009e-4c0d-527f-b576-0bf12a0fd9bc','Polygonum exsertum','f5f3009e-4c0d-527f-b576-0bf12a0fd9bc','Polygonum exsertum','1f0503ec-5f92-50d5-9c2f-2cca0e2e13a7','Polygonum exsert','22348','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Polygonum|Polygonum ramosissimum|Polygonum ramosissimum ramosissimum','73|8|15|14|197|248|556|1577|24865|8192|22348','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('19187','','','f8b8acbd-4fd4-54c2-9a0b-ec4282c18317','Polygonum douglasii subsp. johnstonii (Munz) J.C. Hickman','(Munz) J.C. Hickman',0,3,'3796020b-afb4-518d-a762-9330aba40e58','Polygonum douglasii johnstonii','848cd731-c9a6-5b59-8bec-cf6e199c7c27','Polygonum douglasii subsp. johnstonii','7e8b48ab-109b-56f9-8039-ecf0282d36ea','Polygonum douglas iohnston','8196','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Duravia|Duravia|Polygonum sawatchense|Polygonum sawatchense sawatchense','73|8|15|14|197|248|556|1577|24864|24866|8195|8196','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('19191','','','c9e8668a-ead3-5235-a474-8767280c60a2','Polygonum emaciatum A. Nelson','A. Nelson',0,2,'712ca40c-a114-5eb8-a4c3-6db2b3b69700','Polygonum emaciatum','712ca40c-a114-5eb8-a4c3-6db2b3b69700','Polygonum emaciatum','2d73d8ad-f92f-57bd-9b11-e3a15fdbf2b6','Polygonum emaciat','8197','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Duravia|Duravia|Polygonum spergulariiforme','73|8|15|14|197|248|556|1577|24864|24866|8197','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('19204','','','9f6c85b2-1c80-5e7b-8260-efacd303f2f9','Rumex kamtschadalus Komarov','Komarov',0,2,'abb0ea26-922a-5d8f-9cfd-50871908235b','Rumex kamtschadalus','abb0ea26-922a-5d8f-9cfd-50871908235b','Rumex kamtschadalus','12511d85-806d-50ac-8eb8-73a34467b3d8','Rumex kamtschadal','8204','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex arcticus','73|8|15|14|197|248|639|1631|8204','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19203','','','99406fc2-bc7f-53f5-99b7-c9adcf394297','Rumex domesticus var. nanus Hooker','Hooker',0,3,'07aa867d-5c2f-5439-acee-d84783d3ab99','Rumex domesticus nanus','9f773aec-c344-5e4d-9e08-005335f265cb','Rumex domesticus var. nanus','27444243-0653-5343-b722-db877aba8593','Rumex domestic nan','8204','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex arcticus','73|8|15|14|197|248|639|1631|8204','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19207','','','417cd72c-3835-5d9f-8c1e-260e585bb1d7','Rumex britannica var. borealis Rechinger f.','Rechinger f.',0,3,'ad03ad30-fbdd-549e-8272-256e724ac6fe','Rumex britannica borealis','dc4801bc-5917-5f53-9f79-b58a0ee1aa3b','Rumex britannica var. borealis','ed4c62cb-2c5e-58a0-aa00-0da8582edb3c','Rumex britannic boreal','8205','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex britannica','73|8|15|14|197|248|639|1631|8205','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19211','','','5e6dcf78-398c-5b07-b2a4-4f2b73026655','Rumex orbiculatus A. Gray','A. Gray',0,2,'1493c1d2-5862-52bf-bb0d-c643ebde52ce','Rumex orbiculatus','1493c1d2-5862-52bf-bb0d-c643ebde52ce','Rumex orbiculatus','c7ef9f3e-2c00-53be-9bd3-84b0f6ae44b7','Rumex orbiculat','8205','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex britannica','73|8|15|14|197|248|639|1631|8205','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19219','','','7f6bd564-db16-5965-b776-ed107548ebad','Rumex maritimus auct. non Linnaeus auct. non Linnaeus','',0,2,'a75f9468-0b28-5e98-ac59-8d2604be604c','Rumex maritimus','a75f9468-0b28-5e98-ac59-8d2604be604c','Rumex maritimus','8d6d8604-6cd0-59ac-bffc-a1f45dd0d5d9','Rumex maritim','8210','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex fueginus','73|8|15|14|197|248|639|1631|8210','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('19221','','','f98ee42d-4a80-5ef2-b054-655c8c9c7a1f','Rumex acetosella var. graminifolius (Rudolph ex Lambert) Schrenk','(Rudolph ex Lambert) Schrenk',0,3,'3f821821-43f8-5048-bb6c-a82629fd2b8e','Rumex acetosella graminifolius','631d89b5-fe3c-579a-9f46-4f6ee5802c54','Rumex acetosella var. graminifolius','4c738a02-796c-5fec-b5e5-6c135d9bb166','Rumex acetosell graminifol','8211','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex graminifolius','73|8|15|14|197|248|639|1631|8211','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('19226','','','a422d500-59b2-5c68-b019-7942c62aa323','Rumex alpestris subsp. lapponicus (Hiitonen) Jalas','(Hiitonen) Jalas',0,3,'8429fe89-db3a-5810-909e-dc1f5071ddb3','Rumex alpestris lapponicus','91ff5d24-b39f-5a50-9e4a-c5e9956f98f2','Rumex alpestris subsp. lapponicus','d15057ba-d277-5686-bc23-583cd3c0a4f7','Rumex alpestr lapponic','8212','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex lapponicus','73|8|15|14|197|248|639|1631|8212','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('19231','','','5d9d0b2a-63d0-5f90-97e5-2736e328daf1','Rumex aureus Miller','Miller',0,2,'06676b2e-162e-5131-b783-bdea151592f2','Rumex aureus','06676b2e-162e-5131-b783-bdea151592f2','Rumex aureus','0add9579-1317-5568-b446-f06c32319779','Rumex aure','8214','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex maritimus','73|8|15|14|197|248|639|1631|8214','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19240','','','ed7d2ac2-87b1-5c40-8067-2b6fb8c69139','Rumex confinis Greene','Greene',0,2,'a5a51f03-aeba-5848-8e48-7b71500ae668','Rumex confinis','a5a51f03-aeba-5848-8e48-7b71500ae668','Rumex confinis','4ea771cf-69fe-5027-ae57-d1ef3aca21ba','Rumex confin','8216','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex occidentalis','73|8|15|14|197|248|639|1631|8216','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19242','','','edf33a00-65c7-55c0-ac84-8d8a36502d8a','Rumex fenestratus Greene','Greene',0,2,'fb567493-aeb9-516a-9bd5-a1cdaf5d45d5','Rumex fenestratus','fb567493-aeb9-516a-9bd5-a1cdaf5d45d5','Rumex fenestratus','980afbda-488f-500a-958b-d266249aae0f','Rumex fenestrat','8216','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex occidentalis','73|8|15|14|197|248|639|1631|8216','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19248','','','08ebda6d-6660-5e04-ae7d-347d17696721','Lapathum hortense Lamarck','Lamarck',0,2,'7a0c4188-2f99-5667-a6b2-b89f05c9ef92','Lapathum hortense','7a0c4188-2f99-5667-a6b2-b89f05c9ef92','Lapathum hortense','1cbf88af-d561-593e-8d77-e900a8ba62de','Lapathum hortens','8218','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex patientia','73|8|15|14|197|248|639|1631|8218','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19251','','','b74a51ec-0d1f-591e-af9a-55636f66b9f0','Acetosella gracilescens (K.H. Rechinger) Á. Löve','(K.H. Rechinger) Á. Löve',0,2,'715dc127-fd3c-5ee6-b7d9-b27645df8116','Acetosella gracilescens','715dc127-fd3c-5ee6-b7d9-b27645df8116','Acetosella gracilescens','715dc127-fd3c-5ee6-b7d9-b27645df8116','Acetosella gracilescens','8219','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex paucifolius','73|8|15|14|197|248|639|1631|8219','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19254','','','19675f61-63ff-56a6-a14e-7bb463e147b3','Rumex geyeri (Meisner) Trelease','(Meisner) Trelease',0,2,'ac6582e4-c2e1-5e63-aec1-1b03ea452891','Rumex geyeri','ac6582e4-c2e1-5e63-aec1-1b03ea452891','Rumex geyeri','8d4432b5-16bd-553c-8f42-67142620d8d0','Rumex geyer','8219','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex paucifolius','73|8|15|14|197|248|639|1631|8219','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19259','','','86fc3fb7-3443-53aa-aacd-9f9087c3f2cb','Lapathum sanguineum (Linnaeus) Lamarck','(Linnaeus) Lamarck',0,2,'2f37a23e-74e2-5f06-8398-a49f379fadfb','Lapathum sanguineum','2f37a23e-74e2-5f06-8398-a49f379fadfb','Lapathum sanguineum','d8625539-33c4-573e-9f3f-35fc419e6ddd','Lapathum sanguine','8222','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex sanguineus','73|8|15|14|197|248|639|1631|8222','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19268','','','9c0a3a53-4101-5bed-b4fc-a17779990578','Rumex pallidus subsp. subarcticus (Lepage) Á. Löve','(Lepage) Á. Löve',0,3,'e72ec65a-170c-5724-98c7-8f943596c59c','Rumex pallidus subarcticus','b6e7a097-60bd-5b30-9153-2332752fcc07','Rumex pallidus subsp. subarcticus','90dd6e94-a056-5e28-b1b9-3303d115ed16','Rumex pallid subarctic','8225','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex subarcticus','73|8|15|14|197|248|639|1631|8225','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('19269','','','1d7944ad-ba7c-5f7f-a865-ceb4560abc16','Acetosa thyrsiflora (Fingerhuth) Á. Löve & D. Löve','(Fingerhuth) Á. Löve & D. Löve',0,2,'d177f219-97ea-5d49-befd-13f2f2cf7443','Acetosa thyrsiflora','d177f219-97ea-5d49-befd-13f2f2cf7443','Acetosa thyrsiflora','c96b2be0-7a75-5a86-a150-0df2411a26d4','Acetosa thyrsiflor','8226','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex thyrsiflorus','73|8|15|14|197|248|639|1631|8226','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19275','','','80906554-d28c-5df6-86a8-d32824f1bf57','Rumex auriculatus (Wallroth) Murbeck','(Wallroth) Murbeck',0,2,'d38ab3c6-8d74-52b4-a3e6-c62be843ba03','Rumex auriculatus','d38ab3c6-8d74-52b4-a3e6-c62be843ba03','Rumex auriculatus','a8d657b1-5c55-56c5-aa4c-e5aa1def8946','Rumex auriculat','8226','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex thyrsiflorus','73|8|15|14|197|248|639|1631|8226','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19283','','','1238df9e-3436-5509-9b34-a38a7a4a29d4','Polypodium vulgare subsp. columbianum (Gilbert) Hultén','(Gilbert) Hultén',0,3,'8b4ca9d7-f596-5a2b-86a1-9e711218775f','Polypodium vulgare columbianum','485dbb4c-4f95-5ae1-b82c-e8b66b331279','Polypodium vulgare subsp. columbianum','329f8beb-6579-5211-880c-a753d162a470','Polypodium uulgar columbian','8238','Equisetopsida|Polypodiidae|Polypodiales|Polypodiaceae|Polypodioideae|Polypodieae|Polypodium|Polypodium hesperium','73|33|56|198|375|656|1579|8238','class|subclass|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('19285','','','586f2383-d59f-5b1f-9be2-d2b71bfbcd84','Polypodium vulgare var. virginianum (Linnaeus) D.C. Eaton','(Linnaeus) D.C. Eaton',0,3,'e781a015-bb13-5069-a1ce-2c3c62ea3c54','Polypodium vulgare virginianum','27ecf68f-5018-5a70-84f8-7df3cadc32c3','Polypodium vulgare var. virginianum','42b37e68-4480-58a6-83ed-771783f2a27f','Polypodium uulgar uirginian','8241','Equisetopsida|Polypodiidae|Polypodiales|Polypodiaceae|Polypodioideae|Polypodieae|Polypodium|Polypodium virginianum','73|33|56|198|375|656|1579|8241','class|subclass|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19291','','','71fc0c1a-1733-553c-ab1e-549b3583a289','Talinum ciliatum Ruiz & Pavon','Ruiz & Pavon',0,2,'24d32dc2-9b97-55fc-aaa7-57051220c017','Talinum ciliatum','24d32dc2-9b97-55fc-aaa7-57051220c017','Talinum ciliatum','b33a707d-8373-5092-8293-24675c6afe20','Talinum ciliat','8245','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Calandrinia|Calandrinia ciliata','73|8|15|14|171|929|8245','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19301','','','ef566ab9-b570-5245-af04-d84fc891f47f','Montia spathulata (Douglas ex Hooker) Howell','(Douglas ex Hooker) Howell',0,2,'f5a198fd-f00c-5366-9e67-a6702e564c21','Montia spathulata','f5a198fd-f00c-5366-9e67-a6702e564c21','Montia spathulata','ee38d6e8-96cb-594b-917c-854828a54a6f','Montia spathulat','8250','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Claytonia|Claytonia exigua|Claytonia exigua exigua','73|8|15|14|171|1005|8251|8250','class|subclass|superorder|order|family|genus|species|subspecies','species','0','0','0','',2);
INSERT INTO core VALUES('19309','','','1df88c5d-490b-5df1-a130-4a031ef400a5','Claytonia lanceolata var. peirsonii Munz & I.M. Johnston','Munz & I.M. Johnston',0,3,'49e278e4-b822-57b9-be3d-79dc5e025af8','Claytonia lanceolata peirsonii','c8e64d05-dd4a-51e9-a534-124c2b315c3b','Claytonia lanceolata var. peirsonii','079c74f8-ccf5-5e27-920e-ec4d2a90584b','Claytonia lanceolat peirson','8253','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Claytonia|Claytonia lanceolata','73|8|15|14|171|1005|8253','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19312','','','7ac93ae0-147f-56a3-a325-4273766f511e','Claytonia arctica var. megarhiza A. Gray','A. Gray',0,3,'51981822-2710-51fa-a8e3-a98ec81aa735','Claytonia arctica megarhiza','8ed99503-8d8a-5d4e-8876-5e2fc12efb08','Claytonia arctica var. megarhiza','d7a9b71f-91fb-509a-8235-8de57d12bd75','Claytonia arctic megarhiz','8254','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Claytonia|Claytonia megarhiza','73|8|15|14|171|1005|8254','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19319','','','8aa83698-8cfe-535b-849d-25668def6641','Claytonia lanceolata var. flava (A. Nelson) C.L. Hitchcock','(A. Nelson) C.L. Hitchcock',0,3,'3cf8956e-c81f-5522-8666-7b704e4c9364','Claytonia lanceolata flava','de45c1c0-b2e5-55b8-86c2-8c0ef2764402','Claytonia lanceolata var. flava','5600d47d-f9cc-5b04-aba3-a317ad37613b','Claytonia lanceolat flau','8255','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Claytonia|Claytonia multiscapa|Claytonia multiscapa pacifica','73|8|15|14|171|1005|8256|8255','class|subclass|superorder|order|family|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('19326','','','ad0f75a7-59e6-5786-872d-be9064cd1299','Claytonia parviflora var. depressa A. Gray','A. Gray',0,3,'f316353f-a08c-53c5-bd31-db68f7bd007a','Claytonia parviflora depressa','7107271b-dea9-5a83-9a6d-a3ecdba2e88b','Claytonia parviflora var. depressa','e9461a3f-e2f7-5140-8854-7f6a5963c7d7','Claytonia paruiflor depress','8263','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Claytonia|Claytonia rubra|Claytonia rubra depressa','73|8|15|14|171|1005|8264|8263','class|subclass|superorder|order|family|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('19331','','','c1caef18-c07f-50f2-ad11-efd09e1de85e','Claytonia koliana Gombócz','Gombócz',0,2,'4b557ddd-3376-5c3d-9ad4-d9c318b88253','Claytonia koliana','4b557ddd-3376-5c3d-9ad4-d9c318b88253','Claytonia koliana','60895f0a-b883-55a1-b1f6-ddf8ca1a3bdf','Claytonia kolian','8267','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Claytonia|Claytonia scammaniana','73|8|15|14|171|1005|8267','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19334','','','9b543dfa-ff99-5a5d-a809-375c6207982a','Montia sibirica var. heterophylla (Torrey & A. Gray) B.L. Robinson','(Torrey & A. Gray) B.L. Robinson',0,3,'5d5cae70-c476-5743-9d99-c0a1ffbe7fda','Montia sibirica heterophylla','3f7f6df2-bc2b-584b-910c-e6141ad92595','Montia sibirica var. heterophylla','cc59c7d7-c22c-505b-85c5-1b00f865559b','Montia sibiric heterophyll','8268','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Claytonia|Claytonia sibirica','73|8|15|14|171|1005|8268','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19340','','','6c1e3a5c-ed39-5f91-8656-8b419b6e4dc3','Claytonia virginica var. hammondiae (Kalmbacher) J.J. Doyle, W.H. Lewis & D.B. Snyder','(Kalmbacher) J.J. Doyle, W.H. Lewis & D.B. Snyder',0,3,'67024469-2035-587b-912e-b7078e3c5243','Claytonia virginica hammondiae','cafc34c7-040f-5fe9-9be6-eb8530a72ad5','Claytonia virginica var. hammondiae','ad609662-88ef-5358-979f-bb9fbe89f455','Claytonia uirginic hammondi','8270','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Claytonia|Claytonia virginica','73|8|15|14|171|1005|8270','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19347','','','a93aee2d-651d-5525-bc93-9a5ab27ba480','Claytonia diffusa Nuttall','Nuttall',0,2,'33f25bf1-a89d-5077-9eb4-6f2b70f3eda2','Claytonia diffusa','33f25bf1-a89d-5077-9eb4-6f2b70f3eda2','Claytonia diffusa','4d3dc295-74ac-57d0-827b-4fb3b7f83069','Claytonia diffus','8282','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Montia|Montia diffusa','73|8|15|14|171|1437|8282','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19348','','','3a80d1cb-72e6-5fac-9e85-10d36830c546','Limnalsine diffusa (Nuttall) Rydberg','(Nuttall) Rydberg',0,2,'2ceb29fc-3add-53b6-92bb-a91217ca0366','Limnalsine diffusa','2ceb29fc-3add-53b6-92bb-a91217ca0366','Limnalsine diffusa','9d56ee0e-117e-5a65-b6f7-c28d8e7c758f','Limnalsine diffus','8282','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Montia|Montia diffusa','73|8|15|14|171|1437|8282','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19352','','','5397f714-fbf1-5bf8-bca1-b52026d59972','Montia rivularis C.C. Gmelin','C.C. Gmelin',0,2,'22f09d6a-9312-5dfc-9e94-38311c61bab7','Montia rivularis','22f09d6a-9312-5dfc-9e94-38311c61bab7','Montia rivularis','4f22c957-cd51-5deb-85be-19d75c5c9dfe','Montia riuular','8283','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Montia|Montia fontana','73|8|15|14|171|1437|8283','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19361','','','84b6491a-0446-5064-9cf7-66f95a50b865','Potamogeton alpinus var. tenuifolius (Rafinesque) Ogden','(Rafinesque) Ogden',0,3,'5b309421-029b-588d-90c6-53cd2f705fd1','Potamogeton alpinus tenuifolius','001406de-a14f-528f-9635-7274dab90435','Potamogeton alpinus var. tenuifolius','9500a75a-856d-5d95-bbfb-9f31342fc747','Potamogeton alpin tenuifol','8290','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Potamogeton|Potamogeton alpinus','73|8|2|1|201|1585|8290','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19363','','','4971beaf-8d1c-519d-bf40-ce87b54bc69d','Potamogeton capillaceus Poiret p.p.','Poiret',0,2,'8eaa1cad-abde-56e7-80be-e5967eccc1f9','Potamogeton capillaceus','8eaa1cad-abde-56e7-80be-e5967eccc1f9','Potamogeton capillaceus','afd30065-c889-5372-b11e-5832b7409d81','Potamogeton capillace','8295','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Potamogeton|Potamogeton diversifolius','73|8|2|1|201|1585|8295','class|subclass|superorder|order|family|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('19365','','','9ba84d00-0f83-598b-a20d-381628b0e628','Potamogeton epihydrus var. ramosus (Peck) House','(Peck) House',0,3,'0db8f2fc-ce54-5370-ada3-cf8b46eae6a1','Potamogeton epihydrus ramosus','d20bee3c-61a8-5faf-8f3e-98ac9dff6cbf','Potamogeton epihydrus var. ramosus','97a45288-f781-5855-82cd-fb8000529eed','Potamogeton epihydr ramos','8296','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Potamogeton|Potamogeton epihydrus','73|8|2|1|201|1585|8296','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19371','','','02e00ddc-7fa7-5dc2-bf7f-3555ddc66749','Potamogeton pusillus var. mucronatus (Fieber) Graebner','(Fieber) Graebner',0,3,'b6b679b2-88ec-5eca-80e9-28d6a35825a3','Potamogeton pusillus mucronatus','060f5b0d-1e1e-59e4-b0d8-a89437cf1eb4','Potamogeton pusillus var. mucronatus','60e3bce1-8904-515c-91db-ce6bb7079eec','Potamogeton pusill mucronat','8302','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Potamogeton|Potamogeton groenlandicus','73|8|2|1|201|1585|8302','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19375','','','f39a53a7-5890-5d22-8302-4dfb3d28690d','Potamogeton bupleuroides Fernald','Fernald',0,2,'aca29f86-aeec-5a1d-b6d9-ce43c5af5a7c','Potamogeton bupleuroides','aca29f86-aeec-5a1d-b6d9-ce43c5af5a7c','Potamogeton bupleuroides','8e67f317-864a-5f8a-8980-ca17fbece5e0','Potamogeton bupleuroid','8311','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Potamogeton|Potamogeton perfoliatus','73|8|2|1|201|1585|8311','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19381','','','0dc8f6d7-d425-5437-b471-1984a2b466d1','Potamogeton perfoliatus subsp. richardsonii (A. Bennett) Hultén','(A. Bennett) Hultén',0,3,'ab0447ac-5eab-528d-a99e-d32c91720823','Potamogeton perfoliatus richardsonii','0c1ac72a-0a3e-5dd2-b3ce-885e38bb1a56','Potamogeton perfoliatus subsp. richardsonii','283d4134-4db8-553f-97de-717c1a3ec524','Potamogeton perfoliat richardson','8318','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Potamogeton|Potamogeton richardsonii','73|8|2|1|201|1585|8318','class|subclass|superorder|order|family|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('19389','','','e6229a10-f3d3-53ce-9d9a-b510ee0d6623','Potamogeton filiformis Persoon','Persoon',0,2,'61d4e902-ec06-5b75-a51e-2af176232ac6','Potamogeton filiformis','61d4e902-ec06-5b75-a51e-2af176232ac6','Potamogeton filiformis','507c9333-a00b-52ab-b032-bbc14efae6a8','Potamogeton filiform','8338','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Stuckenia|Stuckenia filiformis','73|8|2|1|201|1723|8338','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19392','','','fe1235cf-321b-5a9c-95e3-dd0b1eec5426','Coleogeton pectinatus (Linnaeus) Les & R.R. Haynes','(Linnaeus) Les & R.R. Haynes',0,2,'911f80c8-6511-5771-88e3-0a4489e03fd8','Coleogeton pectinatus','911f80c8-6511-5771-88e3-0a4489e03fd8','Coleogeton pectinatus','9e424abc-b864-58fe-97f6-b63c37fd11eb','Coleogeton pectinat','8341','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Stuckenia|Stuckenia pectinata','73|8|2|1|201|1723|8341','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19401','','','7aaeae8e-78bb-5a3b-8bc8-8620dbfd6a8c','Androsace carinata Torrey','Torrey',0,2,'81698856-3aaf-506b-be11-8a92c659cfb4','Androsace carinata','81698856-3aaf-506b-be11-8a92c659cfb4','Androsace carinata','b4517075-6d76-5da5-9cfc-f3c83381c15c','Androsace carinat','8345','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Androsaceae|Androsace|Androsace chamaejasme|Androsace chamaejasme lehmanniana','73|8|4|27|202|271|427|821|8346|8345','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('19403','','','47697aae-926c-5b40-a4a9-3f7e51cad9a9','Androsace septentrionalis var. diffusa (Small) R. Knuth','(Small) R. Knuth',0,3,'3ffdf718-6745-5589-8473-54feaf0c5427','Androsace septentrionalis diffusa','3fdc57f9-6da1-566e-a74b-0d991904600b','Androsace septentrionalis var. diffusa','bc098b59-d450-5d0d-b0d8-a436d7bb63c6','Androsace septentrional diffus','8349','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Androsaceae|Androsace|Androsace septentrionalis','73|8|4|27|202|271|427|821|8349','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19405','','','08e32bbf-1f04-57a4-a488-a5ce0303bad4','Androsace septentrionalis var. glandulosa (Wooten & Standley) H. St.John','(Wooten & Standley) H. St.John',0,3,'dac4823a-a9c0-54f0-81a2-3292778a2a3a','Androsace septentrionalis glandulosa','191e8307-e39f-5eb1-9937-83effcdf412f','Androsace septentrionalis var. glandulosa','ee8fce0a-5cfe-5602-af6e-6e839ffde997','Androsace septentrional glandulos','8349','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Androsaceae|Androsace|Androsace septentrionalis','73|8|4|27|202|271|427|821|8349','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19409','','','c39ddcf7-c1e6-5593-a093-101df603ab22','Androsace septentrionalis subsp. subulifera (A. Gray) G.T. Robbins','(A. Gray) G.T. Robbins',0,3,'cf25b613-caf2-57af-abf0-bf3b081a7782','Androsace septentrionalis subulifera','bf6a1b38-60c9-5293-8026-0d43c95e78be','Androsace septentrionalis subsp. subulifera','26c7f4ad-4a58-5eb0-b8cb-5f2ecb51e183','Androsace septentrional subulifer','8349','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Androsaceae|Androsace|Androsace septentrionalis','73|8|4|27|202|271|427|821|8349','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('19416','','','f6c63a08-0215-5f1a-bd38-1bfd0f0ce18c','Dodecatheon conjugens subsp. viscidum (Piper) H.J. Thompson','(Piper) H.J. Thompson',0,3,'8aea6da9-9b92-5ba1-a833-45f94c5f78e9','Dodecatheon conjugens viscidum','31a58483-b645-5a84-a69a-3f1ab6cc3c61','Dodecatheon conjugens subsp. viscidum','6651b09d-cff3-5b67-a8d9-d6173a838054','Dodecatheon coniugens uiscid','8352','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Primuleae|Primula|Auriculastrum|Dodecatheon|Primula conjugens|Primula conjugens viscida','73|8|4|27|202|271|659|1588|22667|22668|8351|8352','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('19425','','','35017a03-4980-5689-937b-2221de65c232','Dodecatheon hendersonii A. Gray subsp. hendersonii A. Gray','A. Gray',0,3,'456d7a90-59ff-52ff-9a77-f4d46778d2f3','Dodecatheon hendersonii hendersonii','c4ff7ce7-ca05-566d-8bd9-82a2e5fbf560','Dodecatheon hendersonii subsp. hendersonii','8c19052f-cc13-5ff9-957d-24c69a60f264','Dodecatheon henderson henderson','8357','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Primuleae|Primula|Auriculastrum|Dodecatheon|Primula hendersonii','73|8|4|27|202|271|659|1588|22667|22668|8357','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('19433','','','810dc1c7-0097-52c7-9e5c-b4e715943c33','Dodecatheon pulchellum subsp. pauciflorum (Greene) Hultén','(Greene) Hultén',0,3,'74b20550-8e4b-5fda-9156-998a9b2b2f44','Dodecatheon pulchellum pauciflorum','f1ec1bd5-2004-5308-ba30-8ec816405615','Dodecatheon pulchellum subsp. pauciflorum','0c10e5c0-9ae2-52d5-bff6-991b3aeed812','Dodecatheon pulchell pauciflor','8360','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Primuleae|Primula|Auriculastrum|Dodecatheon|Primula pauciflora|Primula pauciflora pauciflora','73|8|4|27|202|271|659|1588|22667|22668|8354|8360','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('19441','','','4c2d9e89-287b-5ca8-b9a5-08d3a2ee6bc3','Primula borealis Duby var. borealis Duby','Duby',0,3,'f2f9010f-c868-5edc-a4fd-421cd0d5b9a7','Primula borealis borealis','8e9bed75-e7eb-5562-9c2a-16d0770e1826','Primula borealis var. borealis','75ff07c1-5daa-5a8b-824a-c1e0b7d240d9','Primula boreal boreal','8368','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Primuleae|Primula|Aleuritia|Aleuritia|Primula borealis','73|8|4|27|202|271|659|1588|22665|22666|8368','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19443','','','a78249a7-97c0-5e36-a889-292334398aad','Primula parvifolia Duby','Duby',0,2,'56fb4fef-a371-5a04-967e-2a960e3e0a19','Primula parvifolia','56fb4fef-a371-5a04-967e-2a960e3e0a19','Primula parvifolia','6484736a-4758-5ef0-8809-0fa3d4c1c9a5','Primula paruifol','8368','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Primuleae|Primula|Aleuritia|Aleuritia|Primula borealis','73|8|4|27|202|271|659|1588|22665|22666|8368','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('19447','','','3c56bc5c-ebee-5177-be49-b5eff6be36a4','Primula macounii Greene','Greene',0,2,'cab574a2-cdc8-5f1c-8df4-da753879cd62','Primula macounii','cab574a2-cdc8-5f1c-8df4-da753879cd62','Primula macounii','7e17cafb-9506-5df2-9b1d-1ec51732a571','Primula macoun','8372','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Primuleae|Primula|Aleuritia|Crystallophlomis|Primula pumila','73|8|4|27|202|271|659|1588|22665|2249|8372','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('19448','','','40433a1e-7b6a-53e0-9351-90f31ea429aa','Primula nivalis var. pumila Ledebour','Ledebour',0,3,'ec4012fc-9cd9-5a07-9804-300503eba864','Primula nivalis pumila','799729a4-9c4e-516b-a44d-27a02bfb6668','Primula nivalis var. pumila','0627ae86-7463-5929-b138-ae91e84c38b4','Primula niual pumil','8372','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Primuleae|Primula|Aleuritia|Crystallophlomis|Primula pumila','73|8|4|27|202|271|659|1588|22665|2249|8372','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19456','','','c79ae6a4-5a3e-579c-ba54-34e7cb22ccfc','Primula mistassinica var. macropoda (Fernald) B. Boivin','(Fernald) B. Boivin',0,3,'421a32a8-b363-5a8d-ab4b-8bfba50967ae','Primula mistassinica macropoda','7a8e84ca-6bac-56eb-98b2-6c69a33d1079','Primula mistassinica var. macropoda','1e4d2ee8-beb2-5840-b7d0-77a5bd49bfd9','Primula mistassinic macropod','8374','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Primuleae|Primula|Aleuritia|Aleuritia|Primula laurentiana','73|8|4|27|202|271|659|1588|22665|22666|8374','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19458','','','e9b43e2e-4c17-5c6a-a7d8-0fb75d3e3bcf','Primula farinosa subsp. mistassinica (Michaux) Pax & R. Knuth','(Michaux) Pax & R. Knuth',0,3,'3755d27e-2d2a-5b9b-b222-40dfe7678c85','Primula farinosa mistassinica','542503fc-c1a3-5a4b-8e18-dd1fd37d49b8','Primula farinosa subsp. mistassinica','5ae4bb8b-aece-52d7-91c9-9538f14e7dec','Primula farinos mistassinic','8375','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Primuleae|Primula|Aleuritia|Aleuritia|Primula mistassinica','73|8|4|27|202|271|659|1588|22665|22666|8375','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('19459','','','3b0b7760-7db1-5872-bd5c-01ef1ea31caf','Primula farinosa var. mistassinica (Michaux) Pax','(Michaux) Pax',0,3,'3755d27e-2d2a-5b9b-b222-40dfe7678c85','Primula farinosa mistassinica','4003e6b3-ee2c-5547-bcf7-561f6233f4dc','Primula farinosa var. mistassinica','5ae4bb8b-aece-52d7-91c9-9538f14e7dec','Primula farinos mistassinic','8375','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Primuleae|Primula|Aleuritia|Aleuritia|Primula mistassinica','73|8|4|27|202|271|659|1588|22665|22666|8375','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19468','','','06388bf7-0a54-5b9b-8373-dbe6bd4ce1bf','Pellaea densa (Brackenridge) Hooker','(Brackenridge) Hooker',0,2,'faa948ea-25ec-53d6-84a9-2eebf802dbae','Pellaea densa','faa948ea-25ec-53d6-84a9-2eebf802dbae','Pellaea densa','cefde974-b087-55f8-93f1-8ca5c222f4d3','Pellaea dens','8384','Equisetopsida|Polypodiidae|Polypodiales|Pteridaceae|Cheilanthoideae|Aspidotis|Aspidotis densa','73|33|56|203|287|869|8384','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19473','','','9d5f72e0-e0aa-5c3c-91c2-19d19434e775','Cryptogramma acrostichoides var. sitchensis (Ruprecht) C. Christensen','(Ruprecht) C. Christensen',0,3,'6cda02c5-0145-5f8d-b7c9-39175599e4e6','Cryptogramma acrostichoides sitchensis','cd78a223-4146-51e7-859d-d6f4ce114975','Cryptogramma acrostichoides var. sitchensis','9ab74974-6fa2-5024-be4a-6048c44fbe42','Cryptogramma acrostichoid sitchens','8389','Equisetopsida|Polypodiidae|Polypodiales|Pteridaceae|Cryptogrammoideae|Cryptogramma|Cryptogramma sitchensis','73|33|56|203|31530|1055|8389','class|subclass|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19478','','','fed67989-251e-592c-9aa9-5c2f61f322d1','Pellaea glabella var. nana (Richardson) Cody','(Richardson) Cody',0,3,'bcc2d00e-9cd1-5887-8061-196ee3364551','Pellaea glabella nana','a1fe3663-cb78-58e0-aedc-622ea81eeb97','Pellaea glabella var. nana','eca75e35-d86a-56dd-bcc5-df83eeb86983','Pellaea glabell nan','8395','Equisetopsida|Polypodiidae|Polypodiales|Pteridaceae|Cheilanthoideae|Pellaea|Pellaea glabella|Pellaea glabella occidentalis','73|33|56|203|287|1516|8394|8395','class|subclass|order|family|subfamily|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('19484','','','7a875a18-ccd8-5371-86f2-2fc6767f2b0a','Pellaea occidentalis subsp. simplex (Butters) Gastony','(Butters) Gastony',0,3,'7d382c45-2c12-5a2a-879e-9822478ce39a','Pellaea occidentalis simplex','53bb0f75-0964-5ead-b54b-31bb642081f3','Pellaea occidentalis subsp. simplex','156ab8ed-abf6-5e97-a1d7-4f6561dd89d7','Pellaea occidental simplex','8396','Equisetopsida|Polypodiidae|Polypodiales|Pteridaceae|Cheilanthoideae|Pellaea|Pellaea glabella|Pellaea glabella simplex','73|33|56|203|287|1516|8394|8396','class|subclass|order|family|subfamily|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('19480','','','8527ec25-2291-50ba-8385-be5d2471a6b4','Pellaea occidentalis (E.E. Nelson) Rydberg','(E.E. Nelson) Rydberg',0,2,'c45638e6-22ae-5978-88a4-c42f8b990e40','Pellaea occidentalis','c45638e6-22ae-5978-88a4-c42f8b990e40','Pellaea occidentalis','2ba3b84f-e1bf-5b65-9cbe-b5ca187e5679','Pellaea occidental','8395','Equisetopsida|Polypodiidae|Polypodiales|Pteridaceae|Cheilanthoideae|Pellaea|Pellaea glabella|Pellaea glabella occidentalis','73|33|56|203|287|1516|8394|8395','class|subclass|order|family|subfamily|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('19496','','','bec7b3b1-2a82-5539-8595-dff2abd7fb1b','Cimicifuga elata Nuttall','Nuttall',0,2,'c000dba7-d79c-5a8e-b333-2deb1e1b8c3d','Cimicifuga elata','c000dba7-d79c-5a8e-b333-2deb1e1b8c3d','Cimicifuga elata','f9125e2d-6cad-5f52-a3b9-3e6581332e2b','Cimicifuga elat','8408','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Actaeeae|Actaea|Actaea elata','73|8|60|59|204|253|397|776|8408','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19502','','','f46d62ea-8b29-5b35-8eeb-2915d57aae24','Actaea spicata var. rubra Aiton','Aiton',0,3,'7d51ae2f-dde0-557b-a04b-85e8bb6c27f7','Actaea spicata rubra','6bb7a512-9bff-5254-88a5-a43546a0914b','Actaea spicata var. rubra','e98e67e5-e6e2-5e92-a1e0-48b1b6a70c84','Actaea spicat rubr','8413','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Actaeeae|Actaea|Actaea rubra|Actaea rubra rubra','73|8|60|59|204|253|397|776|8412|8413','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('19503','','','317b7037-b479-5215-bb12-618d4a87c616','Actaea eburnea Rydberg','Rydberg',0,2,'d376b887-29fc-5b5d-aedc-07754e9cc8b3','Actaea eburnea','d376b887-29fc-5b5d-aedc-07754e9cc8b3','Actaea eburnea','769f72ee-a6ea-516b-a1ce-893edc7167c7','Actaea eburne','8413','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Actaeeae|Actaea|Actaea rubra|Actaea rubra rubra','73|8|60|59|204|253|397|776|8412|8413','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('19505','','','ff275874-a2bd-5380-bdfd-86d69b780a10','Actaea rubra var. dissecta Britton','Britton',0,3,'ac9c0169-7f1b-5dd2-8e39-7fa434f23b3c','Actaea rubra dissecta','0db9263b-5965-5e06-8d57-d201d1fd842b','Actaea rubra var. dissecta','0d31767b-dbec-5364-8f0b-8a0fe6c2a2fd','Actaea rubr dissect','8413','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Actaeeae|Actaea|Actaea rubra|Actaea rubra rubra','73|8|60|59|204|253|397|776|8412|8413','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('19512','','','b7780457-ee05-5cbb-bf63-c04fe480261e','Hepatica nobilis var. obtusa (Pursh) Steyermark','(Pursh) Steyermark',0,3,'77c6a592-55ba-50f8-be29-13316df5785b','Hepatica nobilis obtusa','08cb8076-5e71-52c3-8049-e0d7eede5f6b','Hepatica nobilis var. obtusa','3f2832d9-43b5-5fb9-9c86-ddc589b22dc0','Hepatica nobil obtus','19511','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Hepatica|Hepatica americana','73|8|60|59|204|253|428|30372|19511','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19519','','','1591934c-e3a6-5ea5-ad23-04384331f941','Pulsatilla multiceps Greene','Greene',0,2,'54fce1b7-d313-5e3b-b58d-e0ca882b44a0','Pulsatilla multiceps','54fce1b7-d313-5e3b-b58d-e0ca882b44a0','Pulsatilla multiceps','54fce1b7-d313-5e3b-b58d-e0ca882b44a0','Pulsatilla multiceps','19517','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Anemone|Anemone multiceps','73|8|60|59|204|253|428|822|19517','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19529','','','f903d1e1-b12e-5d25-a1ba-2bf6698d752f','Anemone sibirica Linnaeus','Linnaeus',0,2,'41fb9e89-5148-55f2-adb1-160b3a2ef7ec','Anemone sibirica','41fb9e89-5148-55f2-adb1-160b3a2ef7ec','Anemone sibirica','2d1b755f-317d-5085-8b70-fcff37befca7','Anemone sibiric','27142','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Anemonastrum|Anemonastrum|Anemonastrum sibiricum','73|8|60|59|204|253|428|30370|30373|27142','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('19530','','','511c059c-3bf2-5562-b0cb-948f261d0453','Anemone occidentalis var. subpilosa Hardin','Hardin',0,3,'83c7da64-0371-5f31-bc1c-f29d4a26c722','Anemone occidentalis subpilosa','73899e10-843e-5868-b7ae-d24b22e0ad3b','Anemone occidentalis var. subpilosa','d067e1fb-126c-51f2-9150-802e57651c5c','Anemone occidental subpilos','19531','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Pulsatilla|Pulsatilla occidentalis','73|8|60|59|204|253|428|30371|19531','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19543','','','42752305-cf7b-53ec-941e-7c90e277937e','Anemone cylindrica var. alba Oakes','Oakes',0,3,'d9947714-a52d-5795-a7d6-7e6fc20841ea','Anemone cylindrica alba','9a726eaf-c042-5200-99d5-fdb93e24f2bb','Anemone cylindrica var. alba','7d6eded2-30ef-554f-b001-3c456452bf69','Anemone cylindric alb','8439','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Anemone|Anemone virginiana|Anemone virginiana alba','73|8|60|59|204|253|428|822|8440|8439','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('19545','','','877b6251-4165-54ed-a1dc-84065f02f900','Anemone riparia Fernald var. riparia Fernald','Fernald',0,3,'0b73963b-1687-57b1-8807-7a5ed556838f','Anemone riparia riparia','c8d22640-746a-5d11-bf2c-9bdc70436291','Anemone riparia var. riparia','4effb913-d853-5e0f-ad41-b2d7fd1390a3','Anemone ripar ripar','8439','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Anemone|Anemone virginiana|Anemone virginiana alba','73|8|60|59|204|253|428|822|8440|8439','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('19553','','','dbf87a65-4f83-5208-bad1-587171fa08c1','Aquilegia formosa var. communis B. Boivin','B. Boivin',0,3,'5c5b5540-ac5a-5eca-9540-9f5364d41be3','Aquilegia formosa communis','082eb6d7-c023-5a57-bbbd-9991e5d74402','Aquilegia formosa var. communis','a87e79d9-de85-5b27-b194-1d54d54b3997','Aquilegia formos commun','8446','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Isopyreae|Aquilegia|Aquilegia formosa|Aquilegia formosa formosa','73|8|60|59|204|253|436|838|8447|8446','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('19556','','','1c565088-6330-5a5b-8e37-5b9b00446295','Aquilegia jonesii var. elatior (Standley) Boothman','(Standley) Boothman',0,3,'265a5d77-64e6-508a-b4d0-154e18686011','Aquilegia jonesii elatior','a4534825-94dd-519e-8f5b-d09c2c42c690','Aquilegia jonesii var. elatior','04bf214e-334f-5b2d-9154-c827110a3a02','Aquilegia iones elatior','8448','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Isopyreae|Aquilegia|Aquilegia jonesii','73|8|60|59|204|253|436|838|8448','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19564','','','84b6e3dc-d383-5a42-85bf-dc76a1f58132','Caltha uniflora Rydberg','Rydberg',0,2,'07e91d06-e09f-506b-875b-78e35f6541bf','Caltha uniflora','07e91d06-e09f-506b-875b-78e35f6541bf','Caltha uniflora','14f0c497-5c23-57d8-a867-87184e490d47','Caltha uniflor','8450','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Caltheae|Caltha|Caltha leptosepala','73|8|60|59|204|253|30285|936|8450','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19568','','','60ca5804-3766-5cd6-a55c-7eb22a3cfd92','Caltha arctica R. Brown','R. Brown',0,2,'64e82f56-7706-5166-bc5b-827fa5a03ae2','Caltha arctica','64e82f56-7706-5166-bc5b-827fa5a03ae2','Caltha arctica','d4921f89-cf22-57fe-a4ca-cf084e86c036','Caltha arctic','8452','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Caltheae|Caltha|Caltha palustris','73|8|60|59|204|253|30285|936|8452','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19574','','','ea13a46b-dc18-5b30-b80a-8c8e2b94ba29','Clematis ligusticifolia var. brevifolia Nuttall','Nuttall',0,3,'88c98bb0-f861-59e9-8563-76f4a7cf30ed','Clematis ligusticifolia brevifolia','734a07af-b9fd-5a35-9371-558e050af69e','Clematis ligusticifolia var. brevifolia','2a2b5bc9-68fc-57fa-a030-ca5260032caf','Clematis ligusticifol breuifol','8455','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Clematis|Clematis|Clematis ligusticifolia','73|8|60|59|204|253|428|1006|2043|8455','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19578','','','56c4fe1b-cf2e-528e-8325-48f3a7ea1e8a','Atragene grosseserrata Rydberg','Rydberg',0,2,'e2fa60f2-5f7a-55b8-ac53-9dbbf56b1f2c','Atragene grosseserrata','e2fa60f2-5f7a-55b8-ac53-9dbbf56b1f2c','Atragene grosseserrata','5306920e-1cd0-5d18-a2db-944c31db7d90','Atragene grosseserrat','8456','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Clematis|Atragene|Clematis occidentalis|Clematis occidentalis grosseserrata','73|8|60|59|204|253|428|1006|2044|8457|8456','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('19586','','','418e1f84-447e-51ce-955f-281a37048e0c','Clematis orientalis var. tangutica Maximowicz','Maximowicz',0,3,'85e174bd-3327-54f8-8913-f4b1d2338ab7','Clematis orientalis tangutica','96796b4f-d574-5118-9cb9-8497b2461295','Clematis orientalis var. tangutica','7a631883-bffc-533c-9caa-97dea412513a','Clematis oriental tangutic','8461','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Clematis|Clematis|Clematis tangutica|Clematis tangutica tangutica','73|8|60|59|204|253|428|1006|2043|8462|8461','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('19583','','','630eb3a3-0878-5de6-bc69-50e4c6c663ee','Clematis verticillaris var. grandiflora B. Boivin','B. Boivin',0,3,'7229a26f-98cc-5c47-ab73-cd1cd5ed3544','Clematis verticillaris grandiflora','d7304c8b-f4ff-5a6c-821e-bd62d7fe8b00','Clematis verticillaris var. grandiflora','3256991d-5a19-577a-8e84-9e7525dde1ba','Clematis uerticillar grandiflor','8458','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Clematis|Atragene|Clematis occidentalis|Clematis occidentalis occidentalis','73|8|60|59|204|253|428|1006|2044|8457|8458','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('19587','','','b5c0e979-44e2-5059-b931-a15ce04f2131','Clematis dioscoreifolia H. Léveillé & Vaniot','H. Léveillé & Vaniot',0,2,'1e075cbc-4fbb-5530-8baa-e41a5330c318','Clematis dioscoreifolia','1e075cbc-4fbb-5530-8baa-e41a5330c318','Clematis dioscoreifolia','cfafe53c-50ae-500d-a5c6-1ac0e8537c67','Clematis dioscoreifol','8463','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Clematis|Clematis|Clematis terniflora','73|8|60|59|204|253|428|1006|2043|8463','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19598','','','e36d5406-b950-5394-af19-18db45294859','Clematis holosericea Pursh','Pursh',0,2,'34ae2dfd-523a-5597-b478-60d5f0619232','Clematis holosericea','34ae2dfd-523a-5597-b478-60d5f0619232','Clematis holosericea','8cd779ac-b24b-5e19-b435-db4177ef4041','Clematis holoserice','8465','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Clematis|Clematis|Clematis virginiana','73|8|60|59|204|253|428|1006|2043|8465','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19596','','','57ce23a8-168e-5988-b75c-6a235e6894ed','Viorna viorna (Linnaeus) Small nom. illeg.','(Linnaeus) Small',0,2,'5b73df8a-fd9d-5cc7-9b16-5e9685340d07','Viorna viorna','5b73df8a-fd9d-5cc7-9b16-5e9685340d07','Viorna viorna','da6a2534-c063-5443-81f8-36cf3cf30195','Viorna uiorn','8464','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Clematis|Viorna|Clematis viorna','73|8|60|59|204|253|428|1006|2045|8464','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',4);
INSERT INTO core VALUES('19602','','','95382653-2b9d-538f-ba8b-26879c717bab','Delphinium ambiguum Linnaeus','Linnaeus',0,2,'9067b363-970c-5695-bdbf-03505bdd36ba','Delphinium ambiguum','9067b363-970c-5695-bdbf-03505bdd36ba','Delphinium ambiguum','a2c5007e-dc86-5540-be7f-4049cc40a2c3','Delphinium ambigu','19603','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Delphinieae|Delphinium|Delphinium ajacis','73|8|60|59|204|253|395|1082|19603','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19606','','','9d790e55-b12d-5ae0-b49a-107088cd98bc','Coptis groenlandica (Oeder) Fernald','(Oeder) Fernald',0,2,'29caf808-624a-5c7e-aed2-a917ce541ae1','Coptis groenlandica','29caf808-624a-5c7e-aed2-a917ce541ae1','Coptis groenlandica','b99c779c-6b5c-5755-9be4-e962936b5588','Coptis groenlandic','8471','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Coptidoideae|Coptis|Coptis trifolia','73|8|60|59|204|30284|1031|8471','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19613','','','029ec376-9767-55ad-b8a3-352cff4119b6','Delphinium caprorum Ewan','Ewan',0,2,'d3e0597c-b8f3-5d79-bce1-ac4f7733800b','Delphinium caprorum','d3e0597c-b8f3-5d79-bce1-ac4f7733800b','Delphinium caprorum','9e91fcb7-ceae-5c25-be8b-c68b162a98d7','Delphinium capror','8480','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Delphinieae|Delphinium|Diedropetala|Bicoloria|Delphinium glareosum','73|8|60|59|204|253|395|1082|2250|2372|8480','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('19619','','','61e46a7f-433c-5847-9644-2de817ef4baf','Delphinium nuttallianum var. levicaule C.L. Hitchcock','C.L. Hitchcock',0,3,'ef3bc3de-0598-5cc3-8412-b765fb20ec39','Delphinium nuttallianum levicaule','50627800-3286-5c1d-a629-e08e05a99c28','Delphinium nuttallianum var. levicaule','431fd9f8-4044-5180-adea-b8405337592e','Delphinium nuttallian leuicaul','8484','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Delphinieae|Delphinium|Diedropetala|Grumosa|Delphinium nuttallianum','73|8|60|59|204|253|395|1082|2250|2377|8484','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19627','','','64cbed73-e2c0-599c-8465-b9a05ef521c4','Myosurus aristatus auct. non Bentham auct. non Bentham','',0,2,'77a55b55-4976-5efc-bf46-0a1547509ff7','Myosurus aristatus','77a55b55-4976-5efc-bf46-0a1547509ff7','Myosurus aristatus','d3c8a1f4-6f73-5a12-a59c-523e953c7658','Myosurus aristat','8490','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Myosurus|Myosurus apetalus|Myosurus apetalus borealis','73|8|60|59|204|253|626|1446|8491|8490','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',4);
INSERT INTO core VALUES('19628','','','56e34d8b-a76d-57d4-b5e5-79a24baab33f','Myosurus minimus subsp. montanus G.R. Campbell','G.R. Campbell',0,3,'3ecbd1d9-c1ba-5f2c-9d64-a3c508635d0a','Myosurus minimus montanus','4dabdfad-5f63-5651-8ca4-40875cabac35','Myosurus minimus subsp. montanus','e8834f1c-7224-5aad-af38-c323a6ec9a3a','Myosurus minim montan','8492','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Myosurus|Myosurus apetalus|Myosurus apetalus montanus','73|8|60|59|204|253|626|1446|8491|8492','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('19632','','','f784a32b-3caf-5801-bc44-ffe265477b69','Myosurus minimus var. filiformis Greene','Greene',0,3,'0c3e3cf2-0533-5a86-ad68-7b744e28da74','Myosurus minimus filiformis','68bfb0bd-9676-5b38-bbaf-7a00abdb16a5','Myosurus minimus var. filiformis','1178822e-0a42-51ee-848e-1ebf6de84d33','Myosurus minim filiform','8493','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Myosurus|Myosurus minimus','73|8|60|59|204|253|626|1446|8493','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19640','','','f0a2b387-4030-5d80-9cc1-f1b5a142bff0','Ranunculus aquatilis var. hispidulus Drew','Drew',0,3,'f2fcd438-a499-5334-ac4a-9981f034edd3','Ranunculus aquatilis hispidulus','a6bd9223-fb9f-52bb-b4f8-ebaadafb1e6f','Ranunculus aquatilis var. hispidulus','f871e12a-3350-58b7-80d5-4021a19e49a2','Ranunculus aquatil hispidul','30778','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Batrachium|Ranunculus mongolicus','73|8|60|59|204|253|626|1610|2048|30778','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19642','','','6b2334b1-9b67-5a6a-9c7b-1cb6db5406fd','Ranunculus aquatilis var. eradicatus Laestadius','Laestadius',0,3,'8b4c0967-e5e8-5ed1-a129-2c1d3119b254','Ranunculus aquatilis eradicatus','0072415d-6451-5ab8-871a-43810fa6e620','Ranunculus aquatilis var. eradicatus','ddaca629-74e1-5d3a-af9b-ad655a7c8a8f','Ranunculus aquatil eradicat','19649','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Batrachium|Ranunculus confervoides','73|8|60|59|204|253|626|1610|2048|19649','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19647','','','d5b59667-aeb9-5a59-be9c-1e0cbe74230d','Ranunculus trichophyllus Chaix var. trichophyllus Chaix','Chaix',0,3,'65d8cbf6-9467-5e85-9fa7-239011ea4de8','Ranunculus trichophyllus trichophyllus','ddd725f5-cf95-5dcb-91ba-fa4f5c44cef6','Ranunculus trichophyllus var. trichophyllus','efa07204-a625-5828-b43e-3b723e0978b7','Ranunculus trichophyll trichophyll','19646','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Batrachium|Ranunculus trichophyllus','73|8|60|59|204|253|626|1610|2048|19646','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19654','','','6ca37b65-74bc-5b18-a4c4-e798b30425bb','Ranunculus auricomus subsp. hartzii Fagerström & G. Kvist','Fagerström & G. Kvist',0,3,'ce85d8ee-79ef-5d78-85b7-6244bf56f3fa','Ranunculus auricomus hartzii','fbb4b50a-0320-5c10-924b-c8bb09f65bdc','Ranunculus auricomus subsp. hartzii','04d6c448-0802-55c1-b371-fe229c9e654d','Ranunculus auricom hartz','8503','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Epirotes|Ranunculus auricomus','73|8|60|59|204|253|626|1610|2047|2252|8503','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('19660','','','b789bfc5-19d3-5eae-bc23-fe03f40d17a6','Ranunculus pedatifidus var. cardiophyllus (Hooker) Britton','(Hooker) Britton',0,3,'7fba2deb-21f7-5fe8-987e-c6159fccc350','Ranunculus pedatifidus cardiophyllus','8bc8b7cc-c482-5954-be09-a79a59d62f39','Ranunculus pedatifidus var. cardiophyllus','8b404e48-1c81-5f47-8fa8-fab6390dc4b8','Ranunculus pedatifid cardiophyll','8507','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Epirotes|Ranunculus cardiophyllus','73|8|60|59|204|253|626|1610|2047|2252|8507','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19666','','','f1ceb3a9-3053-5b77-aa91-2913c26f0ad1','Ranunculus eximus Greene','Greene',0,2,'b5b737b6-3f66-5dad-9fd4-0a62d143dc00','Ranunculus eximus','b5b737b6-3f66-5dad-9fd4-0a62d143dc00','Ranunculus eximus','4ffe593a-bbd4-5de9-9cac-7d7072c6c635','Ranunculus exim','8512','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Epirotes|Ranunculus eschscholtzii|Ranunculus eschscholtzii eximius','73|8|60|59|204|253|626|1610|2047|2252|8511|8512','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('19673','','','b69dc833-c779-52bd-9271-66b60392a076','Ranunculus flammula var. angustifolius Wallroth','Wallroth',0,3,'6e62159b-a7f2-5824-a809-0a1ca8be3283','Ranunculus flammula angustifolius','41724054-60a3-5b63-ba00-5166b88478c2','Ranunculus flammula var. angustifolius','0de25c5e-63f5-5d6b-b462-889e56326f0d','Ranunculus flammul angustifol','8517','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Flammula|Ranunculus flammula|Ranunculus flammula flammula','73|8|60|59|204|253|626|1610|2047|2254|8518|8517','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('19671','','','b9864a1f-e308-53bf-aa82-b58c8a819272','Ranunculus ficaria Linnaeus','Linnaeus',0,2,'7f92e38a-c9ac-5377-bd59-d887ff75cca1','Ranunculus ficaria','7f92e38a-c9ac-5377-bd59-d887ff75cca1','Ranunculus ficaria','1ed24eea-54f6-5a93-ab7b-33d5d8634867','Ranunculus ficar','8515','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ficaria|Ficaria verna','73|8|60|59|204|253|626|1965|8515','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19684','','','0f8f23f0-eb93-563b-b1bc-16c42961c39a','Ranunculus oreogenes Greene','Greene',0,2,'0c820301-ed77-52d3-bde6-bf845d04095d','Ranunculus oreogenes','0c820301-ed77-52d3-bde6-bf845d04095d','Ranunculus oreogenes','d1463964-fa8b-5de3-8085-3e98c3ba2f92','Ranunculus oreogen','8522','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Epirotes|Ranunculus glaberrimus|Ranunculus glaberrimus ellipticus','73|8|60|59|204|253|626|1610|2047|2252|8523|8522','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('19685','','','1e82594c-8c25-5bc0-8586-7cfec3929f18','Ranunculus gmelinii var. yukonensis (Britton) L.D. Benson','(Britton) L.D. Benson',0,3,'a9d2764c-d34e-5195-8b68-5288426025e8','Ranunculus gmelinii yukonensis','fcbcec35-3352-5306-be0a-9cceb2dadc4e','Ranunculus gmelinii var. yukonensis','3234f299-aeea-5438-bdc0-39fe000909ad','Ranunculus gmelin yukonens','8527','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Hecatonia|Ranunculus gmelinii','73|8|60|59|204|253|626|1610|2047|2256|8527','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19691','','','def124a8-9306-596f-aa62-39f21ba5a2a8','Ranunculus caricetorum Greene','Greene',0,2,'5b0e2491-8965-51c0-8235-60ac5e24b3e1','Ranunculus caricetorum','5b0e2491-8965-51c0-8235-60ac5e24b3e1','Ranunculus caricetorum','c35f2081-29da-500d-a8a8-b20142401d79','Ranunculus caricetor','8530','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Ranunculus|Ranunculus hispidus|Ranunculus hispidus caricetorum','73|8|60|59|204|253|626|1610|2047|2253|8531|8530','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('19693','','','5295d44b-5fdb-5356-bc3e-719350f5a911','Ranunculus hispidus var. eurylobus L.D. Benson','L.D. Benson',0,3,'17952b17-8fb0-5682-8b61-7d1948bbdd9b','Ranunculus hispidus eurylobus','2af8daf4-0190-5724-8e0e-fc0695ea41e8','Ranunculus hispidus var. eurylobus','f351953f-dca8-5c87-8d32-5c32b1be6c3b','Ranunculus hispid eurylob','8532','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Ranunculus|Ranunculus hispidus|Ranunculus hispidus hispidus','73|8|60|59|204|253|626|1610|2047|2253|8531|8532','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('19703','','','8f0f70c1-e146-5ba3-8b99-814bceac36b7','Ranunculus hyperboreus subsp. intertextus (Greene) B.M. Kapoor & Á. Love','(Greene) B.M. Kapoor & Á. Love',0,3,'4e3b26eb-e5f4-5e53-bd4b-2ccb5e5c77b6','Ranunculus hyperboreus intertextus','b6cb5303-10fa-5560-bb2e-9957d6cd30f2','Ranunculus hyperboreus subsp. intertextus','d7d3108d-f6b4-5f86-825a-15927fb89bfb','Ranunculus hyperbore intertext','8534','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Hecatonia|Ranunculus hyperboreus','73|8|60|59|204|253|626|1610|2047|2256|8534','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('19710','','','323cbd3d-15c7-56f2-8670-1d9098b1c5ef','Ranunculus lapponicus Linnaeus','Linnaeus',0,2,'7377c42e-fa81-59d3-a502-1f37255f7cb4','Ranunculus lapponicus','7377c42e-fa81-59d3-a502-1f37255f7cb4','Ranunculus lapponicus','1383cfe5-7d7c-5dd8-9aaa-3cf793bde5fc','Ranunculus lapponic','8537','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Coptidium|Coptidium lapponicum','73|8|60|59|204|253|626|1964|8537','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19714','','','5d7a6df5-130b-53c7-a24b-6de6bcd9df91','Ranunculus occidentalis var. eisenii (Kellogg) A. Gray','(Kellogg) A. Gray',0,3,'a87890d3-c104-5ce7-8d74-fac547dee71c','Ranunculus occidentalis eisenii','7c5095f3-d1da-5cd9-8892-556d7d714fa1','Ranunculus occidentalis var. eisenii','e4fb228b-1692-5cd2-a53d-92b0cea346c3','Ranunculus occidental eisen','8546','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Ranunculus|Ranunculus occidentalis|Ranunculus occidentalis occidentalis','73|8|60|59|204|253|626|1610|2047|2253|8544|8546','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('19721','','','84f2c3c2-88c2-53ad-8429-d73c29759de3','Ranunculus pedatifidus var. leiocarpus (Trautvetter) Fernald','(Trautvetter) Fernald',0,3,'1fa105af-bb00-5dbb-a808-fc36c8a6b130','Ranunculus pedatifidus leiocarpus','1c83831a-03df-5c90-bbf3-ed496842317b','Ranunculus pedatifidus var. leiocarpus','02eccdfe-0bf7-59ec-932d-178342ca4e67','Ranunculus pedatifid leiocarp','8552','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Epirotes|Ranunculus arcticus','73|8|60|59|204|253|626|1610|2047|2252|8552','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19726','','','50a74f07-3e9d-530e-b7d2-4196eb73c192','Ranunculus recurvatus var. adpressipilis Weatherby','Weatherby',0,3,'d7146ee5-5260-5e1c-bbdf-d4de4c8f2078','Ranunculus recurvatus adpressipilis','741b9620-b009-5a70-850f-a346f0cb0706','Ranunculus recurvatus var. adpressipilis','ca51700d-26b4-54d4-a01d-ce8d3234f556','Ranunculus recuruat adpressipil','8555','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Ranunculus|Ranunculus recurvatus|Ranunculus recurvatus recurvatus','73|8|60|59|204|253|626|1610|2047|2253|8556|8555','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('19727','','','556514ff-adef-5a4c-9d62-c2ef95186111','Ranunculus repens var. glabratus de Candolle','de Candolle',0,3,'25e0ef36-9ed0-5bc4-abd6-aafdc9647566','Ranunculus repens glabratus','ddfa57e0-b851-5471-95f3-237d96370ed0','Ranunculus repens var. glabratus','42d1045e-febf-5401-a909-1e7e744223a4','Ranunculus repens glabrat','8557','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Ranunculus|Ranunculus repens','73|8|60|59|204|253|626|1610|2047|2253|8557','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19732','','','e5795fac-9091-5841-bba5-a2e517dc15d5','Ranunculus sulphureus var. intercedens Hultén','Hultén',0,3,'d9c566d7-4ebf-543f-aead-f819e3f4ce0e','Ranunculus sulphureus intercedens','882575ca-ac58-502c-92c7-030ea91742a8','Ranunculus sulphureus var. intercedens','59a3008a-2391-5543-bd8f-39114b5704ff','Ranunculus sulphure intercedens','8564','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Epirotes|Ranunculus sulphureus','73|8|60|59|204|253|626|1610|2047|2252|8564','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19734','','','e0292e76-596b-55c5-b979-f8a595fe1498','Ceratocephala othoceras de Candolle','de Candolle',0,2,'d3f8c072-ef6b-5124-8ef5-1fb80c827ff3','Ceratocephala othoceras','d3f8c072-ef6b-5124-8ef5-1fb80c827ff3','Ceratocephala othoceras','966a5919-5b62-5a8f-8e87-623aa5958493','Ceratocephala othocer','8565','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ceratocephala|Ceratocephala testiculata','73|8|60|59|204|253|626|1966|8565','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19745','','','01c1f176-028c-5e3d-a593-c3d2ba135a68','Thalictrum occidentale A. Gray var. occidentale A. Gray','A. Gray',0,3,'6f0c9718-b696-510a-a4e9-556bbdfd0cb8','Thalictrum occidentale occidentale','108254a3-fa47-524d-9d8a-aaa9a9d812b4','Thalictrum occidentale var. occidentale','633cbbd1-98d9-5c3d-9d7f-6a2f15dc2418','Thalictrum occidental occidental','8574','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Isopyreae|Thalictrum|Heterogamia|Thalictrum occidentale','73|8|60|59|204|253|436|1749|2259|8574','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19752','','','1f8d13cb-ea23-5b9a-9184-34a39470e04a','Thalictrum hepaticum Greene','Greene',0,2,'44d0c401-2755-578a-897d-74594b8a5a5e','Thalictrum hepaticum','44d0c401-2755-578a-897d-74594b8a5a5e','Thalictrum hepaticum','d9855ff4-2a1f-5ea7-ae65-f30445868eb6','Thalictrum hepatic','19751','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Isopyreae|Thalictrum|Leucocoma|Thalictrum amphibolum','73|8|60|59|204|253|436|1749|2260|19751','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('19759','','','c8daa392-5276-531c-b4dc-47e4968a85f0','Anemone thalictroides Linnaeus','Linnaeus',0,2,'3ddb6e84-b70f-508c-bad3-03e1fba3690b','Anemone thalictroides','3ddb6e84-b70f-508c-bad3-03e1fba3690b','Anemone thalictroides','99f96822-b1ff-5210-8804-e0aca29d62af','Anemone thalictroid','8578','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Isopyreae|Thalictrum|Anemonella|Thalictrum thalictroides','73|8|60|59|204|253|436|1749|2262|8578','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('19764','','','331814b1-5f60-54d1-a6f6-a1921fe1bb2b','Ceanothus americanus var. intermedius (Pursh) Torrey & A. Gray','(Pursh) Torrey & A. Gray',0,3,'f5e1cc2d-360b-573a-bdb5-cdc5d909d718','Ceanothus americanus intermedius','2f90e535-1da6-571a-9d7e-3b5b4a1371d7','Ceanothus americanus var. intermedius','1b5fe4a8-8361-52ad-9eb2-ce3a60260551','Ceanothus american intermed','8587','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rhamnaceae|incertae sedis|Ceanothus|Ceanothus|Ceanothus americanus','73|8|11|61|206|491|963|30178|8587','class|subclass|superorder|order|family|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19768','','','7eaa42b3-6983-5662-948e-c89512670468','Ceanothus pubescens (S. Watson) Rydberg ex Small nom. illeg.','(S. Watson) Rydberg ex Small',0,2,'23b21d79-491b-58bf-b818-584b55ffbc2b','Ceanothus pubescens','23b21d79-491b-58bf-b818-584b55ffbc2b','Ceanothus pubescens','23b21d79-491b-58bf-b818-584b55ffbc2b','Ceanothus pubescens','8588','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rhamnaceae|incertae sedis|Ceanothus|Ceanothus|Ceanothus herbaceus','73|8|11|61|206|491|963|30178|8588','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',4);
INSERT INTO core VALUES('19773','','','efe01d02-bbd1-5499-a1ba-c307d5bbf1bc','Ceanothus velutinus subsp. hookeri (M.C. Johnston) C. Schmidt','(M.C. Johnston) C. Schmidt',0,3,'15e4039f-f0e1-5149-97f9-f8a9729c4ca2','Ceanothus velutinus hookeri','23b152e3-f95e-560e-aff3-d1f78d9df42c','Ceanothus velutinus subsp. hookeri','675b021f-35fa-571f-a581-266dfe5392da','Ceanothus uelutin hooker','8590','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rhamnaceae|incertae sedis|Ceanothus|Ceanothus|Ceanothus velutinus|Ceanothus velutinus laevigatus','73|8|11|61|206|491|963|30178|8591|8590','class|subclass|superorder|order|family|tribe|genus|subgenus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('19779','','','645a5e80-9c91-57ae-810d-d7e5a214d6a2','Geum rossii var. depressum (Greene) C.L. Hitchcock','(Greene) C.L. Hitchcock',0,3,'58b6a14e-2131-5a45-b0f0-2164514105fc','Geum rossii depressum','f9aa722c-dd36-52bc-bc28-1c6515ec65c8','Geum rossii var. depressum','ca9d0f8e-bbfc-58da-8d75-85e8e145cd41','Geum ross depress','8599','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Colurieae|Geum|Geum rossii','73|8|11|61|207|257|564|1204|8599','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19782','','','2d1465f6-8de1-52c8-8772-e22dbe31f5e3','Acomastylis rossii (R. Brown) Greene','(R. Brown) Greene',0,2,'11bd094d-7de6-5e8d-9445-7f9122622eb0','Acomastylis rossii','11bd094d-7de6-5e8d-9445-7f9122622eb0','Acomastylis rossii','8b80fc4f-ebfd-59dc-ae6f-e17ff18ce693','Acomastylis ross','8599','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Colurieae|Geum|Geum rossii','73|8|11|61|207|257|564|1204|8599','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19792','','','273d49da-37ab-534d-8f63-59d9ec96bef4','Agrimonia serrifolia Wallroth','Wallroth',0,2,'a10d0294-ce50-530b-8e29-667d2aac2505','Agrimonia serrifolia','a10d0294-ce50-530b-8e29-667d2aac2505','Agrimonia serrifolia','49000201-0788-5564-b7f3-8e7939acbc84','Agrimonia serrifol','8603','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Sanguisorbeae|Agrimonia|Agrimonia parviflora','73|8|11|61|207|257|405|789|8603','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19796','','','2a973268-bdfe-532f-a589-63924ade27da','Agrimonia mollis var. bicknellii Kearney','Kearney',0,3,'c9c5a185-f156-5de5-9728-abfcfc87e0c8','Agrimonia mollis bicknellii','677d364f-234c-5125-956f-a7fbb67d87d1','Agrimonia mollis var. bicknellii','29091b5e-0fe5-5e90-a68c-160e16c3117d','Agrimonia moll bicknell','8604','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Sanguisorbeae|Agrimonia|Agrimonia pubescens','73|8|11|61|207|257|405|789|8604','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19800','','','3a34b760-2b1e-5b73-ba2f-a3177eac1e9d','Alchemilla vulgaris var. filicaulis (Buser) Fernald & Wiegand','(Buser) Fernald & Wiegand',0,3,'57523895-0b71-535e-9df5-627fd354c063','Alchemilla vulgaris filicaulis','90d491d7-a230-5251-a386-85a25ea3382c','Alchemilla vulgaris var. filicaulis','371486c1-082a-5029-ba82-0bc08003815b','Alchemilla uulgar filicaul','8607','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Alchemilla|Alchemilla filicaulis|Alchemilla filicaulis filicaulis','73|8|11|61|207|257|409|797|8608|8607','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('19802','','','89041201-ac62-5e91-a90b-2a16023f6bb6','Alchemilla vestita (Buser) Raunkiaer','(Buser) Raunkiaer',0,2,'18b75fbf-9bc8-5b66-ad02-6294272b0b8c','Alchemilla vestita','18b75fbf-9bc8-5b66-ad02-6294272b0b8c','Alchemilla vestita','966b3ea5-6b5c-50d6-8843-b7274aeb0d28','Alchemilla uestit','8609','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Alchemilla|Alchemilla filicaulis|Alchemilla filicaulis vestita','73|8|11|61|207|257|409|797|8608|8609','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('19813','','','336fb6f3-7011-51c8-9b16-99c65a1dbfb7','Mespilus arborea F. Michaux','F. Michaux',0,2,'f5bc5bbd-86ea-5c75-af5a-11ed9c8570f7','Mespilus arborea','f5bc5bbd-86ea-5c75-af5a-11ed9c8570f7','Mespilus arborea','e84c60f9-b2d4-5252-ad23-4036e283db3f','Mespilus arbore','8618','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Amelanchier|Amelanchier arborea','73|8|11|61|207|264|416|809|8618','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19815','','','adf3689f-9e6f-57a6-910e-59c1fe5215f0','Pyrus bartramiana Tausch','Tausch',0,2,'87e9011a-b57e-53ff-b452-615d82ab8ca8','Pyrus bartramiana','87e9011a-b57e-53ff-b452-615d82ab8ca8','Pyrus bartramiana','102a4eb6-42be-5cf7-8f24-db56f68b0273','Pyrus bartramian','8619','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Amelanchier|Amelanchier bartramiana','73|8|11|61|207|264|416|809|8619','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19819','','','a1953a9b-d7fc-5357-b586-cd223489d1a6','Amelanchier oblongifolia var. micropetala B.L. Robinson','B.L. Robinson',0,3,'ff430ab4-da19-5206-bd95-9243b5eca97c','Amelanchier oblongifolia micropetala','44c2526b-1477-5dc3-be4d-04fb2f862a41','Amelanchier oblongifolia var. micropetala','42da32e8-c48b-566d-b984-2314e2bef9c5','Amelanchier oblongifol micropetal','8623','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Amelanchier|Amelanchier nantucketensis','73|8|11|61|207|264|416|809|8623','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19820','','','e711f594-6b95-5896-964e-68de3e59aea9','Amelanchier huronensis Wiegand','Wiegand',0,2,'bcf9e2f7-1822-5919-a178-71024388ad78','Amelanchier huronensis','bcf9e2f7-1822-5919-a178-71024388ad78','Amelanchier huronensis','3a6b390d-c756-5c8e-b73f-e3147c1d4007','Amelanchier huronens','8624','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Amelanchier|Amelanchier sanguinea','73|8|11|61|207|264|416|809|8624','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19826','','','aa3b0993-30fe-5e0a-9bbf-4a5b074bd2e8','Amelanchier wiegandii E.L. Nielsen','E.L. Nielsen',0,2,'d420dd68-d0fc-5b91-81d9-6f105ce3d7e0','Amelanchier wiegandii','d420dd68-d0fc-5b91-81d9-6f105ce3d7e0','Amelanchier wiegandii','ccb7e9b8-5c36-5f6e-a285-68c7a14dc036','Amelanchier wiegand','8629','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Amelanchier|Amelanchier interior','73|8|11|61|207|264|416|809|8629','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19831','','','37b396d7-696e-55e8-a600-8ad2fa8485c4','Potentilla egedei var. groenlandica (Trattinnick) Polunin','(Trattinnick) Polunin',0,3,'ebb8d253-dada-516f-9352-3a40a092d846','Potentilla egedei groenlandica','527b9289-ca34-5d20-9244-5a48f73b837e','Potentilla egedei var. groenlandica','42d8bee3-a44d-5d2f-95e3-c562871affa2','Potentilla egede groenlandic','19833','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Argentina|Argentina anserina|Argentina anserina groenlandica','73|8|11|61|207|257|409|33511|23585|19833','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('19836','','','98737c03-dc05-5e9c-8599-e1acee520423','Argentina egedei (Wormskjöld ex Hornemann) Rydberg','(Wormskjöld ex Hornemann) Rydberg',0,2,'f265a62e-fd2e-5526-bfd3-35196963451c','Argentina egedei','f265a62e-fd2e-5526-bfd3-35196963451c','Argentina egedei','6a50c0af-2a05-5ac3-a1fd-bd5d3bf387c5','Argentina egede','19833','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Argentina|Argentina anserina|Argentina anserina groenlandica','73|8|11|61|207|257|409|33511|23585|19833','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',2);
INSERT INTO core VALUES('19840','','','a22238a8-6b6d-5e28-ab03-63c17e89caec','Sorbus arbutifolia (Linnaeus) Heynhold','(Linnaeus) Heynhold',0,2,'09d7db71-1186-5492-814b-f886f6f051bc','Sorbus arbutifolia','09d7db71-1186-5492-814b-f886f6f051bc','Sorbus arbutifolia','78d34d38-4562-5194-a864-d76a51202d85','Sorbus arbutifol','8636','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Aronia|Aronia arbutifolia','73|8|11|61|207|264|416|862|8636','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19845','','','35a7e1a3-42fd-5192-b268-68d3f922281a','Halmia tomentosa var. pyrifolia (Lamarck) M. Roemer','(Lamarck) M. Roemer',0,3,'3ff12e6c-c693-5ae3-934e-4d56ca35df1c','Halmia tomentosa pyrifolia','c659b25c-2bfe-5864-a315-fc31bdfe034c','Halmia tomentosa var. pyrifolia','325f95dd-c2ec-5c56-90f7-645ea3a2fe53','Halmia tomentos pyrifol','8636','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Aronia|Aronia arbutifolia','73|8|11|61|207|264|416|862|8636','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19855','','','5553cf94-b191-59e0-9ca7-5ee63125357a','Pyrus arbutifolia var. atropurpurea (Britton) B.L. Robinson','(Britton) B.L. Robinson',0,3,'5c73e0ed-73fd-5f68-ba6a-41e932281175','Pyrus arbutifolia atropurpurea','18690b53-5e47-5352-b254-5378ad2c34cf','Pyrus arbutifolia var. atropurpurea','fc975fe3-8662-5777-a39c-fe28ab83745b','Pyrus arbutifol atropurpure','8638','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Aronia|Aronia prunifolia','73|8|11|61|207|264|416|862|8638','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19854','','','4e01f0ca-bfcc-5df0-9c3d-0bd06d552e42','Aronia arbutifolia var. atropurpurea (Britton) F. Seymour','(Britton) F. Seymour',0,3,'cc484732-1d6f-5b47-bbf4-e3480a2b0349','Aronia arbutifolia atropurpurea','b71146c2-8603-5e67-b530-94a0c6a3581a','Aronia arbutifolia var. atropurpurea','3a4351cd-020d-5b02-b457-c811aa6dcbb1','Aronia arbutifol atropurpure','8638','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Aronia|Aronia prunifolia','73|8|11|61|207|264|416|862|8638','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19864','','','da291b2f-ac3a-54d2-9d41-322d522fbf66','Potentilla palustris (Linnaeus) Scopoli','(Linnaeus) Scopoli',0,2,'667bb435-f2e3-5e0c-8886-e21ccae73612','Potentilla palustris','667bb435-f2e3-5e0c-8886-e21ccae73612','Potentilla palustris','fa1a28d6-0cad-58a9-8745-edf1fc552fcb','Potentilla palustr','8643','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Comarum|Comarum palustre','73|8|11|61|207|257|409|1019|8643','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19866','','','4ed4233d-9208-55cf-a1ad-d171c90716f7','Potentilla palustris var. parvifolia (Rafinesque) Fernald & B.H. Long','(Rafinesque) Fernald & B.H. Long',0,3,'f8221b91-951f-5df8-8065-16091bb171c1','Potentilla palustris parvifolia','552d2d37-bcf6-5a2d-8d2c-8e0be98a57e4','Potentilla palustris var. parvifolia','4ece8171-6aee-55d0-b019-de94d361b3a1','Potentilla palustr paruifol','8643','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Comarum|Comarum palustre','73|8|11|61|207|257|409|1019|8643','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19873','','','d6bf0113-fafe-5f8a-8223-a91dfe0ce84d','Mespilus calpodendron Ehrhart','Ehrhart',0,2,'d53cd6e9-1abd-5343-ae95-716c67583cea','Mespilus calpodendron','d53cd6e9-1abd-5343-ae95-716c67583cea','Mespilus calpodendron','d53cd6e9-1abd-5343-ae95-716c67583cea','Mespilus calpodendron','8654','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Macracanthae|Macracanthae|Crataegus calpodendron','73|8|11|61|207|264|416|1047|24152|2406|8654','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('19886','','','1012b58c-41d1-53fc-b510-49596b0dbaab','Crataegus columbiana var. chrysocarpa (Ashe) Dorn','(Ashe) Dorn',0,3,'4e94eaa0-d549-5126-bb18-c51003133d4f','Crataegus columbiana chrysocarpa','20b43226-9a75-589e-aac6-31d250e85df9','Crataegus columbiana var. chrysocarpa','725241ff-3f4a-5cc4-8b90-7645a3ea2805','Crataegus columbian chrysocarp','8658','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Rotundifoliae|Crataegus chrysocarpa|Crataegus chrysocarpa chrysocarpa','73|8|11|61|207|264|416|1047|2264|2408|8657|8658','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('19885','','','b6c5c275-c1b0-5ea5-b263-ebc403769558','Crataegus coloradoides Ramalay','Ramalay',0,2,'043beb8d-66a5-571c-a370-c06a8399c4a2','Crataegus coloradoides','043beb8d-66a5-571c-a370-c06a8399c4a2','Crataegus coloradoides','a8234579-91dc-5744-aa07-574c4058fb84','Crataegus coloradoid','8658','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Rotundifoliae|Crataegus chrysocarpa|Crataegus chrysocarpa chrysocarpa','73|8|11|61|207|264|416|1047|2264|2408|8657|8658','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('19897','','','e3032807-a86f-5f78-9829-989cbd909e63','Crataegus uticaensis Sargent','Sargent',0,2,'3244d261-0f7b-5431-9032-b0984ad8ec16','Crataegus uticaensis','3244d261-0f7b-5431-9032-b0984ad8ec16','Crataegus uticaensis','891839d0-e2a9-5ab1-a5ac-66a266d95dd6','Crataegus uticaens','8661','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Coccineae|Crataegus coccinea|Crataegus coccinea coccinea','73|8|11|61|207|264|416|1047|2264|2409|8662|8661','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('19900','','','417391b6-c4a4-56e8-964e-fcf016e423f8','Crataegus declivitatis Sargent','Sargent',0,2,'01475c34-cf7c-507f-a873-63d4f96884b4','Crataegus declivitatis','01475c34-cf7c-507f-a873-63d4f96884b4','Crataegus declivitatis','c4aa75f6-5226-5697-ac74-cad39be931b1','Crataegus decliuitat','8663','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Dilatatae|Crataegus coccinioides','73|8|11|61|207|264|416|1047|2410|8663','class|subclass|superorder|order|family|subfamily|tribe|genus|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('19903','','','e7346704-ac9d-5f76-ad65-ca5b98b2ad25','Crataegus speciosa Sargent','Sargent',0,2,'940fba64-0b38-5174-aedc-cd8a7cf23200','Crataegus speciosa','940fba64-0b38-5174-aedc-cd8a7cf23200','Crataegus speciosa','c0b0f41e-b45d-52ce-8fc9-a11d83c151c8','Crataegus specios','8663','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Dilatatae|Crataegus coccinioides','73|8|11|61|207|264|416|1047|2410|8663','class|subclass|superorder|order|family|subfamily|tribe|genus|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('19913','','','dd4e8c27-859c-5891-b7a0-88b8721519d9','Crataegus rigida Sargent','Sargent',0,2,'b7e7d362-5da1-58c1-bbdf-4c9266dd13ae','Crataegus rigida','b7e7d362-5da1-58c1-bbdf-4c9266dd13ae','Crataegus rigida','8a6a0383-870c-549d-9953-d675a9443334','Crataegus rigid','8670','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Pruinosae|Crataegus pruinosa|Crataegus pruinosa dissona','73|8|11|61|207|264|416|1047|2264|2411|8671|8670','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('19912','','','ce325f55-a4be-5239-8d29-d84375ca76af','Crataegus dissona Sargent','Sargent',0,2,'d9a395ee-7343-58a2-8453-45be3acb1c98','Crataegus dissona','d9a395ee-7343-58a2-8453-45be3acb1c98','Crataegus dissona','c34e0675-e68a-5599-872d-cfba54f7c3fb','Crataegus disson','8670','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Pruinosae|Crataegus pruinosa|Crataegus pruinosa dissona','73|8|11|61|207|264|416|1047|2264|2411|8671|8670','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('19921','','','830dbe36-69a0-5a5d-9164-83e65816ddeb','Crataegus crudelis Sargent','Sargent',0,2,'7b3589e3-bd82-5eae-9781-0de1eaf818bf','Crataegus crudelis','7b3589e3-bd82-5eae-9781-0de1eaf818bf','Crataegus crudelis','0c7b2ef1-58c4-5611-aca1-898ed08745ed','Crataegus crudel','8677','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Tenuifoliae|Crataegus flabellata','73|8|11|61|207|264|416|1047|2264|2413|8677','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('19922','','','cafe52ca-6228-5667-8178-42718279f82d','Crataegus densiflora Sargent nom. illeg.','Sargent',0,2,'e3752c62-bdff-5c3e-bc92-b0345c0892cd','Crataegus densiflora','e3752c62-bdff-5c3e-bc92-b0345c0892cd','Crataegus densiflora','3deccb60-7572-5270-92ba-e3cc078bc11a','Crataegus densiflor','8677','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Tenuifoliae|Crataegus flabellata','73|8|11|61|207|264|416|1047|2264|2413|8677','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',4);
INSERT INTO core VALUES('19930','','','2c9d8a1e-440c-5bb8-b507-e6697984c893','Crataegus fulleriana Sargent','Sargent',0,2,'3077076f-e862-5b27-95f1-3de9206b71eb','Crataegus fulleriana','3077076f-e862-5b27-95f1-3de9206b71eb','Crataegus fulleriana','554dedab-8612-52f4-873f-34c158c39e6e','Crataegus fullerian','8681','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Coccineae|Crataegus coccinea|Crataegus coccinea fulleriana','73|8|11|61|207|264|416|1047|2264|2409|8662|8681','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('19933','','','a3d67c19-b30f-5c0a-9c6c-812f9f9d9973','Crataegus illecebrosa Sargent','Sargent',0,2,'0faabe17-d4c3-50f0-9c43-dbf0fae328f1','Crataegus illecebrosa','0faabe17-d4c3-50f0-9c43-dbf0fae328f1','Crataegus illecebrosa','34c14d9f-40ef-5fd0-8a65-7c5d80258269','Crataegus illecebros','8681','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Coccineae|Crataegus coccinea|Crataegus coccinea fulleriana','73|8|11|61|207|264|416|1047|2264|2409|8662|8681','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('19943','','','3d8356ec-a86a-5bb0-9873-5ab72c2b41f1','Crataegus foetida Ashe','Ashe',0,2,'3450216c-4618-5132-9aeb-28c9edf6357d','Crataegus foetida','3450216c-4618-5132-9aeb-28c9edf6357d','Crataegus foetida','a4e64f6c-b04d-57bf-9a44-6b01c15837c1','Crataegus foetid','8684','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Intricatae|Crataegus intricata','73|8|11|61|207|264|416|1047|2414|8684','class|subclass|superorder|order|family|subfamily|tribe|genus|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('19948','','','07761a12-e33e-5062-9a80-388515f8f66f','Crataegus palmstruchii Lindman','Lindman',0,2,'dc25ab34-823c-5e6b-8dbb-acf8cda12593','Crataegus palmstruchii','dc25ab34-823c-5e6b-8dbb-acf8cda12593','Crataegus palmstruchii','b3be7ce2-3089-5c21-adee-c657291a113e','Crataegus palmstruch','8689','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Crataegus|Crataegus|Crataegus laevigata','73|8|11|61|207|264|416|1047|2265|2417|8689','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('19954','','','fb1caaa4-c7e6-5a26-ad91-5bdfa824fe9c','Crataegus ferentaria Sargent','Sargent',0,2,'4ffbd39c-53d4-5fb2-9fce-d42687203595','Crataegus ferentaria','4ffbd39c-53d4-5fb2-9fce-d42687203595','Crataegus ferentaria','1ef03c9c-2872-5222-b3af-6982d8d3dc6a','Crataegus ferentar','8693','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Macracanthae|Macracanthae|Crataegus macracantha','73|8|11|61|207|264|416|1047|24152|2406|8693','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('19963','','','863a20ec-b340-5c73-b041-df42800397f1','Crataegus coloradensis A. Nelson','A. Nelson',0,2,'eece2fa8-7f81-56c4-991d-e6a55f65eb4b','Crataegus coloradensis','eece2fa8-7f81-56c4-991d-e6a55f65eb4b','Crataegus coloradensis','512513f8-1330-5838-9b02-bb11a0c607a3','Crataegus coloradens','8693','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Macracanthae|Macracanthae|Crataegus macracantha','73|8|11|61|207|264|416|1047|24152|2406|8693','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('19966','','','4b88827f-eeb4-5ed3-ac74-d013540ca0f3','Crataegus succulenta var. occidentalis (Britton) E.J. Palmer','(Britton) E.J. Palmer',0,3,'66547af8-244f-5684-8846-6185b7d8ddb6','Crataegus succulenta occidentalis','a4312e0e-137f-5e98-88ea-111428f9fa44','Crataegus succulenta var. occidentalis','ce709fbe-69da-5772-914c-56dd4eb9b381','Crataegus succulent occidental','8693','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Macracanthae|Macracanthae|Crataegus macracantha','73|8|11|61|207|264|416|1047|24152|2406|8693','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19973','','','9271e8a6-8400-57bf-9172-12c05f4514ea','Crataegus pentandra Sargent','Sargent',0,2,'7374c30e-f962-5edd-b3a2-f4c91a1b96be','Crataegus pentandra','7374c30e-f962-5edd-b3a2-f4c91a1b96be','Crataegus pentandra','55810321-5146-5c3d-9483-c210b391e388','Crataegus pentandr','8695','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Tenuifoliae|Crataegus macrosperma','73|8|11|61|207|264|416|1047|2264|2413|8695','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('19985','','','c12e37e1-3a6c-5374-b99a-2f13e85fa149','Crataegus invisa Sargent','Sargent',0,2,'0394a706-57c1-5501-905b-f0c672e95562','Crataegus invisa','0394a706-57c1-5501-905b-f0c672e95562','Crataegus invisa','a5b10e06-a2a2-5040-b5a5-0ca41dc9d754','Crataegus inuis','8698','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Molles|Crataegus mollis|Crataegus mollis mollis','73|8|11|61|207|264|416|1047|2264|2416|8699|8698','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('19993','','','6445d585-564f-5e86-a004-bf9ebf236f16','Crataegus compta Sargent','Sargent',0,2,'309b8c31-998b-524b-a79a-cda3d18dc2b1','Crataegus compta','309b8c31-998b-524b-a79a-cda3d18dc2b1','Crataegus compta','0369c57c-93a9-5417-abdf-5bbdcd4fe557','Crataegus compt','8709','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Populneae|Crataegus populnea','73|8|11|61|207|264|416|1047|2264|2419|8709','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('20001','','','1001ce5d-d9f5-5acc-adac-de9fe12c1e50','Crataegus gracilis Sargent','Sargent',0,2,'cad80e31-69b0-5372-9173-915b7a2d503d','Crataegus gracilis','cad80e31-69b0-5372-9173-915b7a2d503d','Crataegus gracilis','0fabe335-2c3d-52d9-b0de-09d18d34db8b','Crataegus gracil','8711','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Pruinosae|Crataegus pruinosa|Crataegus pruinosa pruinosa','73|8|11|61|207|264|416|1047|2264|2411|8671|8711','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('20006','','','726c8f7c-b5c8-5cc7-be86-8f95167d3332','Crataegus porteri Britton','Britton',0,2,'49b34e91-29d3-50d0-9645-195e3884063c','Crataegus porteri','49b34e91-29d3-50d0-9645-195e3884063c','Crataegus porteri','223d0467-0fe7-5099-a3d3-0e98ee6c9a12','Crataegus porter','8711','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Pruinosae|Crataegus pruinosa|Crataegus pruinosa pruinosa','73|8|11|61|207|264|416|1047|2264|2411|8671|8711','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('20012','','','5e44cd88-28eb-5aca-9476-8a7a6f2ec7a4','Crataegus arnoldiana Sargent','Sargent',0,2,'0cd5fff3-63ac-5a68-9f5e-29f58e3468e0','Crataegus arnoldiana','0cd5fff3-63ac-5a68-9f5e-29f58e3468e0','Crataegus arnoldiana','215a1705-b603-5730-bcb0-823d47dc7c88','Crataegus arnoldian','8718','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Molles|Crataegus submollis','73|8|11|61|207|264|416|1047|2264|2416|8718','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('20022','','','abb6aa0c-bde7-5841-aaa9-a3a055e173fb','Dasiphora fruticosa subsp. floribunda (Pursh) Kartesz','(Pursh) Kartesz',0,3,'326b85ea-01be-5af7-b404-a1e85ebb3f5c','Dasiphora fruticosa floribunda','3dd9c053-7c36-5133-ae81-fcb1a6e33820','Dasiphora fruticosa subsp. floribunda','c0d633fe-b105-5f0a-bbcb-1fcb742830e8','Dasiphora fruticos floribund','8728','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Dasiphora|Dasiphora fruticosa','73|8|11|61|207|257|409|1078|8728','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('20028','','','6df8ab80-5fb2-5148-ab7b-b7bd88e64840','Potentilla fruticosa subsp. floribunda (Pursh) Elkington','(Pursh) Elkington',0,3,'cb0e6a0f-83d3-58a6-b1ff-1f45ce9ec6e2','Potentilla fruticosa floribunda','61981a5d-b12a-5fd2-8866-f213b79212bb','Potentilla fruticosa subsp. floribunda','885b3651-9ebb-513d-8370-91d59fa85414','Potentilla fruticos floribund','8728','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Dasiphora|Dasiphora fruticosa','73|8|11|61|207|257|409|1078|8728','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('20025','','','2f6825af-18c0-5359-aedd-fc63f1167d1b','Pentaphylloides floribunda (Pursh) Á. Löve nom. illeg.','(Pursh) Á. Löve',0,2,'1c594ae9-1c95-5095-a180-2f2a643d721e','Pentaphylloides floribunda','1c594ae9-1c95-5095-a180-2f2a643d721e','Pentaphylloides floribunda','94bb8eaa-f71b-5836-8bf2-6456e04534a9','Pentaphylloides floribund','8728','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Dasiphora|Dasiphora fruticosa','73|8|11|61|207|257|409|1078|8728','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('20042','','','67a12950-e075-547d-a6a3-1dafcbb9a0a3','Thecanisia angustifolia Rafinesque','Rafinesque',0,2,'6c31df2a-e634-5a86-b451-03e6ef6b0066','Thecanisia angustifolia','6c31df2a-e634-5a86-b451-03e6ef6b0066','Thecanisia angustifolia','cb105d5f-697e-5a94-a5d6-cb2256986095','Thecanisia angustifol','8748','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Ulmarieae|Filipendula|Filipendula rubra','73|8|11|61|207|257|557|1175|8748','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20043','','','00e57561-bcca-5b64-8870-6bf97e86223b','Thecanisia lobata (Gronovius ex Jacquin) Rafinesque','(Gronovius ex Jacquin) Rafinesque',0,2,'76878a8c-5ca1-5e5a-b03f-d6346faefa2d','Thecanisia lobata','76878a8c-5ca1-5e5a-b03f-d6346faefa2d','Thecanisia lobata','39eee0ca-ed72-5b22-84d3-ae01118f8623','Thecanisia lobat','8748','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Ulmarieae|Filipendula|Filipendula rubra','73|8|11|61|207|257|557|1175|8748','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('20055','','','9929e72c-41bd-517a-9e93-df2932ac8c2b','Fragaria vesca var. americana Porter','Porter',0,3,'c80438a2-4c8a-576d-8d54-6a3053351767','Fragaria vesca americana','335a8f96-7539-54b2-b054-4c437164c1c7','Fragaria vesca var. americana','b074468e-170a-5f6d-92a8-6f7210e90c78','Fragaria uesc american','8754','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Fragaria|Fragaria vesca|Fragaria vesca americana','73|8|11|61|207|257|409|1180|8755|8754','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('20054','','','0233948b-6115-5b1d-9ab3-e1cb1bd955c3','Fragaria americana (Porter) Britton','(Porter) Britton',0,2,'114f280d-1698-5b2b-85ea-eed4ffca49c0','Fragaria americana','114f280d-1698-5b2b-85ea-eed4ffca49c0','Fragaria americana','a9d9e25d-06f6-58e0-805c-92322f04b35e','Fragaria american','8754','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Fragaria|Fragaria vesca|Fragaria vesca americana','73|8|11|61|207|257|409|1180|8755|8754','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('20063','','','60bced84-b304-5fd7-8b9d-cf15b6a4653e','Fragaria multicipita Fernald','Fernald',0,2,'189920e9-fa68-5ae6-a281-d71e3c00d72a','Fragaria multicipita','189920e9-fa68-5ae6-a281-d71e3c00d72a','Fragaria multicipita','92ba768a-ae1c-5fb0-bae4-1e83b9f6e4bb','Fragaria multicipit','8757','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Fragaria|Fragaria virginiana|Fragaria virginiana glauca','73|8|11|61|207|257|409|1180|8758|8757','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('20067','','','67890e61-010c-5d52-a311-877c74d84415','Fragaria sibbaldifolia Rydberg','Rydberg',0,2,'0e87b25e-5eaa-59cd-9288-c9f81615bb90','Fragaria sibbaldifolia','0e87b25e-5eaa-59cd-9288-c9f81615bb90','Fragaria sibbaldifolia','6fc8f753-5c41-5b14-b00e-f90aba209722','Fragaria sibbaldifol','8759','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Fragaria|Fragaria virginiana|Fragaria virginiana platypetala','73|8|11|61|207|257|409|1180|8758|8759','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('20076','','','65f2fb18-83cb-50ea-8cc7-fd2f3bcef5d4','Fragaria ×ananassa var. cuneifolia (Nuttall ex Howell) Staudt','(Nuttall ex Howell) Staudt',0,3,'9d42cec0-c742-51ab-8db8-0aa42c47d01f','Fragaria ananassa cuneifolia','0e7294c0-7236-5108-be44-c1db0be93f83','Fragaria × ananassa var. cuneifolia','19fa0b49-913d-5fe5-8717-0b5f07e8c082','Fragaria ananass cuneifol','8761','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Fragaria|Fragaria ananassa|Fragaria ananassa cuneifolia','73|8|11|61|207|257|409|1180|8762|8761','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',3);
INSERT INTO core VALUES('20079','','','3b425c3c-de6e-5a7b-9b5a-e06fb8aa2b7c','Geum strictum Aiton nom. illeg.','Aiton',0,2,'839e338e-bed9-52d2-9e45-3e03381a771e','Geum strictum','839e338e-bed9-52d2-9e45-3e03381a771e','Geum strictum','09588a95-d59b-5562-96f2-aea81754ce08','Geum strict','8763','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Colurieae|Geum|Geum aleppicum','73|8|11|61|207|257|564|1204|8763','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('20082','','','89a89526-ef5f-503b-9f4e-72986316e805','Geum canadense var. grimesii Fernald & Weatherby','Fernald & Weatherby',0,3,'a9c61ebc-b458-503d-a560-1e0b8bb23235','Geum canadense grimesii','339b33b0-fe60-5be2-8d5f-72684ac0ee37','Geum canadense var. grimesii','ece21b7a-b2b7-54c0-90e0-9a9e8699b506','Geum canadens grimes','8765','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Colurieae|Geum|Geum canadense','73|8|11|61|207|257|564|1204|8765','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20085','','','3c513a67-ef96-554f-8c7f-9e114961b935','Geum camporum Rydberg','Rydberg',0,2,'7163ea8d-a131-5242-aefc-2ca481badd55','Geum camporum','7163ea8d-a131-5242-aefc-2ca481badd55','Geum camporum','295ffeb8-c269-5712-a87e-b23a0967bcc8','Geum campor','8765','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Colurieae|Geum|Geum canadense','73|8|11|61|207|257|564|1204|8765','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20086','','','a5a5a449-7aac-5dad-abd7-5f79f340541f','Novosierversia glacialis (Adams ex Fischer & C.A. Meyer) F. Bolle','(Adams ex Fischer & C.A. Meyer) F. Bolle',0,2,'dba0c8ac-9357-52e3-81d8-a01d53e7e9a3','Novosierversia glacialis','dba0c8ac-9357-52e3-81d8-a01d53e7e9a3','Novosierversia glacialis','af2b8444-5adb-5a89-a281-41a2208305c6','Novosierversia glacial','8766','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Colurieae|Geum|Geum glaciale','73|8|11|61|207|257|564|1204|8766','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('20097','','','ec66d785-d214-55be-a16c-a351cc7dda91','Geum flavum (Porter) E.P. Bicknell','(Porter) E.P. Bicknell',0,2,'49b8f66b-9c2f-5154-8267-ce67262d7ef8','Geum flavum','49b8f66b-9c2f-5154-8267-ce67262d7ef8','Geum flavum','284c2d46-b535-5d9e-8dc9-758f33c1000e','Geum flau','8778','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Colurieae|Geum|Geum virginianum','73|8|11|61|207|257|564|1204|8778','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20103','','','98dc7564-3170-59f1-a177-a448c6691473','Corchorus japonicus (Linnaeus) Houttuyn','(Linnaeus) Houttuyn',0,2,'fb2f0330-a0b3-5247-85df-603d46042539','Corchorus japonicus','fb2f0330-a0b3-5247-85df-603d46042539','Corchorus japonicus','f4e31289-1da0-5b15-9646-c1e278483559','Corchorus iaponic','8784','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Kerrieae|Kerria|Kerria japonica','73|8|11|61|207|264|704|1901|8784','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20107','','','6ffdc67d-c2d8-54e3-a475-3b4e7493a5a6','Spiraea pectinata (Pursh) Torrey & A. Gray','(Pursh) Torrey & A. Gray',0,2,'a273ae6c-9c3a-50d1-8421-e685ad248df5','Spiraea pectinata','a273ae6c-9c3a-50d1-8421-e685ad248df5','Spiraea pectinata','f0dd71e5-ca14-5bef-86ff-28aa381ce93d','Spiraea pectinat','8785','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Spiraeeae|Luetkea|Luetkea pectinata','73|8|11|61|207|264|579|1372|8785','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20116','','','0283b42e-c6f0-542c-8fc5-e3e43cc03f44','Malus coronaria var. glaucescens (Rehder) Likhonos','(Rehder) Likhonos',0,3,'c60ac24f-4389-549e-a397-7fddb9bd27ea','Malus coronaria glaucescens','7f18f115-a172-547a-b290-a917e9d82fe4','Malus coronaria var. glaucescens','9869b588-3c30-566d-b421-419a88625492','Malus coronar glaucescens','8787','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Malus|Malus coronaria','73|8|11|61|207|264|416|1392|8787','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20123','','','29945bae-807a-5f1d-8fd6-23bc50feed3b','Malus elongata (Rehder) Ashe','(Rehder) Ashe',0,2,'b8bdaca5-79b0-5809-a00a-4b79d1dfd933','Malus elongata','b8bdaca5-79b0-5809-a00a-4b79d1dfd933','Malus elongata','66d9a682-d6dd-56a0-a078-6ea06cb41def','Malus elongat','8787','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Malus|Malus coronaria','73|8|11|61|207|264|416|1392|8787','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20127','','','e8d186d7-858b-54aa-904c-1a97f6c43e41','Malus lancifolia Rehder','Rehder',0,2,'9cada2da-8329-5222-9108-44d3cdd8706b','Malus lancifolia','9cada2da-8329-5222-9108-44d3cdd8706b','Malus lancifolia','4b1bb7c7-21db-5fb5-88c0-1cee2f335b93','Malus lancifol','8787','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Malus|Malus coronaria','73|8|11|61|207|264|416|1392|8787','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20134','','','d8c60961-a879-5634-b864-2f8e661f949d','Malus diversifolia (Bongard) M. Roemer','(Bongard) M. Roemer',0,2,'a79f368f-e623-55aa-a790-e736fbc87d16','Malus diversifolia','a79f368f-e623-55aa-a790-e736fbc87d16','Malus diversifolia','14270d68-ab05-5d08-9e26-539d23c0b505','Malus diuersifol','8788','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Malus|Malus fusca','73|8|11|61|207|264|416|1392|8788','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20137','','','912b5c1f-5791-53a2-b863-94bb2ae77de4','Malus rivularis (Douglas) M. Roemer','(Douglas) M. Roemer',0,2,'5188bc58-14b5-5d67-b91b-96240cc4c5b3','Malus rivularis','5188bc58-14b5-5d67-b91b-96240cc4c5b3','Malus rivularis','ff05362d-7ce3-5334-904a-c7275e3662ac','Malus riuular','8788','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Malus|Malus fusca','73|8|11|61|207|264|416|1392|8788','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20151','','','cc205e54-367a-5dd0-819f-c591d5b3ffdc','Spiraea capitata Pursh','Pursh',0,2,'8fcb2817-d576-57d0-909c-253632f5c56d','Spiraea capitata','8fcb2817-d576-57d0-909c-253632f5c56d','Spiraea capitata','52df40bb-8358-5b76-a17e-1e3a01f73736','Spiraea capitat','8792','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Neillieae|Cambessedes|Physocarpus capitatus','73|8|11|61|207|264|646|1544|8792','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20156','','','de420338-6e64-5f18-89f9-bc7f2d727673','Opulaster australis Rydberg','Rydberg',0,2,'8935eac5-4cf3-5c54-8705-1712d5674c96','Opulaster australis','8935eac5-4cf3-5c54-8705-1712d5674c96','Opulaster australis','a98d4e40-0a09-5f86-a58a-5302d3322984','Opulaster austral','8794','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Neillieae|Cambessedes|Physocarpus opulifolius','73|8|11|61|207|264|646|1544|8794','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20158','','','b90070d3-735f-58df-a0e8-ff6ec0366812','Opulaster stellatus Rydberg ex Small','Rydberg ex Small',0,2,'f616a621-cbd8-5627-9b98-61a7079f4526','Opulaster stellatus','f616a621-cbd8-5627-9b98-61a7079f4526','Opulaster stellatus','c03037b6-6adf-5686-8c8a-0001787be785','Opulaster stellat','8794','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Neillieae|Cambessedes|Physocarpus opulifolius','73|8|11|61|207|264|646|1544|8794','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('20167','','','00e2800f-53e5-5f8e-94cd-506ad8760bf6','Potentilla humifusa Nuttall nom. illeg.','Nuttall',0,2,'ffb6e70b-b056-56f1-a285-003da8bdd8ed','Potentilla humifusa','ffb6e70b-b056-56f1-a285-003da8bdd8ed','Potentilla humifusa','b11a6526-eaaf-56a9-a26c-b1b21d7a58d6','Potentilla humifus','8805','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Concinnae|Potentilla concinna|Potentilla concinna concinna','73|8|11|61|207|257|409|1586|2272|8806|8805','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',4);
INSERT INTO core VALUES('20174','','','971753e7-c37c-5f75-87fb-32d2582d6ff2','Potentilla hippiana var. effusa (Douglas ex Lehmann) Dorn','(Douglas ex Lehmann) Dorn',0,3,'34408ea2-a1af-509d-9771-d50fe7997e40','Potentilla hippiana effusa','1ef714e5-6c50-58b6-a64a-a0070d7c2966','Potentilla hippiana var. effusa','0fd277aa-703e-56bc-970f-7f584eee8ade','Potentilla hippian effus','8811','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Leucophyllae|Potentilla effusa|Potentilla effusa effusa','73|8|11|61|207|257|409|1586|2274|8812|8811','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',2);
INSERT INTO core VALUES('20182','','','666f7cbd-f02c-5ac7-be89-8e64de609f91','Potentilla glandulosa Lindley var. glandulosa Lindley','Lindley',0,3,'96781cf7-8ccb-5d8b-85c2-c3a905d199c5','Potentilla glandulosa glandulosa','1d84fbc7-66fe-575f-910a-4c0273975772','Potentilla glandulosa var. glandulosa','b370fb5a-d0c6-5c21-bce6-983633e5d4cf','Potentilla glandulos glandulos','8818','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Drymocallis|Drymocallis glandulosa|Drymocallis glandulosa glandulosa','73|8|11|61|207|257|409|1884|8819|8818','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('20187','','','e0be9004-9543-5f47-af3c-dd51e9bbc177','Potentilla hippiana var. diffusa Lehmann','Lehmann',0,3,'a051c596-d7d7-5d96-b317-dbaaf9e712d8','Potentilla hippiana diffusa','e328d392-97c3-50b0-8c3a-648c38e45dff','Potentilla hippiana var. diffusa','dd60605b-3e91-5d3a-be9c-e882a89d7487','Potentilla hippian diffus','8824','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Leucophyllae|Potentilla hippiana','73|8|11|61|207|257|409|1586|2274|8824','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20186','','','0617f8ce-70c5-58cd-8a5f-3b6e46b85476','Potentilla hippiana var. argyrea (Rydberg) B. Boivin','(Rydberg) B. Boivin',0,3,'1282eedd-0fc4-53ff-9a16-68904402bb9f','Potentilla hippiana argyrea','b066e113-43d1-512a-abcf-c7a7ec67a72c','Potentilla hippiana var. argyrea','52f7e088-3e87-51d2-b7eb-52fdad32b2d1','Potentilla hippian argyre','8824','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Leucophyllae|Potentilla hippiana','73|8|11|61|207|257|409|1586|2274|8824','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20193','','','6e9c1491-58ac-5c4d-ac7f-9b05407263c0','Potentilla concinna var. macounii (Rydberg) C.L. Hitchcock','(Rydberg) C.L. Hitchcock',0,3,'0390fa05-bf55-59e0-b332-c361d87695c0','Potentilla concinna macounii','eaf2d1a7-a232-51c1-9ff2-dd70c06ff3d3','Potentilla concinna var. macounii','03754958-808f-5e6d-8cc7-a75401fef594','Potentilla concinn macoun','8828','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Concinnae|Potentilla macounii','73|8|11|61|207|257|409|1586|2272|8828','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20194','','','e8f8ca82-44ea-524c-bf74-d74e079faf21','Potentilla emarginata var. elatior Abromeit','Abromeit',0,3,'03f2b137-6d03-5e89-840d-1bfc63b22b4f','Potentilla emarginata elatior','9a20195e-66a3-5b88-903f-cb0cb7f319a8','Potentilla emarginata var. elatior','b42e9c6a-7202-50dd-ab3a-073ee047e3ec','Potentilla emarginat elatior','8829','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Aureae|Potentilla hyparctica|Potentilla hyparctica elatior','73|8|11|61|207|257|409|1586|2275|8830|8829','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('20201','','','be19e26c-dfb5-5fd7-8dc0-46321af175e2','Potentilla prostrata subsp. floccosa Soják','Soják',0,3,'a07b2230-473c-5b71-9fc0-d649767ede7b','Potentilla prostrata floccosa','0eb54d14-6a88-522b-a1a6-7930c10ae577','Potentilla prostrata subsp. floccosa','6d2be69c-ea75-5822-a37d-0861cbd6a023','Potentilla prostrat floccos','8832','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Niveae|Potentilla nivea','73|8|11|61|207|257|409|1586|2276|8832','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('20206','','','825acc50-a5e8-5b92-a627-d525511c4168','Potentilla norvegica var. hirsuta (Michaux) Lehmann','(Michaux) Lehmann',0,3,'753dfdab-dc7a-56dc-9378-a48de34c1148','Potentilla norvegica hirsuta','add90f6a-007c-5c5c-8e7d-ca15409f6743','Potentilla norvegica var. hirsuta','c86d891c-ffd2-5026-b4f9-c80f93bb8dc1','Potentilla noruegic hirsut','8833','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Rivales|Potentilla norvegica','73|8|11|61|207|257|409|1586|2269|8833','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20208','','','be3136a1-4c4d-500c-b3c8-fb029b0bf218','Potentilla norvegica subsp. monspeliensis (Linnaeus) Ascherson & Graebner','(Linnaeus) Ascherson & Graebner',0,3,'75bc93f3-6c76-5a75-9116-51ae461c39db','Potentilla norvegica monspeliensis','b3d2cc50-6b71-5614-9a00-89356118f607','Potentilla norvegica subsp. monspeliensis','3e1712d9-ef11-56e3-b94b-d9122bd59119','Potentilla noruegic monspeliens','8833','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Rivales|Potentilla norvegica','73|8|11|61|207|257|409|1586|2269|8833','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('20217','','','5883bb8d-3860-5082-ad68-d100433dccd3','Potentilla pensylvanica var. litoralis (Rydberg) B. Boivin','(Rydberg) B. Boivin',0,3,'c431d79d-db46-5d0b-b2e5-b5f1b7e6927e','Potentilla pensylvanica litoralis','aaf3d098-0c7d-5991-9b52-dddc588e0cf0','Potentilla pensylvanica var. litoralis','a4da49a5-58fc-5752-bf87-09cbbb8b6664','Potentilla pensyluanic litoral','8838','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Pensylvanicae|Potentilla litoralis','73|8|11|61|207|257|409|1586|2271|8838','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20221','','','493d5b0f-930a-5158-9822-2e4a58a9ac95','Potentilla pectinata Rafinesque nom. illeg.','Rafinesque',0,2,'2dcb135b-0c01-582b-a9e7-f92ffd121e50','Potentilla pectinata','2dcb135b-0c01-582b-a9e7-f92ffd121e50','Potentilla pectinata','051eeef1-64f6-5bb8-8495-d9fbfec7b804','Potentilla pectinat','8838','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Pensylvanicae|Potentilla litoralis','73|8|11|61|207|257|409|1586|2271|8838','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('20223','','','86f3cd31-7880-5520-891f-c07bdfe7413b','Potentilla brooksensis Jurtzev','Jurtzev',0,2,'a164f4c3-55e8-5c74-8277-08af4bc8e403','Potentilla brooksensis','a164f4c3-55e8-5c74-8277-08af4bc8e403','Potentilla brooksensis','f7003b77-68ab-55d3-9b55-40956e588226','Potentilla brooksens','8839','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Pensylvanicae|Potentilla pensylvanica','73|8|11|61|207|257|409|1586|2271|8839','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('20226','','','ff38cfad-8554-5271-9620-4433d9ce903f','Potentilla sibirica Th. Wolf','Th. Wolf',0,2,'afbbeea4-cf19-5c07-8b88-b87981b026f4','Potentilla sibirica','afbbeea4-cf19-5c07-8b88-b87981b026f4','Potentilla sibirica','d6ae42f5-4296-57c8-b7b6-12de9d5e3b6d','Potentilla sibiric','8839','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Pensylvanicae|Potentilla pensylvanica','73|8|11|61|207|257|409|1586|2271|8839','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('20238','','','fef0f853-0ca8-5b81-866c-d56e8ddfd0fc','Potentilla millegrana Engelmann ex Lehmann','Engelmann ex Lehmann',0,2,'b84e544d-6646-5147-b0d3-dd626766e9e9','Potentilla millegrana','b84e544d-6646-5147-b0d3-dd626766e9e9','Potentilla millegrana','3fa15e57-fdcc-5a90-ab2e-d66c728c610b','Potentilla millegran','8845','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Rivales|Potentilla rivalis','73|8|11|61|207|257|409|1586|2269|8845','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('20248','','','2b77319d-23c6-53ce-bc03-33bfa7e6dde6','Potentilla simplex var. argyrisma Fernald','Fernald',0,3,'e57ed1af-ecb2-5625-8e33-7ca3a69f0487','Potentilla simplex argyrisma','70037e02-cc6a-5754-be29-63f55ade8238','Potentilla simplex var. argyrisma','95aa2431-221e-56cd-81ce-e1856002121d','Potentilla simplex argyrism','8848','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Potentilla|Potentilla simplex','73|8|11|61|207|257|409|1586|2266|8848','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20241','','','c21503ee-0385-55a9-be0c-6e7cd34d8a9c','Potentilla rivalis var. pentandra (Engelmann ex Torrey & A. Gray) S. Watson','(Engelmann ex Torrey & A. Gray) S. Watson',0,3,'34200d46-5bbf-5623-8654-60614d07001b','Potentilla rivalis pentandra','f2bad7f1-8fa2-5c5c-9fb7-998d1d75d575','Potentilla rivalis var. pentandra','6f65e7e0-98ee-513f-b8f3-f4e3583b17a7','Potentilla riual pentandr','8845','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Rivales|Potentilla rivalis','73|8|11|61|207|257|409|1586|2269|8845','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',2);
INSERT INTO core VALUES('20255','','','d06a295e-935e-5a5f-9f13-64a4a7f18987','Potentilla chrysantha subsp. thuringiaca (Bernhardi ex Link) Simonkai','(Bernhardi ex Link) Simonkai',0,3,'19fcb4ee-ecc4-5087-aa72-0f8d105ef156','Potentilla chrysantha thuringiaca','8e6c7310-6b3d-52db-b7b7-6f201fdf4df3','Potentilla chrysantha subsp. thuringiaca','fa00bb56-ed87-578c-9909-78a895b1ac95','Potentilla chrysanth thuringiac','8852','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Chrysanthae|Potentilla thuringiaca','73|8|11|61|207|257|409|1586|2279|8852','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',2);
INSERT INTO core VALUES('20259','','','fa865360-b436-5666-b445-ac811bdca0a5','Potentilla hirsuta Vahl ex Hornemann nom. illeg.','Vahl ex Hornemann',0,2,'987960ce-68c3-5f92-aa03-9a5ad42699da','Potentilla hirsuta','987960ce-68c3-5f92-aa03-9a5ad42699da','Potentilla hirsuta','b2aa142a-e4dd-50b1-be7f-6b8d8599b1aa','Potentilla hirsut','8854','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Niveae|Potentilla vahliana','73|8|11|61|207|257|409|1586|2276|8854','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('20270','','','41a591ab-406c-5194-b23e-85fd4f9cd28b','Prunus emarginata var. mollis (Douglas) W.H. Brewer','(Douglas) W.H. Brewer',0,3,'e99cf6ab-73bf-5199-b34b-e57182ec7b04','Prunus emarginata mollis','2e97f94f-7954-5aa6-829b-a80bd4fed51c','Prunus emarginata var. mollis','c1780b2c-fac8-52e4-8421-32195b744341','Prunus emarginat moll','8864','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Amygdaleae|Prunus|Prunus emarginata','73|8|11|61|207|264|661|1593|8864','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20275','','','fe399f36-0e8a-54c1-a188-3792e79fcfb2','Prunus pensylvanica var. saximontana Rehder','Rehder',0,3,'a583dec3-af2a-56d8-8222-a68f76439a05','Prunus pensylvanica saximontana','ed15201a-bfc0-554e-8783-35d60ce9d838','Prunus pensylvanica var. saximontana','d6efdaae-0037-5d2d-b475-3c1596b01ea0','Prunus pensyluanic saximontan','8871','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Amygdaleae|Prunus|Prunus pensylvanica','73|8|11|61|207|264|661|1593|8871','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20278','','','3c18e5a9-4ea8-5853-af56-25290dcc6a2c','Persica vulgaris Miller','Miller',0,2,'87b80098-b33a-53f6-a36a-2a2e6714dc5b','Persica vulgaris','87b80098-b33a-53f6-a36a-2a2e6714dc5b','Persica vulgaris','4d75f13c-f068-5144-b028-1b02cc9be6f7','Persica uulgar','8872','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Amygdaleae|Prunus|Prunus persica','73|8|11|61|207|264|661|1593|8872','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20286','','','691f2f07-3fd1-54e1-882b-48a54d33ae0e','Prunus demissa (Nuttall) D. Dietrich subsp. demissa (Nuttall) D. Dietrich','(Nuttall) D. Dietrich',0,3,'eb0a1e77-cdb6-5820-8564-f7d35be0cfa2','Prunus demissa demissa','86ef41fa-2f8a-5420-aa70-e142580969e7','Prunus demissa subsp. demissa','e5a3bcfa-2439-5c60-8975-eb47ee80fe2e','Prunus demiss demiss','8880','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Amygdaleae|Prunus|Prunus virginiana|Prunus virginiana demissa','73|8|11|61|207|264|661|1593|8881|8880','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('20287','','','d9fe1b8d-ffb3-55a7-91b8-add6974afbd4','Prunus demissa var. melanocarpa (A. Nelson) A. Nelson','(A. Nelson) A. Nelson',0,3,'674fa1fc-a4ff-5e04-b9c7-db4cdb0c5561','Prunus demissa melanocarpa','442429d4-5895-55a5-b05c-fd31b4fd0bde','Prunus demissa var. melanocarpa','82f2e493-322d-530b-9d41-855490a793cf','Prunus demiss melanocarp','8880','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Amygdaleae|Prunus|Prunus virginiana|Prunus virginiana demissa','73|8|11|61|207|264|661|1593|8881|8880','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('20294','','','c0164dda-2214-553f-aa24-2ad79bfb108c','Mespilus pyracantha Linnaeus','Linnaeus',0,2,'4d54bd60-2bd0-5a06-86d0-d20ebb6c7a47','Mespilus pyracantha','4d54bd60-2bd0-5a06-86d0-d20ebb6c7a47','Mespilus pyracantha','b522e511-50b1-546e-9b5d-538cbca34b36','Mespilus pyracanth','8884','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Pyracantha|Pyracantha coccinea','73|8|11|61|207|264|416|1923|8884','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20298','','','d9114b15-ee89-5305-8286-9ab0f9c11af1','Rosa acicularis var. bourgeauiana Crépin','Crépin',0,3,'6627a7d6-ce6f-530b-9129-46a2f706a068','Rosa acicularis bourgeauiana','45410949-611d-5df6-a4b3-1eddbdb17b5c','Rosa acicularis var. bourgeauiana','36c0a22d-360b-5fc0-9b12-b89f5c62291e','Rosa acicular bourgeauian','8886','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Rosa|Rosa acicularis|Rosa acicularis sayi','73|8|11|61|207|257|668|1627|2052|2282|8887|8886','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('20305','','','246014cb-b1ac-58a8-90a9-778ecdb9b1c1','Rosa williamsii Fernald','Fernald',0,2,'1613f8dd-433e-5f39-937d-b96f21ab6549','Rosa williamsii','1613f8dd-433e-5f39-937d-b96f21ab6549','Rosa williamsii','29e2caf8-9e05-5c87-bb6d-6e4e63dc12c5','Rosa williams','8889','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Rosa|Rosa blanda','73|8|11|61|207|257|668|1627|2052|2282|8889','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('20309','','','da3dbd48-8111-562f-b882-53aca1672470','Rosa serrulata Rafinesque','Rafinesque',0,2,'cc4c5c04-cc0b-57d2-b962-a43fc0c76659','Rosa serrulata','cc4c5c04-cc0b-57d2-b962-a43fc0c76659','Rosa serrulata','ba23f5c5-d888-5734-87af-db18c63046e2','Rosa serrulat','8891','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Rosa|Rosa carolina|Rosa carolina carolina','73|8|11|61|207|257|668|1627|2052|2282|8892|8891','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('20310','','','12ea3a65-5643-5f65-b003-f910ba257713','Rosa austriaca Crantz','Crantz',0,2,'5fdb3993-0642-56c6-b2e5-92bdcd6adfa6','Rosa austriaca','5fdb3993-0642-56c6-b2e5-92bdcd6adfa6','Rosa austriaca','953bfb42-6311-5f11-a6be-8c79487003a3','Rosa austriac','8896','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Gallicae|Rosa gallica','73|8|11|61|207|257|668|1627|2052|2284|8896','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('20314','','','9d795568-2ac7-5b94-8d39-5b46c0381a01','Rosa leucopsis Greene','Greene',0,2,'e1c7a03b-7f65-5b6e-a115-76a76cabc8d0','Rosa leucopsis','e1c7a03b-7f65-5b6e-a115-76a76cabc8d0','Rosa leucopsis','04409aaa-a3a3-56ce-b2d8-aaa1c1b88117','Rosa leucops','23887','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Rosa|Rosa gymnocarpa|Rosa gymnocarpa gymnocarpa','73|8|11|61|207|257|668|1627|2052|2282|8897|23887','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('20320','','','77fe83eb-e59a-5d0d-93b4-7a6eabc0b89a','Rosa durandii Crépin','Crépin',0,2,'5a892707-7298-51aa-8271-64d09df928d6','Rosa durandii','5a892707-7298-51aa-8271-64d09df928d6','Rosa durandii','3d6db0c0-a233-5c83-9ba4-f3886ccd7744','Rosa durand','8904','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Rosa|Rosa nutkana|Rosa nutkana nutkana','73|8|11|61|207|257|668|1627|2052|2282|8903|8904','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('20321','','','a760297b-5379-5636-aa85-9ee7f44c9150','Rosa nutkana var. muriculata C. Presl','C. Presl',0,3,'2616b0d5-1ea6-5bee-ad01-7307294f7a0e','Rosa nutkana muriculata','af672b86-3b12-5e07-b436-72eb8cb7aea5','Rosa nutkana var. muriculata','96163bfa-39ea-5811-87a9-8689953d6a33','Rosa nutkan muriculat','8904','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Rosa|Rosa nutkana|Rosa nutkana nutkana','73|8|11|61|207|257|668|1627|2052|2282|8903|8904','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('20324','','','611e8656-246a-5577-8fff-8e26a3d10745','Rosa lancifolia Small','Small',0,2,'72b3ff6d-2419-5747-9029-ed4562d078d4','Rosa lancifolia','72b3ff6d-2419-5747-9029-ed4562d078d4','Rosa lancifolia','a71e1b50-2f20-58bb-a5bf-73604301608c','Rosa lancifol','8906','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Rosa|Rosa palustris','73|8|11|61|207|257|668|1627|2052|2282|8906','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('20334','','','6044fd7b-1b15-5a82-b041-6d8c74b2c016','Rosa virginiana Miller var. virginiana Miller','Miller',0,3,'5fcde27a-8cff-579c-99c3-70cbf2ba7940','Rosa virginiana virginiana','82d14e8a-a509-5c7b-a7b7-cb9ecbc49647','Rosa virginiana var. virginiana','d11cb987-dc74-5801-873f-329dde72f4a8','Rosa uirginian uirginian','30357','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Rosa|Rosa virginiana|Rosa virginiana virginiana','73|8|11|61|207|257|668|1627|2052|2282|8915|30357','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('20343','','','b820c550-c1d8-5935-8256-3a40552c0590','Rubus allegheniensis var. populifolius Fernald','Fernald',0,3,'edc16918-09aa-523f-bfac-c899a25755e0','Rubus allegheniensis populifolius','bc8fd1a8-6be7-52cd-b3dc-172e60c06025','Rubus allegheniensis var. populifolius','8bf71e02-39f6-5c9a-83bb-6e3f8057ae10','Rubus allegheniens populifol','8920','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus allegheniensis','73|8|11|61|207|257|669|1629|33641|8920','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20345','','','d0f2ac33-145b-5af6-a2fb-a5f73c30976d','Rubus attractus L.H. Bailey','L.H. Bailey',0,2,'8566d442-3634-50a0-9ae2-bb6865b25865','Rubus attractus','8566d442-3634-50a0-9ae2-bb6865b25865','Rubus attractus','0928886c-f50a-5eaa-b064-e507a9c5f7ea','Rubus attract','8920','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus allegheniensis','73|8|11|61|207|257|669|1629|33641|8920','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20351','','','2aee1b14-e2c6-5792-b002-87b44fc4a9e7','Rubus pugnax L.H. Bailey','L.H. Bailey',0,2,'5fa443b9-5b43-56fe-9c68-0b02bcfbcbd5','Rubus pugnax','5fa443b9-5b43-56fe-9c68-0b02bcfbcbd5','Rubus pugnax','5fa443b9-5b43-56fe-9c68-0b02bcfbcbd5','Rubus pugnax','8920','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus allegheniensis','73|8|11|61|207|257|669|1629|33641|8920','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20357','','','2c2bbea6-5ece-5ecb-aae9-cbbae27a0894','Cylactis arcticus subsp. acaulis (Michaux) W. A. Weber','(Michaux) W. A. Weber',0,3,'d8aed366-a57f-56bc-a6da-8ab1acf4871e','Cylactis arcticus acaulis','282b6076-2f83-59a4-9e6f-c53dc44ff89d','Cylactis arcticus subsp. acaulis','039dee27-f514-58e3-ab9f-c8f13490f12e','Cylactis arctic acaul','8921','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Cylactis|Rubus arcticus|Rubus arcticus acaulis','73|8|11|61|207|257|669|1629|33643|8922|8921','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('20363','','','2d62d08e-7910-5877-b59a-1c0ac123e3e9','Rubus ×amicalis Blanchard','Blanchard',0,2,'2394d24b-fbc8-571f-8a43-ff73209b88b0','Rubus amicalis','07cee27a-48b3-5e87-bfbf-8a19c94b7687','Rubus × amicalis','75598ae1-ee58-5210-bab3-11f7add0be3f','Rubus amical','30995','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus crux','73|8|11|61|207|257|669|1629|33641|30995','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',3);
INSERT INTO core VALUES('20360','','','35f52caa-f1c5-53b7-9c7b-0e71df15fe1f','Rubus arcticus var. stellatus (Smith) B. Boivin','(Smith) B. Boivin',0,3,'f3c50620-8e2d-532b-b708-e80407d2f31e','Rubus arcticus stellatus','920643a0-8ec9-5f12-9244-d0f53cd4188b','Rubus arcticus var. stellatus','35543508-28e1-50ca-94be-28fcbd4214ed','Rubus arctic stellat','8924','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Cylactis|Rubus arcticus|Rubus arcticus stellatus','73|8|11|61|207|257|669|1629|33643|8922|8924','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('20374','','','722a8a7b-095f-585a-971d-e6d73b378a3b','Chamaemorus anglica Greene','Greene',0,2,'fd8959a4-f04a-5e53-85a1-17a905965e2d','Chamaemorus anglica','fd8959a4-f04a-5e53-85a1-17a905965e2d','Chamaemorus anglica','c7248dee-22ab-5713-898e-a4324fa98564','Chamaemorus anglic','8928','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Chamaerubus|Rubus chamaemorus','73|8|11|61|207|257|669|1629|33639|8928','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20373','','','5e047f37-3a52-5a2d-ae88-c83db64d6c14','Rubus canadensis var. terrae-novae (Fernald) L.H. Bailey','(Fernald) L.H. Bailey',0,3,'fbbbb8f6-d6c4-5d09-b36b-56b8db9b012c','Rubus canadensis terrae-novae','e8f2c0b3-d797-5052-826d-7be51d43652c','Rubus canadensis var. terrae-novae','ffa89152-8761-5387-9402-ae2832e0932b','Rubus canadens terrae-nou','8927','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus canadensis','73|8|11|61|207|257|669|1629|33641|8927','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20381','','','eb9c9a4c-4f3c-5932-a3cf-d3421d32a9eb','Rubus arizonensis Focke','Focke',0,2,'b61eb9c1-99f5-5a6c-95c3-279dc9b99051','Rubus arizonensis','b61eb9c1-99f5-5a6c-95c3-279dc9b99051','Rubus arizonensis','9578dcbe-95b3-5910-9358-a99857c36a55','Rubus arizonens','8929','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus flagellaris','73|8|11|61|207|257|669|1629|33641|8929','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20387','','','9ccc5306-947f-59b0-b5da-7df8294e1097','Rubus cathartium Fernald','Fernald',0,2,'01fa52d7-bb5a-5ab6-a9c2-410e4c3c005b','Rubus cathartium','01fa52d7-bb5a-5ab6-a9c2-410e4c3c005b','Rubus cathartium','7836ea03-fa18-5399-8fff-404b2c9f2020','Rubus catharti','8929','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus flagellaris','73|8|11|61|207|257|669|1629|33641|8929','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20386','','','5d3a2670-ef68-5852-862a-9835a5ab4b38','Rubus cacaponensis H.A. Davis & T. Davis','H.A. Davis & T. Davis',0,2,'db10e5fd-c18a-5a01-85b9-057647a921da','Rubus cacaponensis','db10e5fd-c18a-5a01-85b9-057647a921da','Rubus cacaponensis','dea3819c-e0bb-5834-bd67-d2926da360ef','Rubus cacaponens','8929','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus flagellaris','73|8|11|61|207|257|669|1629|33641|8929','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20394','','','a2354db5-343f-52d7-a877-5f82c79f206c','Rubus curtipes L.H. Bailey','L.H. Bailey',0,2,'3c0d3adf-2e1f-5b8d-bdd9-c4e3f60676e2','Rubus curtipes','3c0d3adf-2e1f-5b8d-bdd9-c4e3f60676e2','Rubus curtipes','fd8cb00b-d967-55bf-a935-868321a8e863','Rubus curtip','8929','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus flagellaris','73|8|11|61|207|257|669|1629|33641|8929','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20400','','','b50be269-0802-5e80-a7c0-95532126cb26','Rubus exsularis L.H. Bailey','L.H. Bailey',0,2,'472df111-9499-5481-bec7-81cfb0fe7380','Rubus exsularis','472df111-9499-5481-bec7-81cfb0fe7380','Rubus exsularis','25d76a41-7bc6-56e9-b451-0d84d2fd29a8','Rubus exsular','8929','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus flagellaris','73|8|11|61|207|257|669|1629|33641|8929','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20407','','','edfcb412-442e-59e0-b39d-c057ca91e79e','Rubus geophilus Blanchard','Blanchard',0,2,'86928ac7-c294-5ed3-99b4-09206b705dfb','Rubus geophilus','86928ac7-c294-5ed3-99b4-09206b705dfb','Rubus geophilus','0950bb07-a092-5520-9e70-bf0a99c71322','Rubus geophil','8929','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus flagellaris','73|8|11|61|207|257|669|1629|33641|8929','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20410','','','a21c023b-b557-5b8b-9c0a-814e70f2f971','Rubus indianensis L.H. Bailey','L.H. Bailey',0,2,'8c7460c9-dc42-50bd-8688-cc5d7eed832b','Rubus indianensis','8c7460c9-dc42-50bd-8688-cc5d7eed832b','Rubus indianensis','5becbc89-05f8-597e-8f07-3da0dc1e3d31','Rubus indianens','8929','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus flagellaris','73|8|11|61|207|257|669|1629|33641|8929','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20418','','','3a1aa03f-c581-5c71-ae9b-e04856d14acf','Rubus leviculus L.H. Bailey','L.H. Bailey',0,2,'d658be74-4da9-5765-a485-5fab8fa151fe','Rubus leviculus','d658be74-4da9-5765-a485-5fab8fa151fe','Rubus leviculus','6fd2c399-3ffa-5563-bb95-165222fdfd3c','Rubus leuicul','8929','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus flagellaris','73|8|11|61|207|257|669|1629|33641|8929','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20421','','','bc70c60f-4f99-538b-a310-12ccf1b77a9b','Rubus meracus L.H. Bailey','L.H. Bailey',0,2,'d70851db-b1a1-5e38-a0d9-2585e509c18a','Rubus meracus','d70851db-b1a1-5e38-a0d9-2585e509c18a','Rubus meracus','eb8f982a-e96c-5baf-8718-d2bbae916dc0','Rubus merac','8929','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus flagellaris','73|8|11|61|207|257|669|1629|33641|8929','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20423','','','38fb6949-3b2f-5095-8110-eac7a341fd36','Rubus minnesotanus L.H. Bailey','L.H. Bailey',0,2,'a4918d92-945e-5abb-ae8e-d02b16dcd095','Rubus minnesotanus','a4918d92-945e-5abb-ae8e-d02b16dcd095','Rubus minnesotanus','f4e8054a-892f-5038-9d3b-6796485121bf','Rubus minnesotan','8929','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus flagellaris','73|8|11|61|207|257|669|1629|33641|8929','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20432','','','538124e7-ac84-5ca6-ac35-803f93212788','Rubus peracer L.H. Bailey','L.H. Bailey',0,2,'3995c59a-0946-5280-975e-9580efe7f3bb','Rubus peracer','3995c59a-0946-5280-975e-9580efe7f3bb','Rubus peracer','3995c59a-0946-5280-975e-9580efe7f3bb','Rubus peracer','8929','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus flagellaris','73|8|11|61|207|257|669|1629|33641|8929','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20435','','','1c2faeeb-032f-54ed-b80f-7c9e408a033c','Rubus plexus Fernald','Fernald',0,2,'37cdb004-815f-5bc4-b49f-32d9f16d8082','Rubus plexus','37cdb004-815f-5bc4-b49f-32d9f16d8082','Rubus plexus','5e0cb449-9d27-5257-9f4a-f33dbc47deff','Rubus plex','8929','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus flagellaris','73|8|11|61|207|257|669|1629|33641|8929','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20442','','','aa370ca9-8e74-5dda-af9d-2addba65d2eb','Rubus rosagnetis L.H. Bailey','L.H. Bailey',0,2,'df833ded-ae69-51ee-a25e-665ece782cd5','Rubus rosagnetis','df833ded-ae69-51ee-a25e-665ece782cd5','Rubus rosagnetis','34ab5fe5-2125-5ddc-acd9-e996ffe37e3a','Rubus rosagnet','8929','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus flagellaris','73|8|11|61|207|257|669|1629|33641|8929','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20443','','','8bf8f64b-b899-54cc-b6bb-00480d33fe5a','Rubus russeus L.H. Bailey','L.H. Bailey',0,2,'da7a6a53-573b-5aa4-bf31-fa1f12a11070','Rubus russeus','da7a6a53-573b-5aa4-bf31-fa1f12a11070','Rubus russeus','ccc9954e-1ba6-5dbf-ae47-a1bddea77b27','Rubus russe','8929','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus flagellaris','73|8|11|61|207|257|669|1629|33641|8929','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20452','','','3db3df46-64a0-510a-8b45-cce97145e552','Rubus temerarius L.H. Bailey','L.H. Bailey',0,2,'89272872-6db6-5a43-b58b-6cf84b9b2c6c','Rubus temerarius','89272872-6db6-5a43-b58b-6cf84b9b2c6c','Rubus temerarius','625f7c96-616d-5f53-8494-53cb7c737200','Rubus temerar','8929','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus flagellaris','73|8|11|61|207|257|669|1629|33641|8929','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20455','','','fa0bbeb2-23a4-51fd-9f03-46864e9101da','Rubus tetricus L.H. Bailey','L.H. Bailey',0,2,'0759fea4-dcb1-5015-9ea7-e3eb56f9e647','Rubus tetricus','0759fea4-dcb1-5015-9ea7-e3eb56f9e647','Rubus tetricus','9bb7bf69-290d-55e7-84d7-d80397bb134c','Rubus tetric','8929','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus flagellaris','73|8|11|61|207|257|669|1629|33641|8929','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20457','','','066bc395-b400-5427-a5d7-94f5cd983949','Rubus vixalacer L.H. Bailey','L.H. Bailey',0,2,'01d95115-1460-5c69-9025-90862941fcae','Rubus vixalacer','01d95115-1460-5c69-9025-90862941fcae','Rubus vixalacer','d09a84b4-e830-5dc1-b132-50fbbd6ad409','Rubus uixalacer','8929','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus flagellaris','73|8|11|61|207|257|669|1629|33641|8929','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20462','','','063b7dbb-0e35-5aac-8250-a0648d7ef776','Rubus davisiorum L.H. Bailey','L.H. Bailey',0,2,'e300992f-6e78-5fd5-9e4b-334da10d4ca8','Rubus davisiorum','e300992f-6e78-5fd5-9e4b-334da10d4ca8','Rubus davisiorum','7220cddb-2a15-5287-a5d2-f440fa857e23','Rubus dauisior','8931','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus hispidus','73|8|11|61|207|257|669|1629|33641|8931','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20468','','','27154825-1b4a-532d-96cc-c566e2ef0211','Rubus porteri L.H. Bailey','L.H. Bailey',0,2,'15500144-24e1-5aa1-ba87-1cb22519f2e1','Rubus porteri','15500144-24e1-5aa1-ba87-1cb22519f2e1','Rubus porteri','b8c9e687-1af9-537f-87a0-571118d69896','Rubus porter','8931','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus hispidus','73|8|11|61|207|257|669|1629|33641|8931','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20470','','','1fd98033-2bde-5d45-9516-e7876dfc5d33','Rubus pudens L.H. Bailey','L.H. Bailey',0,2,'ab375c85-af50-5f4a-b720-f50f51c7eeb5','Rubus pudens','ab375c85-af50-5f4a-b720-f50f51c7eeb5','Rubus pudens','ab375c85-af50-5f4a-b720-f50f51c7eeb5','Rubus pudens','8931','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus hispidus','73|8|11|61|207|257|669|1629|33641|8931','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20474','','','1d51e7b8-537d-5e5a-867c-51ccb40c8076','Rubus vagulus L.H. Bailey','L.H. Bailey',0,2,'bc30182a-479e-504c-9eac-74cc6ea9cff7','Rubus vagulus','bc30182a-479e-504c-9eac-74cc6ea9cff7','Rubus vagulus','6033d74b-711e-5dda-a140-24e45d4f19d3','Rubus uagul','8931','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus hispidus','73|8|11|61|207|257|669|1629|33641|8931','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20484','','','266fd1a9-7f51-5124-8706-a0d19491023a','Batidea heterodoxa Greene','Greene',0,2,'c3cb4d54-ee51-50f7-bdc5-0fb4c6cfe37c','Batidea heterodoxa','c3cb4d54-ee51-50f7-bdc5-0fb4c6cfe37c','Batidea heterodoxa','9e9c6542-c950-5940-bae3-50fab53cc290','Batidea heterodox','8934','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Idaeobatus|Rubus idaeus|Rubus idaeus strigosus','73|8|11|61|207|257|669|1629|33642|8933|8934','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('20487','','','ad5ede99-fd15-5397-8864-122be1045bdf','Batidea peramoena Greene nom. illeg.','Greene',0,2,'0e72a8ef-f39b-5d31-827b-b722970b3fe5','Batidea peramoena','0e72a8ef-f39b-5d31-827b-b722970b3fe5','Batidea peramoena','e9f12c68-c3cb-5547-b823-5605dd178381','Batidea peramoen','8934','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Idaeobatus|Rubus idaeus|Rubus idaeus strigosus','73|8|11|61|207|257|669|1629|33642|8933|8934','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','species','0','0','0','',4);
INSERT INTO core VALUES('20490','','','b112e907-7afc-5dc5-9803-f984d77e7a23','Batidea subcordata Greene','Greene',0,2,'f306e953-7ee9-5896-8161-c3bd568fb906','Batidea subcordata','f306e953-7ee9-5896-8161-c3bd568fb906','Batidea subcordata','dd6ee4b9-8949-5ed1-a7a3-3030477b618d','Batidea subcordat','8934','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Idaeobatus|Rubus idaeus|Rubus idaeus strigosus','73|8|11|61|207|257|669|1629|33642|8933|8934','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('20491','','','7f60f32d-68c5-5d92-af08-0060856830bf','Batidea unicolor Greene','Greene',0,2,'c9a1352a-f0f1-5e39-b75b-756cd8da6f85','Batidea unicolor','c9a1352a-f0f1-5e39-b75b-756cd8da6f85','Batidea unicolor','c9a1352a-f0f1-5e39-b75b-756cd8da6f85','Batidea unicolor','8934','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Idaeobatus|Rubus idaeus|Rubus idaeus strigosus','73|8|11|61|207|257|669|1629|33642|8933|8934','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('20493','','','9309c86f-22e5-5cba-86c3-52fc880ec707','Rubus acalyphaceus (Greene) Rydberg','(Greene) Rydberg',0,2,'993d8853-92e0-53af-9242-3148c60f703e','Rubus acalyphaceus','993d8853-92e0-53af-9242-3148c60f703e','Rubus acalyphaceus','fcd84f1b-b922-5b53-8d78-13c25214cc96','Rubus acalyphace','8934','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Idaeobatus|Rubus idaeus|Rubus idaeus strigosus','73|8|11|61|207|257|669|1629|33642|8933|8934','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('20500','','','00e2a68d-31fd-57a9-9b4d-94ae6ab3109b','Rubus idaeus subsp. melanotrachys Focke','Focke',0,3,'e9579d7e-bcaa-5471-9b9c-e3538ee445da','Rubus idaeus melanotrachys','771fa94a-b21a-5d6d-93ae-c991d007e9a7','Rubus idaeus subsp. melanotrachys','ef6f8458-de68-58ae-a4f6-53e374e1db6d','Rubus idae melanotrachys','8934','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Idaeobatus|Rubus idaeus|Rubus idaeus strigosus','73|8|11|61|207|257|669|1629|33642|8933|8934','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('20503','','','9693401c-f9e2-52a9-a02f-0bc5b27c95f2','Rubus idaeus var. aculeatissimus Regel & Tiling','Regel & Tiling',0,3,'eb584f43-888d-53bb-9537-e6df5d3aefcf','Rubus idaeus aculeatissimus','8383199c-bd8c-50f5-91b4-a1bc34fdcd58','Rubus idaeus var. aculeatissimus','d3e0ba8b-f70a-5cb9-b33d-3b001eac2d5e','Rubus idae aculeatissim','8934','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Idaeobatus|Rubus idaeus|Rubus idaeus strigosus','73|8|11|61|207|257|669|1629|33642|8933|8934','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('20509','','','de454192-d1ab-5cf5-a969-b3471595c82f','Rubus idaeus var. gracilipes M.E. Jones','M.E. Jones',0,3,'68e2520b-7681-5861-b2af-0b1b4317aab3','Rubus idaeus gracilipes','4165cd7f-6741-5a16-a6ff-22c708dfacb2','Rubus idaeus var. gracilipes','5452c421-87ff-576c-a5c2-86db175d6b4b','Rubus idae gracilip','8934','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Idaeobatus|Rubus idaeus|Rubus idaeus strigosus','73|8|11|61|207|257|669|1629|33642|8933|8934','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('20512','','','2c8ff767-445b-5216-8fc3-e43c4589afd7','Rubus idaeus var. melanotrachys (Focke) Fernald','(Focke) Fernald',0,3,'e9579d7e-bcaa-5471-9b9c-e3538ee445da','Rubus idaeus melanotrachys','441c4d73-1c05-5d90-b488-368bcdd58cb2','Rubus idaeus var. melanotrachys','ef6f8458-de68-58ae-a4f6-53e374e1db6d','Rubus idae melanotrachys','8934','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Idaeobatus|Rubus idaeus|Rubus idaeus strigosus','73|8|11|61|207|257|669|1629|33642|8933|8934','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('20516','','','54badf23-1fd7-51b1-9984-6bf75121e7e9','Rubus melanolasius Dieck','Dieck',0,2,'3cf693fd-99a1-5fbc-b44c-758d15196efb','Rubus melanolasius','3cf693fd-99a1-5fbc-b44c-758d15196efb','Rubus melanolasius','77d88b2e-c6f2-586e-8055-9560b7e66025','Rubus melanolas','8934','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Idaeobatus|Rubus idaeus|Rubus idaeus strigosus','73|8|11|61|207|257|669|1629|33642|8933|8934','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('20521','','','19d86d3d-381e-549f-87c3-cbf7e90a44f2','Rubus strigosus var. albus Fuller ex L.H. Bailey','Fuller ex L.H. Bailey',0,3,'61b823df-2cd1-55a4-9176-9c36f6a75d29','Rubus strigosus albus','a6f5b848-66dd-557c-8a4b-6a604be6e85e','Rubus strigosus var. albus','85517fc4-beb3-56de-9021-4cf3c5b160e6','Rubus strigos alb','8934','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Idaeobatus|Rubus idaeus|Rubus idaeus strigosus','73|8|11|61|207|257|669|1629|33642|8933|8934','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','variety','0','0','0','',2);
INSERT INTO core VALUES('20523','','','827bd462-4fb3-5cad-b9eb-3ffabefda8dd','Rubus strigosus var. canadensis (Richardson ex Fernald) House','(Richardson ex Fernald) House',0,3,'ed13df32-fb28-5283-9eca-c969c75b9c77','Rubus strigosus canadensis','02db0dbb-beaa-58e5-8608-a680b860d006','Rubus strigosus var. canadensis','5477c5a5-971d-58d9-8c2c-2ebb46d519b4','Rubus strigos canadens','8934','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Idaeobatus|Rubus idaeus|Rubus idaeus strigosus','73|8|11|61|207|257|669|1629|33642|8933|8934','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','variety','0','0','0','',2);
INSERT INTO core VALUES('20532','','','cf5076a3-a3ff-5343-b80a-2853858f0420','Rubus leucodermis subsp. bernardinus (Greene) Thorne','(Greene) Thorne',0,3,'3ea169bb-7dff-5724-a1f6-bc7e731e1035','Rubus leucodermis bernardinus','a293fcb2-9255-57c8-a4f9-defec78a3836','Rubus leucodermis subsp. bernardinus','52f51a95-a45b-5c22-acdb-c03973833c9b','Rubus leucoderm bernardin','27383','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Melanobatus|Rubus leucodermis|Rubus leucodermis leucodermis','73|8|11|61|207|257|669|1629|33645|8938|27383','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('20533','','','274bb66c-3e49-5aa6-8f97-fb4393b45551','Rubus leucodermis var. bernardinus (Greene) Jepson','(Greene) Jepson',0,3,'3ea169bb-7dff-5724-a1f6-bc7e731e1035','Rubus leucodermis bernardinus','dd58eea6-de49-5eb8-bb37-9d05e4f154c4','Rubus leucodermis var. bernardinus','52f51a95-a45b-5c22-acdb-c03973833c9b','Rubus leucoderm bernardin','27383','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Melanobatus|Rubus leucodermis|Rubus leucodermis leucodermis','73|8|11|61|207|257|669|1629|33645|8938|27383','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('20542','','','2cd3f5b8-fbae-55c2-8b16-126a13da634f','Rubus idaeus var. americanus Torrey','Torrey',0,3,'60f62b1c-0992-5360-8f04-50a8582eb176','Rubus idaeus americanus','3eaf4bbf-742c-54ab-a2b3-254e8b4104d5','Rubus idaeus var. americanus','b5783db4-1d05-5189-99c7-6fa3b7a2d5bd','Rubus idae american','8940','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Melanobatus|Rubus occidentalis','73|8|11|61|207|257|669|1629|33645|8940','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20543','','','de5485e6-0a41-5fdd-bc52-243d854771c1','Rubus occidentalis var. flavobaccus Blanchard','Blanchard',0,3,'ce59cc60-d400-5402-9af1-20b025f89a3e','Rubus occidentalis flavobaccus','7cb286b9-469d-5cea-9742-9c5a913a535c','Rubus occidentalis var. flavobaccus','ae5afa64-830d-51fb-a48c-09d5d25555b1','Rubus occidental flauobacc','8940','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Melanobatus|Rubus occidentalis','73|8|11|61|207|257|669|1629|33645|8940','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20549','','','a9078b8b-0515-57e1-b552-a28ae97c0d5d','Rubus odoratus var. albidus L.H. Bailey','L.H. Bailey',0,3,'76ceeb52-1cfc-5631-b9bd-b429cbf0aabe','Rubus odoratus albidus','a4429340-f77b-50cd-afcb-5f116f73754d','Rubus odoratus var. albidus','75930f58-71e6-51d7-99ae-e5b20f369387','Rubus odorat albid','8941','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Anoplobatus|Rubus odoratus','73|8|11|61|207|257|669|1629|33640|8941','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20552','','','c4a34401-88f3-501f-be4f-e843f27c32ca','Rubus quinquelobus Stokes','Stokes',0,2,'31344440-4ec0-5d5d-82d0-60d0fde2b447','Rubus quinquelobus','31344440-4ec0-5d5d-82d0-60d0fde2b447','Rubus quinquelobus','38a97b7e-a5d3-5a37-b3ea-6c9f2130e435','Rubus quinquelob','8941','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Anoplobatus|Rubus odoratus','73|8|11|61|207|257|669|1629|33640|8941','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20555','','','35e29bea-8e34-59fc-a417-a9cec2a58c8d','Rubus velutinus Hooker & Arnott nom. illeg.','Hooker & Arnott',0,2,'b0cce68e-0dea-57b5-9ee0-516b30a9045c','Rubus velutinus','b0cce68e-0dea-57b5-9ee0-516b30a9045c','Rubus velutinus','2fc643d8-07b0-5825-827e-dafb685bdd54','Rubus uelutin','8942','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Anoplobatus|Rubus parviflorus','73|8|11|61|207|257|669|1629|33640|8942','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',4);
INSERT INTO core VALUES('20566','','','e457a492-2daf-51a5-b2d1-ff874f906047','Ametron pedatum (Smith) Rafinesque','(Smith) Rafinesque',0,2,'4f0a8639-4863-574e-9a23-d936ca7fb623','Ametron pedatum','4f0a8639-4863-574e-9a23-d936ca7fb623','Ametron pedatum','170794f3-bed9-5df6-8a3d-66bf13154979','Ametron pedat','8943','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Chamaerubus|Rubus pedatus','73|8|11|61|207|257|669|1629|33639|8943','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20568','','','3b1af2dd-0218-58b0-a13d-2173da87b44a','Dalibarda pedata (Smith) Stephan','(Smith) Stephan',0,2,'74e1c2d9-d4d8-5d49-8ed8-6975bcf7c240','Dalibarda pedata','74e1c2d9-d4d8-5d49-8ed8-6975bcf7c240','Dalibarda pedata','94f53161-a682-5337-b0ad-bd8314819101','Dalibarda pedat','8943','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Chamaerubus|Rubus pedatus','73|8|11|61|207|257|669|1629|33639|8943','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20575','','','8e21857b-2bdb-5507-ae86-62aa86759005','Cylactis lyncemontana Rafinesque','Rafinesque',0,2,'a2b919df-8066-5b2f-a617-71f2bd9e45aa','Cylactis lyncemontana','a2b919df-8066-5b2f-a617-71f2bd9e45aa','Cylactis lyncemontana','7b481eab-f595-5a5f-baa0-cf264ae74e2d','Cylactis lyncemontan','8945','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Cylactis|Rubus pubescens','73|8|11|61|207|257|669|1629|33643|8945','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20583','','','dee8fbfa-ae74-51aa-88e4-7ab066a047a1','Rubus pubescens var. scius L.H. Bailey','L.H. Bailey',0,3,'f406aa7d-d829-56c6-aca1-b6ccfaaf35a2','Rubus pubescens scius','2caa375a-d540-5a1a-9aaa-0e4b19a006d2','Rubus pubescens var. scius','cd2c080b-43ff-5a44-83d5-065519a8ad08','Rubus pubescens sc','8945','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Cylactis|Rubus pubescens','73|8|11|61|207|257|669|1629|33643|8945','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20585','','','89c09b38-bbd1-5574-967a-4ee148d4bc0d','Rubus transmontanus Focke','Focke',0,2,'0ca31316-2592-556d-9552-3622abd59406','Rubus transmontanus','0ca31316-2592-556d-9552-3622abd59406','Rubus transmontanus','6b451368-5cea-558e-a7ce-717dda5b7db7','Rubus transmontan','8945','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Cylactis|Rubus pubescens','73|8|11|61|207|257|669|1629|33643|8945','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20592','','','4661df3f-b991-5230-a7ea-f393309be1b8','Rubus bicknellii L.H. Bailey','L.H. Bailey',0,2,'6977a901-c8a6-5054-a6f6-8b17cd154637','Rubus bicknellii','6977a901-c8a6-5054-a6f6-8b17cd154637','Rubus bicknellii','eeb42a42-f9ed-5ddd-aec7-81953bdf3a76','Rubus bicknell','8947','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus setosus','73|8|11|61|207|257|669|1629|33641|8947','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20594','','','8079aafb-4c07-5de1-b376-3f1e609aacc8','Rubus dissensus L.H. Bailey','L.H. Bailey',0,2,'5f91e4be-0c18-5815-81e1-5157f21cd95d','Rubus dissensus','5f91e4be-0c18-5815-81e1-5157f21cd95d','Rubus dissensus','49e06650-7e4b-5556-ae72-e9ca7f3b8be6','Rubus dissens','8947','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus setosus','73|8|11|61|207|257|669|1629|33641|8947','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20601','','','0b259850-1561-5d94-889a-1b8f2a47cab1','Rubus lawrencei L.H. Bailey','L.H. Bailey',0,2,'dc6b131d-3aa4-5951-9cb6-82254f8d534a','Rubus lawrencei','dc6b131d-3aa4-5951-9cb6-82254f8d534a','Rubus lawrencei','f61b93b0-0e48-5e1e-a31b-96772e87016a','Rubus lawrence','8947','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus setosus','73|8|11|61|207|257|669|1629|33641|8947','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20607','','','bba76d54-245f-55e6-bd67-d30dacc2be63','Rubus perdebilis L.H. Bailey','L.H. Bailey',0,2,'e497ada4-3576-5d53-a50f-cc7e741e6275','Rubus perdebilis','e497ada4-3576-5d53-a50f-cc7e741e6275','Rubus perdebilis','088c2d29-2fde-59ea-82ae-bc137d18855a','Rubus perdebil','8947','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus setosus','73|8|11|61|207|257|669|1629|33641|8947','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20614','','','ec35d84c-5927-5057-bebf-bb287ee048b3','Rubus semisetosus Blanchard','Blanchard',0,2,'461657c1-c171-5290-bbdd-9e80554c965a','Rubus semisetosus','461657c1-c171-5290-bbdd-9e80554c965a','Rubus semisetosus','a576b1d1-c83a-567a-a96a-028b88b8dc51','Rubus semisetos','8947','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus setosus','73|8|11|61|207|257|669|1629|33641|8947','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20615','','','907307dc-3b2f-5b3c-b69f-fa90a1cbe262','Rubus spectatus L.H. Bailey','L.H. Bailey',0,2,'6eb70fd5-b922-56d3-8304-0280544a9431','Rubus spectatus','6eb70fd5-b922-56d3-8304-0280544a9431','Rubus spectatus','0df4c0d4-c720-5a59-9b37-a7bbc8784d96','Rubus spectat','8947','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus setosus','73|8|11|61|207|257|669|1629|33641|8947','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20624','','','90d99925-d7f0-514f-af2b-494123829e30','Rubus stenopetalus Chamisso','Chamisso',0,2,'4c31e2b2-6b04-50d0-a101-aff207608ef5','Rubus stenopetalus','4c31e2b2-6b04-50d0-a101-aff207608ef5','Rubus stenopetalus','e0dc2581-bfc9-5671-bf14-e198adc5f097','Rubus stenopetal','8948','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Batothamnus|Rubus spectabilis','73|8|11|61|207|257|669|1629|33644|8948','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20625','','','818ed0d0-57ef-5b8b-b07c-075dfbd5dd64','Rubus helleri Rydberg','Rydberg',0,2,'09bf29c9-6c94-5354-846d-99950b88df62','Rubus helleri','09bf29c9-6c94-5354-846d-99950b88df62','Rubus helleri','6e281f4a-87c6-5b87-a297-7749c8c9edc9','Rubus heller','8950','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus ursinus','73|8|11|61|207|257|669|1629|33641|8950','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20631','','','e9b32bc9-41d8-565e-bc5b-7288f605e31a','Rubus ursinus var. eastwoodianus (Rydberg) J.T. Howell','(Rydberg) J.T. Howell',0,3,'2a79cf7c-2c7e-5605-8623-d528e1a1794a','Rubus ursinus eastwoodianus','dff1d586-81ee-501d-99a6-4f80553fe955','Rubus ursinus var. eastwoodianus','bccb2d15-342d-58f1-aa13-028bfdc1d385','Rubus ursin eastwoodian','8950','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus ursinus','73|8|11|61|207|257|669|1629|33641|8950','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20632','','','128fb1de-534b-5110-8cfc-b62349ebe2f7','Rubus ursinus var. macropetalus (Douglas ex Hooker) S.W. Brown','(Douglas ex Hooker) S.W. Brown',0,3,'0ab455ce-d403-5925-82bc-f2cfc45b3ba7','Rubus ursinus macropetalus','28e1d508-e7c6-5749-ac56-72dbce047dd2','Rubus ursinus var. macropetalus','76f8dbf8-8c06-50b1-99b3-b5783c819437','Rubus ursin macropetal','8950','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus ursinus','73|8|11|61|207|257|669|1629|33641|8950','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('20639','','','813b1c88-a33d-5ce1-825c-19bbf9b1f781','Rubus vitifolius var. eastwoodianus (Rydberg) Munz','(Rydberg) Munz',0,3,'34df5d45-7d98-55ed-9cba-471deac976f5','Rubus vitifolius eastwoodianus','54bf6ed8-a07b-5586-99ab-fefffea794cd','Rubus vitifolius var. eastwoodianus','77eb9d72-b9f9-5e9c-8171-3dbf87892984','Rubus uitifol eastwoodian','8950','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus ursinus','73|8|11|61|207|257|669|1629|33641|8950','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20640','','','12fb1aa9-0e29-5502-abbc-7f53b287cb3a','Rubus vitifolius var. titanus (L.H. Bailey) L.H. Bailey','(L.H. Bailey) L.H. Bailey',0,3,'b8fca084-7d3d-5581-ab99-cc51f0a73e87','Rubus vitifolius titanus','c9af94c2-7c38-574d-84be-8c5a48ead820','Rubus vitifolius var. titanus','9bb1745a-eb7c-5ab4-aed5-e2ff41defb21','Rubus uitifol titan','8950','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus ursinus','73|8|11|61|207|257|669|1629|33641|8950','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20646','','','afb25f26-3221-5821-b602-9dabcac29ec5','Sanguisorba sitchensis C.A. Meyer','C.A. Meyer',0,2,'61fe12eb-9d96-5e71-a3eb-194dd717dd7a','Sanguisorba sitchensis','61fe12eb-9d96-5e71-a3eb-194dd717dd7a','Sanguisorba sitchensis','cdabe06e-0daf-592f-8945-e4218b859671','Sanguisorba sitchens','8955','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Sanguisorbeae|Sanguisorba|Sanguisorba stipulata','73|8|11|61|207|257|405|1645|8955','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20655','','','1ba8ee90-3e2e-5cca-833b-e7d415b71df5','Potentilla sibbaldi Haller f.','Haller f.',0,2,'63b481d4-7337-52ad-853e-b009df9d123f','Potentilla sibbaldi','63b481d4-7337-52ad-853e-b009df9d123f','Potentilla sibbaldi','47bfa864-5b85-5aef-bdd1-c9dae605a84c','Potentilla sibbald','8960','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Sibbaldia|Sibbaldia procumbens','73|8|11|61|207|257|409|1682|8960','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20659','','','b9313e65-b382-560c-875a-bca191bec709','Sorbaria sorbifolia var. stellipila Maximowicz','Maximowicz',0,3,'7f9d6c7f-ddd1-566e-af10-3573c6419454','Sorbaria sorbifolia stellipila','65c1de33-c734-5369-bb3e-f7d23af7c901','Sorbaria sorbifolia var. stellipila','a98129ae-e0b3-5909-a548-67ed29c3f8ea','Sorbaria sorbifol stellipil','8962','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Sorbarieae|Sorbaria|Sorbaria sorbifolia','73|8|11|61|207|264|680|1699|8962','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20666','','','fc5acf98-24d4-59d4-be2e-53552143db77','Aucuparia sylvestris Medikus','Medikus',0,2,'38660597-1892-5ce0-ac26-c4fba029c074','Aucuparia sylvestris','38660597-1892-5ce0-ac26-c4fba029c074','Aucuparia sylvestris','b806af9c-5c4f-52bf-8612-496520336cbc','Aucuparia syluestr','8964','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Sorbus|Sorbus aucuparia','73|8|11|61|207|264|416|1700|8964','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20671','','','d8d5a5e2-2a2e-5550-b600-261503f2d321','Pyrus americana var. decora Sargent','Sargent',0,3,'c7f3e815-eb41-5f77-8e5f-5f3e0184cee2','Pyrus americana decora','b5073578-cbea-5f1c-891d-c12e33f0b823','Pyrus americana var. decora','2f5a79a4-0c14-57a6-8593-424147664216','Pyrus american decor','8965','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Sorbus|Sorbus decora','73|8|11|61|207|264|416|1700|8965','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20675','','','3019d1dc-0081-55a0-bd89-e837632b368b','Sorbus groenlandica (C.K. Schneider) Á. Löve & D. Löve','(C.K. Schneider) Á. Löve & D. Löve',0,2,'2892df10-7c30-5127-aa09-c84115e37c23','Sorbus groenlandica','2892df10-7c30-5127-aa09-c84115e37c23','Sorbus groenlandica','9640790d-7f53-5bd4-b35b-8cef2ba8724c','Sorbus groenlandic','8965','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Sorbus|Sorbus decora','73|8|11|61|207|264|416|1700|8965','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20683','','','67e7fa42-9d86-5244-958f-40548e16211a','Sorbus cascadensis G.N. Jones','G.N. Jones',0,2,'e08f48d1-c062-584e-94da-95ca64965519','Sorbus cascadensis','e08f48d1-c062-584e-94da-95ca64965519','Sorbus cascadensis','7dfc6e13-a8a7-5064-9894-8c8090451f1a','Sorbus cascadens','8966','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Sorbus|Sorbus scopulina','73|8|11|61|207|264|416|1700|8966','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20696','','','3e56142b-12ef-5276-8b08-b2ff1291c38a','Pyrus fennica (Kalm) Babington','(Kalm) Babington',0,2,'489efabd-9037-5037-bcbc-a367ce3cd46a','Pyrus fennica','489efabd-9037-5037-bcbc-a367ce3cd46a','Pyrus fennica','07c38779-1859-50ba-94a6-42fba12f3bb1','Pyrus fennic','8970','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Sorbus|Sorbus hybrida','73|8|11|61|207|264|416|1700|8970','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20697','','','bce77de2-643d-58bd-939d-939543a44501','Pyrus pinnatifida Ehrhart','Ehrhart',0,2,'5060f9ae-9434-5167-9823-b53c85f5a3af','Pyrus pinnatifida','5060f9ae-9434-5167-9823-b53c85f5a3af','Pyrus pinnatifida','44417e7c-f3ae-58e5-ad51-996b6a12cbfb','Pyrus pinnatifid','8970','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Sorbus|Sorbus hybrida','73|8|11|61|207|264|416|1700|8970','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20702','','','4e1b7f58-8b6b-573d-9e87-fdf97f7c8b07','Spiraea lancifolia Hoffmannsegg','Hoffmannsegg',0,2,'4bd3766c-72ca-5779-aa1b-d4662090e406','Spiraea lancifolia','4bd3766c-72ca-5779-aa1b-d4662090e406','Spiraea lancifolia','eb97fc05-bb58-57e8-bb19-0817a06d1b8e','Spiraea lancifol','20699','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Spiraeeae|Spiraea|Spiraea alba|Spiraea alba alba','73|8|11|61|207|264|579|1711|8971|20699','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('20707','','','77445883-f0a8-55ec-9cbc-63829211216c','Spiraea alba var. latifolia (Aiton) H.E. Ahles nom. illeg.','(Aiton) H.E. Ahles',0,3,'f304ffa0-1ad3-58fb-b199-fabe07830812','Spiraea alba latifolia','edb4ffed-d199-58c6-bee8-ada04c5c81dd','Spiraea alba var. latifolia','d603e014-df54-50cd-9dc6-fa96e4d06f2d','Spiraea alb latifol','31182','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Spiraeeae|Spiraea|Spiraea alba|Spiraea alba latifolia','73|8|11|61|207|264|579|1711|8971|31182','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',4);
INSERT INTO core VALUES('20708','','','5a745510-ae44-5d25-ac5f-5a0c10f3e255','Spiraea salicifolia var. latifolia Aiton','Aiton',0,3,'ff4ca7aa-05c6-5357-8f1e-d26660c29d4d','Spiraea salicifolia latifolia','f857ae7f-9f25-5b66-a60c-12245caa4744','Spiraea salicifolia var. latifolia','ad42cf50-9479-5507-a8a9-81e17a79fa2d','Spiraea salicifol latifol','31182','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Spiraeeae|Spiraea|Spiraea alba|Spiraea alba latifolia','73|8|11|61|207|264|579|1711|8971|31182','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('20713','','','432dd57f-efcc-5ad9-9ef7-e9697c8d0581','Spiraea ovata Rafinesque','Rafinesque',0,2,'1e2d19ae-ffc8-5501-9f72-0b45f55d7bbf','Spiraea ovata','1e2d19ae-ffc8-5501-9f72-0b45f55d7bbf','Spiraea ovata','b62de0bb-b8ed-5400-965d-f2c51a28168f','Spiraea ouat','31182','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Spiraeeae|Spiraea|Spiraea alba|Spiraea alba latifolia','73|8|11|61|207|264|579|1711|8971|31182','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('20719','','','b4c4d135-050e-5fb5-b0bd-ff45e2f577e7','Spiraea repens Rafinesque','Rafinesque',0,2,'12da2c12-ad5f-5541-9f48-cb3e7222b82f','Spiraea repens','12da2c12-ad5f-5541-9f48-cb3e7222b82f','Spiraea repens','12da2c12-ad5f-5541-9f48-cb3e7222b82f','Spiraea repens','8975','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Spiraeeae|Spiraea|Spiraea corymbosa','73|8|11|61|207|264|579|1711|8975','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20728','','','6f7d8787-4dd1-57ca-a175-223d9f5832c7','Spiraea beauverdiana var. stevenii C.K. Schneider','C.K. Schneider',0,3,'bd3e18cd-5f75-51e5-ac4f-2081a3196ec0','Spiraea beauverdiana stevenii','6a41cef6-5bbf-5896-b4d3-7b6d5bf974da','Spiraea beauverdiana var. stevenii','29ad52e3-2cc4-5a10-b146-210ab40e5796','Spiraea beauuerdian steuen','8984','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Spiraeeae|Spiraea|Spiraea stevenii','73|8|11|61|207|264|579|1711|8984','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20735','','','268a70da-2a32-597a-9589-6d745a7b1e3a','Dalibarda fragarioides Michaux','Michaux',0,2,'f439b4a4-fc21-5660-b81c-0cc31a0bf6ea','Dalibarda fragarioides','f439b4a4-fc21-5660-b81c-0cc31a0bf6ea','Dalibarda fragarioides','fcf1daae-a417-5ed5-8d7b-7b318723087f','Dalibarda fragarioid','8990','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Colurieae|Geum|Geum fragarioides','73|8|11|61|207|257|564|1204|8990','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20740','','','ae94da8a-030b-5efc-b6b5-2ee935675a18','Galium boreale var. intermedium de Candolle','de Candolle',0,3,'fdd8bfe8-438a-53b7-8b18-123e22e7e277','Galium boreale intermedium','1ab4383e-9898-5bc6-ba99-13fbfdbf2ddd','Galium boreale var. intermedium','58800efb-6c0c-52eb-b07a-f36b20b6f778','Galium boreal intermedi','8998','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Rubieae|Galium|Galium boreale','73|8|4|30|208|286|451|1193|8998','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20743','','','ad19b692-26a0-5b60-a47f-a741286ffbbf','Asperula glauca (Linnaeus) Besser','(Linnaeus) Besser',0,2,'e369ff9f-e968-5297-b061-cde735bae34e','Asperula glauca','e369ff9f-e968-5297-b061-cde735bae34e','Asperula glauca','1b638cd8-c805-5d67-ad3c-aeb646fc175b','Asperula glauc','9003','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Rubieae|Galium|Galium glaucum','73|8|4|30|208|286|451|1193|9003','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20745','','','dc1b7f1f-5879-5654-acfa-fef500f68adc','Galium asperulum A. Gray','A. Gray',0,2,'4b39b86c-a435-50cc-a4f6-9954558932f1','Galium asperulum','4b39b86c-a435-50cc-a4f6-9954558932f1','Galium asperulum','e8d7b146-8210-543e-bdd9-865624023fb5','Galium asperul','9007','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Rubieae|Galium|Galium mexicanum|Galium mexicanum asperulum','73|8|4|30|208|286|451|1193|9008|9007','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('20755','','','f88afcc0-0b96-54c5-bb79-fdbc0d8913e7','Galium claytonii Michaux','Michaux',0,2,'b779e71b-d949-5623-ae37-386bc0d58160','Galium claytonii','b779e71b-d949-5623-ae37-386bc0d58160','Galium claytonii','11cac235-6c05-593f-bfc8-4d189a323c73','Galium clayton','9020','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Rubieae|Galium|Galium tinctorium','73|8|4|30|208|286|451|1193|9020','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20757','','','d75924d4-7a2d-5ccf-a944-2054a3a9f4d1','Galium columbianum Rydberg','Rydberg',0,2,'a2e1962f-26a7-51f0-a5df-40d7c75d036b','Galium columbianum','a2e1962f-26a7-51f0-a5df-40d7c75d036b','Galium columbianum','bd225ee5-def6-57f6-a069-a97196a9c041','Galium columbian','9022','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Rubieae|Galium|Galium trifidum|Galium trifidum columbianum','73|8|4|30|208|286|451|1193|9023|9022','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('20770','','','d3818289-89cf-5930-b047-357b845ffe6d','Ruppia maritima subsp. brevirostris (C. Agardh) Briquet','(C. Agardh) Briquet',0,3,'ce92c8b5-7066-56e0-829e-f30e9d5e866b','Ruppia maritima brevirostris','0c15b488-c6ec-5f23-a854-e7fd18ecfbd2','Ruppia maritima subsp. brevirostris','cd41058a-58cb-560e-aad2-075b2657ce03','Ruppia maritim breuirostr','9037','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Ruppiaceae|Ruppia|Ruppia maritima','73|8|2|1|209|1633|9037','class|subclass|superorder|order|family|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('20771','','','dee89ea7-8b5c-5978-baca-bca500515c3a','Ruppia maritima var. exigua Fernald & Wiegand','Fernald & Wiegand',0,3,'0f0a2e3e-de7b-582d-bad2-c49729cc1c8a','Ruppia maritima exigua','09e69dc8-90d0-5c16-9c8f-7bea317a6379','Ruppia maritima var. exigua','d7d3bc07-7be7-5211-88a7-f413a6ca02cd','Ruppia maritim exigu','9037','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Ruppiaceae|Ruppia|Ruppia maritima','73|8|2|1|209|1633|9037','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20774','','','3dadda06-2bf5-5eb7-9703-03271dd8b61e','Ruppia maritima var. obliqua (Schur ex Grisebach & Schenk) Ascher & Graebner','(Schur ex Grisebach & Schenk) Ascher & Graebner',0,3,'5c10ac45-6a26-58ce-80c2-fd26b8c8bdd9','Ruppia maritima obliqua','acca06b8-b21f-5eaa-bdb4-c24916a7495f','Ruppia maritima var. obliqua','e2729d13-7975-5cd6-81f9-633c421f80cc','Ruppia maritim obliqu','9037','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Ruppiaceae|Ruppia|Ruppia maritima','73|8|2|1|209|1633|9037','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('20788','','','a4a4ee80-2073-5710-bdce-e931c702dbaf','Populus tacamahacca Miller','Miller',0,2,'a5c01df7-8d35-59af-973c-85df4a06e5e6','Populus tacamahacca','a5c01df7-8d35-59af-973c-85df4a06e5e6','Populus tacamahacca','f6d523ac-d313-5079-8798-d9d51d8cc9f5','Populus tacamahacc','9044','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Populus|Tacamahaca|Populus balsamifera','73|8|11|42|211|658|1583|2288|9044','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('20789','','','ab6bdb51-11b2-5637-84f0-39cb2e44807e','Populus trichocarpa var. ingrata (Jepson) Parish','(Jepson) Parish',0,3,'5c8b581f-7ffe-5162-b957-2dfb3d6b5b00','Populus trichocarpa ingrata','18b162d4-f90c-53af-aaa0-ed5927a7e6b2','Populus trichocarpa var. ingrata','6a468fb7-6c9d-5b21-b4bf-c30b185d0cc3','Populus trichocarp ingrat','9045','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Populus|Tacamahaca|Populus trichocarpa','73|8|11|42|211|658|1583|2288|9045','class|subclass|superorder|order|family|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20795','','','e9659ebf-62bf-5af0-ab47-3c4958e3a31b','Populus monilifera var. occidentalis (Rydberg) Henry','(Rydberg) Henry',0,3,'a55efcf9-7a83-5ea7-9d57-29246f48d958','Populus monilifera occidentalis','16ee0d0e-8cc4-5a16-8f7d-b24c1d9fd761','Populus monilifera var. occidentalis','bc8a2308-fa72-5035-a658-4e6075d1db74','Populus monilifer occidental','9048','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Populus|Aigeiros|Populus deltoides|Populus deltoides monilifera','73|8|11|42|211|658|1583|2289|9047|9048','class|subclass|superorder|order|family|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('20794','','','f2feee42-d1c6-53e9-a907-4b9ff3f3cb5b','Populus occidentalis (Rydberg) Britton','(Rydberg) Britton',0,2,'456c8311-1b6c-53ba-b680-a905db0dff0d','Populus occidentalis','456c8311-1b6c-53ba-b680-a905db0dff0d','Populus occidentalis','9e5e7c72-9f40-5c27-8677-7425efca50a2','Populus occidental','9048','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Populus|Aigeiros|Populus deltoides|Populus deltoides monilifera','73|8|11|42|211|658|1583|2289|9047|9048','class|subclass|superorder|order|family|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('20802','','','0e3767bd-908b-5375-b96f-cc6f8521b605','Populus ×polygonifolia F.G. Bernard','F.G. Bernard',0,2,'b916f1b8-5c1f-558f-8a9d-d5e40c0455bf','Populus polygonifolia','3f07c9cb-a59e-56bf-81be-ed01a59851fd','Populus × polygonifolia','2d7cba9d-5636-56ee-82c1-70ef46a67f27','Populus polygonifol','9053','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Populus|Populus|Populus tremuloides','73|8|11|42|211|658|1583|2290|9053','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('20800','','','63a0aad5-3449-5ae1-82c1-1e22276dee22','Populus tremuloides var. magnifica Victorin','Victorin',0,3,'7d5d5aa1-3492-5b92-a35a-b35bc7e16347','Populus tremuloides magnifica','bd87ec78-3fa0-5bf0-92f7-1677a8ffafd8','Populus tremuloides var. magnifica','6b7fa30a-a5de-516e-be2d-0ff7134f1714','Populus tremuloid magnific','9053','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Populus|Populus|Populus tremuloides','73|8|11|42|211|658|1583|2290|9053','class|subclass|superorder|order|family|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20807','','','c458069c-8cc7-53d2-b438-da8f90c0991d','Populus ×dutillyi Lepage','Lepage',0,2,'cf65ddb5-8721-5b07-9c48-21544dc725c5','Populus dutillyi','d24abc0a-3b90-5ac7-85ff-a629d3a1d516','Populus × dutillyi','8628daa2-0124-54bd-a7b8-ca952f06fa29','Populus dutilly','9060','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Populus|Intersectional|Populus jackii','73|8|11|42|211|658|1583|2292|9060','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('20809','','','2b50573c-9d1b-56b2-a6c5-daa74f764a03','Salix speciosa var. alaxensis Andersson','Andersson',0,3,'e3e5a718-f2a7-5c18-a421-06249be5e022','Salix speciosa alaxensis','e1cc161f-9770-5435-b8bb-31c7ac903b10','Salix speciosa var. alaxensis','67733541-a0d3-5fe7-a4eb-b17fe48a21cc','Salix specios alaxens','9063','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Villosae|Salix alaxensis|Salix alaxensis alaxensis','73|8|11|42|211|658|1639|2053|2293|9064|9063','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('20812','','','3e9b2781-7cfe-5fec-88e0-c49004818c89','Salix alba var. vitellina (Linnaeus) Stokes','(Linnaeus) Stokes',0,3,'b7069f69-eda3-5eb9-a549-41e6d24e3788','Salix alba vitellina','3344afef-bdf9-5d75-adac-6cb7d00dcb7f','Salix alba var. vitellina','b09b2e61-0c42-598a-b613-1b9a8fa41564','Salix alb uitellin','9066','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Salix|Salix|Salix alba','73|8|11|42|211|658|1639|2054|2294|9066','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20817','','','44754801-9c1c-51ed-9d2c-4b62e43565c3','Salix arctica var. araioclada (C.K. Schneider) Raup','(C.K. Schneider) Raup',0,3,'e276a62e-f43d-5790-ab7d-ee9aaaee375f','Salix arctica araioclada','239a96f9-7caa-5e29-962e-196ac1b1b961','Salix arctica var. araioclada','9bab0699-af19-550d-81e9-a06934c6ee5d','Salix arctic araioclad','9069','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Diplodictyae|Salix arctica','73|8|11|42|211|658|1639|2056|2297|9069','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20823','','','e522ddb1-3b3b-5713-bef2-ad42ba396b89','Salix arctophila var. leiocarpa (Lange) C.K. Schneider','(Lange) C.K. Schneider',0,3,'78ad4c4f-d588-52ba-b5a6-2ce0c129c31e','Salix arctophila leiocarpa','8a4a09f6-80f5-52cd-809a-0efca60dfee7','Salix arctophila var. leiocarpa','a1d7572e-069f-5ba2-86ec-c150e918d34b','Salix arctophil leiocarp','9070','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Myrtosalix|Salix arctophila','73|8|11|42|211|658|1639|2056|2298|9070','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20825','','','9cb81c93-b142-56d3-9ac1-392bcbe2897e','Salix pedicellaris var. athabascensis (Raup) B. Boivin','(Raup) B. Boivin',0,3,'0f24b5af-021b-5b44-9d33-8dd509c8f3c4','Salix pedicellaris athabascensis','7c36b3ce-8da2-5cd3-8b5b-4b4617f6c0a4','Salix pedicellaris var. athabascensis','e5f682ff-f410-5f06-958f-30625de9b61f','Salix pedicellar athabascens','9072','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Myrtilloides|Salix athabascensis','73|8|11|42|211|658|1639|2056|2300|9072','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20834','','','833a58b9-7f97-5ac3-bbc4-1c565bfd84a1','Salix bebbiana var. luxurians (Fernald) Fernald','(Fernald) Fernald',0,3,'788ed669-d7e6-5b7f-b9c6-540f6d9f6fef','Salix bebbiana luxurians','8209479d-4e57-55d3-9ca6-66cdbfcfeee8','Salix bebbiana var. luxurians','6a12b198-612a-5343-a27a-b9ae511e229c','Salix bebbian luxurians','9079','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Fulvae|Salix bebbiana','73|8|11|42|211|658|1639|2053|2304|9079','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20839','','','8fd78cc7-09e5-5f4b-91d8-56dd6c933a83','Salix novae-angliae var. aequalis Andersson','Andersson',0,3,'16e9475e-0be7-59b5-9484-ee597e451348','Salix novae-angliae aequalis','34665d9b-4388-5ea2-b134-7f97a557dc3f','Salix novae-angliae var. aequalis','7a61202b-8f91-5228-a7ad-43e361712d0d','Salix nouae-angli aequal','9080','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Hastatae|Salix boothii','73|8|11|42|211|658|1639|2053|2303|9080','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20845','','','f8c02312-c932-561d-97e7-7361ea8897c6','Salix lanata subsp. calcicola (Fernald & Wiegand) Hultén','(Fernald & Wiegand) Hultén',0,3,'ad48753c-6890-5a3c-b70b-3b1dec54cf74','Salix lanata calcicola','8b48d389-5916-5f36-bf55-aa4b3b0fbd61','Salix lanata subsp. calcicola','fd796f10-632e-54c1-b069-f4e830b56f30','Salix lanat calcicol','9084','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Lanatae|Salix calcicola|Salix calcicola calcicola','73|8|11|42|211|658|1639|2053|2306|9085|9084','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('20852','','','5d6f3479-7ec5-5f34-9ab9-9fec4f53f708','Salix commutata subsp. mixta Piper','Piper',0,3,'96df8d20-9bde-510f-99eb-a55b0d4226ce','Salix commutata mixta','2867bd0a-4079-5160-8871-778424215eed','Salix commutata subsp. mixta','efd71ebb-f283-533f-98c0-1e5a6e2e41a5','Salix commutat mixt','9094','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Hastatae|Salix commutata','73|8|11|42|211|658|1639|2053|2303|9094','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('20849','','','8e6a2a89-6458-596b-b439-ca92a236a9ab','Salix cascadensis var. thompsonii Brayshaw','Brayshaw',0,3,'3328a634-0045-551e-9ba2-b8582dca0ece','Salix cascadensis thompsonii','e23f386d-1d19-5ea0-8068-1c72831d8356','Salix cascadensis var. thompsonii','46c01d40-68d7-523a-9e90-31c5a30f099a','Salix cascadens thompson','9090','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Diplodictyae|Salix cascadensis','73|8|11|42|211|658|1639|2056|2297|9090','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20855','','','f0abbf9d-c05f-5620-bf11-07d1e0ec766c','Salix adenophylla Hooker','Hooker',0,2,'8ef20f17-d751-53eb-98e6-5ec45ac54f91','Salix adenophylla','8ef20f17-d751-53eb-98e6-5ec45ac54f91','Salix adenophylla','a0080186-c3fa-5f86-b511-b29c4dc3a56b','Salix adenophyll','9095','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Hastatae|Salix cordata','73|8|11|42|211|658|1639|2053|2303|9095','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('20859','','','899fba18-a84e-5c3c-aade-fbcd99244c81','Salix discolor var. prinoides (Pursh) Andersson','(Pursh) Andersson',0,3,'f2a0faf7-e2ce-5ba5-8c3f-1ba5a9aaf076','Salix discolor prinoides','b3a04e85-c424-5753-9676-65d8f89aca39','Salix discolor var. prinoides','9844f3b1-bf2c-55a0-8ce5-4aa7188819ec','Salix discolor prinoid','9097','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Cinerella|Salix discolor','73|8|11|42|211|658|1639|2053|2301|9097','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20871','','','f91aa914-5ef3-5c42-ab50-85e3d1cbb3f9','Salix angustata Pursh','Pursh',0,2,'fd46a9bf-bf5c-5518-8734-f5e25f600257','Salix angustata','fd46a9bf-bf5c-5518-8734-f5e25f600257','Salix angustata','ee0ce4c7-d19f-58c5-ae70-79954835d671','Salix angustat','9100','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Cordatae|Salix eriocephala','73|8|11|42|211|658|1639|2053|2310|9100','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('20869','','','96b96470-2921-5dbf-9f50-b53830c7d054','Salix rigida var. angustata (Pursh) Fernald','(Pursh) Fernald',0,3,'9eb6da99-6933-5801-9d60-acf965b2bd76','Salix rigida angustata','40125f9c-3113-5429-8cce-dcdc5ea385a0','Salix rigida var. angustata','213b334f-824b-5398-b4ba-cc11dfb87399','Salix rigid angustat','9100','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Cordatae|Salix eriocephala','73|8|11|42|211|658|1639|2053|2310|9100','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20872','','','6f31b509-1847-5d11-b09f-cea0dbb3b9cb','Salix cordata var. abrasa Fernald','Fernald',0,3,'cb792e55-85a5-5ec8-abeb-a9741aca6dd1','Salix cordata abrasa','683370b5-fc49-5eed-8e73-d07a64a3e246','Salix cordata var. abrasa','76c8af33-a51b-536f-8798-a22090d19655','Salix cordat abras','9100','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Cordatae|Salix eriocephala','73|8|11|42|211|658|1639|2053|2310|9100','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20880','','','a1cd3ca1-2a63-5b0d-a87a-ac5fcb40cc2f','Salix longifolia var. argophylla (Nuttall) Andersson','(Nuttall) Andersson',0,3,'bc97eb04-6768-57d7-9f2c-be190f1badf7','Salix longifolia argophylla','34c9fc7c-12d0-597f-9e64-a553ebb15e4a','Salix longifolia var. argophylla','68304b03-86e9-5cf6-b3f7-8cc0305246c7','Salix longifol argophyll','9101','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Longifoliae|Salix exigua|Salix exigua exigua','73|8|11|42|211|658|1639|2057|9102|9101','class|subclass|superorder|order|family|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('20886','','','c3904768-f76a-55d9-8bf6-10d47a74a58d','Salix exigua var. sessilifolia (Nuttall) Dorn','(Nuttall) Dorn',0,3,'36135b82-9eb2-579e-8dd2-60a813ec2c74','Salix exigua sessilifolia','aad01c4e-73ff-5b16-b98d-4df72b67f9e6','Salix exigua var. sessilifolia','3c4c5f7f-1102-5c16-8565-81f92098c697','Salix exigu sessilifol','9103','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Longifoliae|Salix sessilifolia','73|8|11|42|211|658|1639|2057|9103','class|subclass|superorder|order|family|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20892','','','ffb02f16-ab97-5906-b804-b5904c708d12','Salix interior var. pedicellata (Andersson) C.R. Ball','(Andersson) C.R. Ball',0,3,'f24a9e0d-96b0-55a9-9649-a266c90423c3','Salix interior pedicellata','3a102f1f-8852-57b7-8d4e-a4a47fe1c9db','Salix interior var. pedicellata','6ba071f7-21b1-5a6a-a71f-489e5c8dbbab','Salix interior pedicellat','9104','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Longifoliae|Salix interior','73|8|11|42|211|658|1639|2057|9104','class|subclass|superorder|order|family|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20895','','','a263afa6-183e-556c-ad10-2872be376121','Salix exigua var. exterior (Fernald) C.F. Reed','(Fernald) C.F. Reed',0,3,'e4c562a3-5582-58da-93c8-4da4357728ac','Salix exigua exterior','84709c50-f57f-5ec2-bc81-cba271c68778','Salix exigua var. exterior','6ecbabed-df83-575f-a130-a2c59a520e03','Salix exigu exterior','9104','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Longifoliae|Salix interior','73|8|11|42|211|658|1639|2057|9104','class|subclass|superorder|order|family|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20900','','','341e9711-ac37-5387-9f12-ec1d59cbfbd9','Salix linearifolia Rydberg','Rydberg',0,2,'89074df5-4232-571d-85be-267bdf828a36','Salix linearifolia','89074df5-4232-571d-85be-267bdf828a36','Salix linearifolia','2585419e-76f1-515a-ac3f-54c287d76dc4','Salix linearifol','9104','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Longifoliae|Salix interior','73|8|11|42|211|658|1639|2057|9104','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20905','','','b3f0597c-3e97-5dbe-8a36-879e9c0dc5c5','Salix wheeleri (Rowlee) Rydberg','(Rowlee) Rydberg',0,2,'fb6c935b-3ac9-5867-bc64-a2223a24d7e9','Salix wheeleri','fb6c935b-3ac9-5867-bc64-a2223a24d7e9','Salix wheeleri','68974a2d-5490-59a5-bd21-2356ff720593','Salix wheeler','9104','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Longifoliae|Salix interior','73|8|11|42|211|658|1639|2057|9104','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20918','','','1f26884a-9d07-5cca-baae-48e6112d1ee8','Salix desertorum Richardson','Richardson',0,2,'14cfd70a-b40a-5d8f-8b41-eb069c99a20b','Salix desertorum','14cfd70a-b40a-5d8f-8b41-eb069c99a20b','Salix desertorum','0a378772-9890-5c96-8b8c-8a9f169b46e4','Salix desertor','9109','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Glaucae|Salix glauca|Salix glauca acutifolia','73|8|11|42|211|658|1639|2056|2305|9110|9109','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('20922','','','4913bea7-a030-58df-82fc-ecf3a54b2276','Salix cordifolia Pursh','Pursh',0,2,'54187aa2-7553-5ffa-83d9-ee4a8dd3323d','Salix cordifolia','54187aa2-7553-5ffa-83d9-ee4a8dd3323d','Salix cordifolia','387f64c3-30a2-547a-aa86-07c8801e366b','Salix cordifol','9111','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Glaucae|Salix glauca|Salix glauca cordifolia','73|8|11|42|211|658|1639|2056|2305|9110|9111','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('20925','','','decfa82e-de14-538b-b7c1-412d104cfa37','Salix cordifolia var. eucycla Fernald','Fernald',0,3,'73d0ed31-4acc-5fc6-945b-9f6327a831b1','Salix cordifolia eucycla','b7c4d259-5192-599a-8ccc-a9d0fb6e5f4d','Salix cordifolia var. eucycla','eca414f2-a59d-5ba4-9ef2-ad23c369f366','Salix cordifol eucycl','9111','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Glaucae|Salix glauca|Salix glauca cordifolia','73|8|11|42|211|658|1639|2056|2305|9110|9111','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('20931','','','f87783b0-d5da-578a-829a-87e25242fab6','Salix glauca subsp. glabrescens (Andersson) Hultén','(Andersson) Hultén',0,3,'2e5e8f0f-424b-57bc-9bbc-4ac6ade18363','Salix glauca glabrescens','fcbeb419-7f44-5796-a01f-4aa5e0b51ec0','Salix glauca subsp. glabrescens','c5dbc266-f363-5c16-89ad-fdf28a987502','Salix glauc glabrescens','9113','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Glaucae|Salix glauca|Salix glauca villosa','73|8|11|42|211|658|1639|2056|2305|9110|9113','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('20936','','','0d010468-a4e3-5a7b-bae6-c7ddcce4986b','Salix farriae var. walpolei (Coville & C.R. Ball) C.R. Ball','(Coville & C.R. Ball) C.R. Ball',0,3,'3b4d490b-2ed8-506a-9c6c-839e1a9031f7','Salix farriae walpolei','e9b26112-a798-5bf8-a30a-f2b0c63bab18','Salix farriae var. walpolei','f58a90b0-5ceb-58f1-b8a2-dfcebf853c5b','Salix farri walpole','9114','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Hastatae|Salix hastata','73|8|11|42|211|658|1639|2053|2303|9114','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20939','','','c72273bc-f6d6-5da8-ac53-7476fca6d46e','Salix amplifolia Coville','Coville',0,2,'626d58fa-99b2-5984-b7b4-a9bce40072a4','Salix amplifolia','626d58fa-99b2-5984-b7b4-a9bce40072a4','Salix amplifolia','93a6cf91-05f7-5451-99cd-141557f8630f','Salix amplifol','9116','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Cinerella|Salix hookeriana','73|8|11|42|211|658|1639|2053|2301|9116','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('20946','','','518d15bd-d5fa-5674-9a5b-7616e1e4d897','Salix lucida subsp. lasiandra (Bentham) E. Murray','(Bentham) E. Murray',0,3,'dc938410-22e5-522c-8cdf-c40dc474e92f','Salix lucida lasiandra','eb06540e-8a59-5cd6-842a-b955c2f8beaa','Salix lucida subsp. lasiandra','26b9f278-9dd9-596f-b944-cce58988cb91','Salix lucid lasiandr','9123','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Salix|Salicaster|Salix lasiandra|Salix lasiandra lasiandra','73|8|11|42|211|658|1639|2054|2315|9122|9123','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('20950','','','f94f7af8-30ed-5b61-9dc0-8ac17a864efa','Salix lucida var. angustifolia (Andersson) Andersson','(Andersson) Andersson',0,3,'23bf16e4-a0ae-562c-815b-bb6b46086795','Salix lucida angustifolia','1a8774ac-79ae-52dc-98a2-6dcaa5750e83','Salix lucida var. angustifolia','060cfd5b-734d-5a2e-91c4-8eb33dc05d50','Salix lucid angustifol','9124','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Salix|Salicaster|Salix lucida','73|8|11|42|211|658|1639|2054|2315|9124','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20954','','','46a00d90-e808-5c56-9313-37bfef4eedd7','Salix eriocephala var. watsonii (Bebb) Dorn','(Bebb) Dorn',0,3,'64881dd6-540a-5c9b-bcd4-a4e338a057f6','Salix eriocephala watsonii','0d9ccba2-d483-54f3-9da6-1ce18de5f41f','Salix eriocephala var. watsonii','a894b0df-9b6c-5031-a93d-bba7f53f7e94','Salix eriocephal watson','9125','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Cordatae|Salix lutea','73|8|11|42|211|658|1639|2053|2310|9125','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20961','','','c4888f2c-944b-5253-beee-8523f59eb8ac','Salix bolanderiana Rowlee','Rowlee',0,2,'e3e10fd0-0c1d-583a-b22e-26fcecf72141','Salix bolanderiana','e3e10fd0-0c1d-583a-b22e-26fcecf72141','Salix bolanderiana','11eb1ab7-0a16-515d-abf2-37d7ec4eadfc','Salix bolanderian','9127','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Longifoliae|Salix melanopsis','73|8|11|42|211|658|1639|2057|9127','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20968','','','6e55c332-62d3-588a-8d77-740901d945e7','Salix sessilifolia var. vancouverensis Brayshaw','Brayshaw',0,3,'e64bf2fd-363d-5ad6-a4f6-0a0e3fdf61c4','Salix sessilifolia vancouverensis','391f1689-e697-55a1-81b8-0c1887a2c2ea','Salix sessilifolia var. vancouverensis','2f14a624-0870-5c53-810d-46a8685b30c2','Salix sessilifol uancouuerens','9127','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Longifoliae|Salix melanopsis','73|8|11|42|211|658|1639|2057|9127','class|subclass|superorder|order|family|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20973','','','aa8e1558-c1d1-5248-af93-e7d8c206722b','Salix glaucophylloides var. albovestita (C.R. Ball) Fernald','(C.R. Ball) Fernald',0,3,'f920c42d-fb78-5248-a620-e2890d23f01a','Salix glaucophylloides albovestita','c2676ace-a0e4-505d-8396-d60658578db9','Salix glaucophylloides var. albovestita','3ad42691-58d3-543b-8086-103acccfddfa','Salix glaucophylloid albouestit','9128','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Hastatae|Salix myricoides','73|8|11|42|211|658|1639|2053|2303|9128','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20980','','','e8e5a987-7a4a-5825-9d07-47c7f1d76e8d','Salix niphoclada var. mexiae (C.R. Ball) Hultén','(C.R. Ball) Hultén',0,3,'6c3f8b75-00e9-5917-ae1f-c6cebdcfd288','Salix niphoclada mexiae','e9e536a8-8595-5715-a489-e7bbdb113e51','Salix niphoclada var. mexiae','91716cd2-28fa-5faa-9633-4f79f88eb479','Salix niphoclad mexi','9132','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Glaucae|Salix niphoclada','73|8|11|42|211|658|1639|2056|2305|9132','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20985','','','33809350-b7d8-561c-9b2a-d3b7c0c5d5b2','Salix fullertonensis C.K. Schneider','C.K. Schneider',0,2,'f4bf3c14-1dfa-5b90-a6f8-46710daeea43','Salix fullertonensis','f4bf3c14-1dfa-5b90-a6f8-46710daeea43','Salix fullertonensis','d6db6a6e-84db-5b99-862a-f59eada720d2','Salix fullertonens','9132','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Glaucae|Salix niphoclada','73|8|11|42|211|658|1639|2056|2305|9132','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('20989','','','3a7e5fcb-7fe9-5363-9cfa-30d09e3d221f','Salix nivalis var. saximontana (Rydberg) C.K. Schneider','(Rydberg) C.K. Schneider',0,3,'d613bd7e-6e2c-5ed2-b3cc-47c74fcb6b18','Salix nivalis saximontana','cca50d61-c008-5c76-a07b-e393af50e391','Salix nivalis var. saximontana','83b66fe6-0652-5583-ae08-632585b30b3b','Salix niual saximontan','9133','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Chamaetia|Salix nivalis','73|8|11|42|211|658|1639|2056|2318|9133','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21000','','','52408951-ae5c-50d6-9546-7a2689eb96d5','Salix gracilis Andersson','Andersson',0,2,'f412dd0b-f70d-5028-9682-162c31e81a56','Salix gracilis','f412dd0b-f70d-5028-9682-162c31e81a56','Salix gracilis','5b203430-ba02-54f9-843a-acbfddb75d7b','Salix gracil','9140','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Geyerianae|Salix petiolaris','73|8|11|42|211|658|1639|2053|2312|9140','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('21005','','','54d8cb6c-726f-5856-9306-df4c97281608','Salix arctica var. petraea Andersson','Andersson',0,3,'7fdee7f5-5256-53ce-8d66-9a03d0ba93d8','Salix arctica petraea','abae1c04-443e-5e5e-9cbd-a3952ff27c8c','Salix arctica var. petraea','dd5b3844-4f11-51c4-9278-db245e48fc6c','Salix arctic petrae','9141','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Diplodictyae|Salix petrophila','73|8|11|42|211|658|1639|2056|2297|9141','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21008','','','bdd293e4-feb5-556d-b17f-fd4aee44611f','Salix anglorum Chamisso','Chamisso',0,2,'9308613f-3cfb-510f-a518-acd288818376','Salix anglorum','9308613f-3cfb-510f-a518-acd288818376','Salix anglorum','9abd7510-f57c-55bc-8f53-6d604b928376','Salix anglor','9142','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Myrtosalix|Salix phlebophylla','73|8|11|42|211|658|1639|2056|2298|9142','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('21012','','','7a75661d-8aad-5e1d-a7c7-2596c80aadb8','Salix nelsonii C.R. Ball','C.R. Ball',0,2,'c1bf34ed-f0b8-53c5-b5af-3f748dfc5614','Salix nelsonii','c1bf34ed-f0b8-53c5-b5af-3f748dfc5614','Salix nelsonii','be7b681b-9443-57b0-ac84-1ecaa416527d','Salix nelson','9143','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Phylicifoliae|Salix planifolia','73|8|11|42|211|658|1639|2053|2308|9143','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('21015','','','8ce33d46-d9d3-5d5d-a9b5-58e09470fda5','Salix monica Bebb','Bebb',0,2,'feeb211e-cb7d-5618-a665-daf9005bf3b6','Salix monica','feeb211e-cb7d-5618-a665-daf9005bf3b6','Salix monica','1772bffd-87b9-5f03-b831-96329121b0a1','Salix monic','9143','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Phylicifoliae|Salix planifolia','73|8|11|42|211|658|1639|2053|2308|9143','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('21020','','','7d6b90d6-ff8b-5303-9fec-a7243f250aab','Salix pseudopolaris Floderus','Floderus',0,2,'2b9ea645-fb7f-5f92-87e8-cf6ed5cefd46','Salix pseudopolaris','2b9ea645-fb7f-5f92-87e8-cf6ed5cefd46','Salix pseudopolaris','373fdd01-2fcb-5d40-b2af-61433a064a9a','Salix pseudopolar','9144','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Herbella|Salix polaris','73|8|11|42|211|658|1639|2056|2313|9144','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('21029','','','21286a13-0f3e-5011-b7dc-25eca2ad3ec6','Salix myrtillifolia var. cordata (Andersson) Dorn','(Andersson) Dorn',0,3,'51e77f14-4726-52b9-a733-2a410856e58e','Salix myrtillifolia cordata','3eb8c56b-6429-5d3a-af9a-1b1ff3f67ca4','Salix myrtillifolia var. cordata','c9d280b6-9fc8-5d10-92d7-eae8b8e3c721','Salix myrtillifol cordat','9147','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Hastatae|Salix pseudomyrsinites','73|8|11|42|211|658|1639|2053|2303|9147','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21031','','','584634a3-7797-5dbe-b29b-823971ae97c3','Salix divaricata subsp. pulchra (Chamisso) Voroschilov','(Chamisso) Voroschilov',0,3,'5055a74b-2e22-5631-9bce-c57bc1808f57','Salix divaricata pulchra','d6d666b5-792d-5306-85f8-a5c07a5de863','Salix divaricata subsp. pulchra','048ea4cf-705d-584c-aaaf-0473ada187e2','Salix diuaricat pulchr','9148','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Phylicifoliae|Salix pulchra','73|8|11|42|211|658|1639|2053|2308|9148','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('21035','','','901b5851-a133-5720-a5e0-971fb0d231c2','Salix planifolia var. yukonensis (C.K. Schneider) Argus','(C.K. Schneider) Argus',0,3,'44e09321-091c-541f-83ba-80805db6e309','Salix planifolia yukonensis','f5abf78a-8fe4-536e-a8c4-4cc9a96da66a','Salix planifolia var. yukonensis','1c7d6545-e397-5a7d-a799-8038c0f4d202','Salix planifol yukonens','9148','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Phylicifoliae|Salix pulchra','73|8|11|42|211|658|1639|2053|2308|9148','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21047','','','8969f8fb-f995-5224-8bb8-7bcf366af4d3','Salix scouleriana var. poikila C.K. Schneider','C.K. Schneider',0,3,'486dab53-d74a-5ad4-8253-9b8f674fed95','Salix scouleriana poikila','8fcdc120-dce9-5ba8-9366-caff4c783628','Salix scouleriana var. poikila','dd244af4-0056-53ad-8c10-6e44b13538f2','Salix scoulerian poikil','9157','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Cinerella|Salix scouleriana','73|8|11|42|211|658|1639|2053|2301|9157','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21049','','','eec2b6b1-d591-585c-8ba8-2c073a708cbb','Salix coactilis Fernald','Fernald',0,2,'f8b4bb32-d215-5be2-b8ea-28724d90fe07','Salix coactilis','f8b4bb32-d215-5be2-b8ea-28724d90fe07','Salix coactilis','5be979c2-b7b4-5ec9-a35e-c2a7b8092fc2','Salix coactil','9158','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Griseae|Salix sericea','73|8|11|42|211|658|1639|2053|2320|9158','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('21055','','','d75a214c-899f-5982-b674-e3ee8ba66e24','Salix lutea var. turnorii (Raup) B. Boivin','(Raup) B. Boivin',0,3,'4907301c-5225-5ae1-93bd-8fd01a7ae9d9','Salix lutea turnorii','d63c959d-1e36-508c-864e-cbc0025e2f66','Salix lutea var. turnorii','2e767469-4327-560a-9f37-e9b1799bba7d','Salix lute turnor','9165','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Cordatae|Salix turnorii','73|8|11|42|211|658|1639|2053|2310|9165','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21062','','','682eb41d-53be-529a-be42-d91625becd71','Salix vestita var. psilophylla Fernald & H. St.John','Fernald & H. St.John',0,3,'ae578626-f5d7-5ad3-b027-54e8f6a49e73','Salix vestita psilophylla','b4af1386-ece0-5f1e-a290-e25ae75feae8','Salix vestita var. psilophylla','0681f972-f59e-552a-8fe5-afb05ea45a56','Salix uestit psilophyll','9169','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Chamaetia|Salix vestita','73|8|11|42|211|658|1639|2056|2318|9169','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21073','','','b553bdc7-a94a-53c5-a826-107e28b99081','Comandra umbellata var. pallida (A. de Candolle) M.E. Jones','(A. de Candolle) M.E. Jones',0,3,'cc3953f7-58f2-5835-866d-349b619eb1ff','Comandra umbellata pallida','80d13277-93de-5de2-bc46-77731ac0a260','Comandra umbellata var. pallida','4633bd8c-2ff7-5bc4-b2d5-e901defada1a','Comandra umbellat pallid','9195','Equisetopsida|Magnoliidae|Santalanae|Santalales|Comandraceae|Comandra|Comandra umbellata|Comandra umbellata pallida','73|8|64|63|33422|1018|9194|9195','class|subclass|superorder|order|family|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('21077','','','10532be4-0f82-576b-bf13-d0871f935bdb','Comandra livida Richardson','Richardson',0,2,'166bd399-4300-5f23-a6e9-4cc6a9e00631','Comandra livida','166bd399-4300-5f23-a6e9-4cc6a9e00631','Comandra livida','08d0f17a-53cb-5424-9120-44e027f92c9f','Comandra liuid','9197','Equisetopsida|Magnoliidae|Santalanae|Santalales|Comandraceae|Geocaulon|Geocaulon lividum','73|8|64|63|33422|1202|9197','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21086','','','30cc900a-0c8d-5ab5-b99d-94637638f973','Acer saccharum var. nigrum (F. Michaux) Britton','(F. Michaux) Britton',0,3,'42c42cc7-0aed-5964-8688-6f6296824172','Acer saccharum nigrum','abf173a7-74bb-5d64-a38f-0ff0f42efd7c','Acer saccharum var. nigrum','ee30577b-0960-5069-b03a-377de4da865b','Acer sacchar nigr','9207','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Sapindaceae|Hippocastanoideae|Acereae|Acer|Acer|Acer nigrum','73|8|11|65|213|245|24398|769|32300|9207','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21092','','','12a03508-8df1-5026-b24c-66e71739ce0c','Acer saccharum Marshall var. saccharum Marshall','Marshall',0,3,'19d8d682-9965-5b15-a170-5c26eb8f1385','Acer saccharum saccharum','6c3ff9b7-8c8e-52e6-8123-feb814038966','Acer saccharum var. saccharum','3f7ba6a2-3168-50df-8242-77e01b8790bf','Acer sacchar sacchar','9214','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Sapindaceae|Hippocastanoideae|Acereae|Acer|Acer|Acer saccharum','73|8|11|65|213|245|24398|769|32300|9214','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21095','','','ab7634e5-3180-57b0-8723-d0a1b4a249de','Boykinia cincinnata (C.O. Rosendahl & P.A. Rydberg) F.K.G. Fedde','(C.O. Rosendahl & P.A. Rydberg) F.K.G. Fedde',0,2,'12706947-f1bb-5c5d-a391-584631cec748','Boykinia cincinnata','12706947-f1bb-5c5d-a391-584631cec748','Boykinia cincinnata','f00f22a1-bf3d-521d-9e3d-5866124334ad','Boykinia cincinnat','9225','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Boykinia|Boykinia occidentalis','73|8|67|66|216|908|9225','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21110','','','eacb0634-932a-58b7-93a9-3ea8241a8f80','Therofon richardsonii (Hooker) Kuntze','(Hooker) Kuntze',0,2,'b0137a22-1b4a-5775-a2a8-77893bce3574','Therofon richardsonii','b0137a22-1b4a-5775-a2a8-77893bce3574','Therofon richardsonii','4fa5fa14-eeca-50c4-aa30-e601ee45fed2','Therofon richardson','9226','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Boykinia|Boykinia richardsonii','73|8|67|66|216|908|9226','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21119','','','40c1b664-d935-575c-82a7-f18804030807','Tellima racemosa Greene','Greene',0,2,'20479de9-d8c6-5655-97f6-746a5bbd24df','Tellima racemosa','20479de9-d8c6-5655-97f6-746a5bbd24df','Tellima racemosa','13a8dd6f-ca44-574a-a997-d504819d105e','Tellima racemos','9232','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Elmera|Elmera racemosa','73|8|67|66|216|1131|9232','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21122','','','e4f2d3db-b5ca-576d-9926-5cd54f79e263','Heuchera americana var. heteradenia Fernald','Fernald',0,3,'c4f325d4-6e21-5779-9b38-754697c6466f','Heuchera americana heteradenia','0c81f347-e35a-5f01-b83b-22e6684ba909','Heuchera americana var. heteradenia','58fdcfd2-eaf8-56dc-9f4c-0bce32fd2656','Heuchera american heteraden','9233','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Heuchera|Heuchera americana|Heuchera americana americana','73|8|67|66|216|1247|9234|9233','class|subclass|superorder|order|family|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('21129','','','642d8b32-ecf9-5f25-a851-fb7a5ec89258','Heuchera cylindrica var. glabella (Torrey & A. Gray) Wheelock','(Torrey & A. Gray) Wheelock',0,3,'3f235beb-98a9-558f-b20c-6bb0a3258ff6','Heuchera cylindrica glabella','aa404872-d757-5de0-a897-62692957652d','Heuchera cylindrica var. glabella','fca17a53-9caa-51c7-b3b2-aa1f19e69b2c','Heuchera cylindric glabell','9236','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Heuchera|Heuchera cylindrica','73|8|67|66|216|1247|9236','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21131','','','352555d4-7099-5cdd-a3cd-db9d83ce2ad7','Heuchera glabella Torrey & A. Gray','Torrey & A. Gray',0,2,'b0b503c4-233f-5ec9-984e-69794ca95d6e','Heuchera glabella','b0b503c4-233f-5ec9-984e-69794ca95d6e','Heuchera glabella','de96e1ba-64b4-54bb-a10a-ae6b50b60f0c','Heuchera glabell','9236','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Heuchera|Heuchera cylindrica','73|8|67|66|216|1247|9236','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21135','','','f8d4de68-6ac4-5cac-8d49-6fdcdec8c4ee','Heuchera diversifolia Rydberg','Rydberg',0,2,'ae19885f-df02-5bed-ba60-d2e4cdff787f','Heuchera diversifolia','ae19885f-df02-5bed-ba60-d2e4cdff787f','Heuchera diversifolia','98389d82-3bcb-502c-a5a7-b4c064de680c','Heuchera diuersifol','9238','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Heuchera|Heuchera micrantha|Heuchera micrantha diversifolia','73|8|67|66|216|1247|9239|9238','class|subclass|superorder|order|family|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('21139','','','f42f8a60-fc41-554b-aebc-f2739be7248c','Heuchera flabellifolia var. subsecta Rosendahl, Butters & Lakela','Rosendahl, Butters & Lakela',0,3,'306c346c-690e-5f7f-9878-1f8044544f78','Heuchera flabellifolia subsecta','3ad544f4-48f3-501d-9dcb-6566a0499f1e','Heuchera flabellifolia var. subsecta','d9f3b911-40d5-5cf1-a0e7-41f38aac94c4','Heuchera flabellifol subsect','9240','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Heuchera|Heuchera parvifolia','73|8|67|66|216|1247|9240','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21144','','','b63c163b-cb60-5147-b840-0e10d6cd6e68','Heuchera parvifolia var. nivalis (Rosendahl, Butters & Lakela) Á. Löve, D. Löve & Kapoor','(Rosendahl, Butters & Lakela) Á. Löve, D. Löve & Kapoor',0,3,'62a37e91-80e3-58e5-9b55-d44757bbddc8','Heuchera parvifolia nivalis','f5422229-221e-5dd7-9801-7924f4289859','Heuchera parvifolia var. nivalis','08c2e159-64b8-5435-9a17-c1f89e87d1ea','Heuchera paruifol niual','9240','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Heuchera|Heuchera parvifolia','73|8|67|66|216|1247|9240','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21156','','','636dcf07-3ee9-58bf-9217-03dd3a995750','Tellima glabra (Nuttall) Steudel','(Nuttall) Steudel',0,2,'fca4f0db-ccce-5ba9-94b2-5abc78efa25a','Tellima glabra','fca4f0db-ccce-5ba9-94b2-5abc78efa25a','Tellima glabra','6c826eb0-e8ca-5454-a119-7ddf0d508bc8','Tellima glabr','9243','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Lithophragma|Lithophragma glabrum','73|8|67|66|216|1358|9243','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21161','','','d2bd9a0e-ca05-5cbe-98ae-6924ff240d49','Lithophragma australe Rydberg','Rydberg',0,2,'cef24f11-22b6-51cd-b2c1-3a8506626973','Lithophragma australe','cef24f11-22b6-51cd-b2c1-3a8506626973','Lithophragma australe','3370cfea-0f57-5136-af60-759c9933cb21','Lithophragma austral','9245','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Lithophragma|Lithophragma tenellum','73|8|67|66|216|1358|9245','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21163','','','588a02b8-8435-5684-8cba-29c66c09b241','Lithophragma rupicola Greene','Greene',0,2,'196f43f1-4c36-5d00-b62a-d5d7dbb743d2','Lithophragma rupicola','196f43f1-4c36-5d00-b62a-d5d7dbb743d2','Lithophragma rupicola','d4b1e118-a697-5bac-a706-5193e1accd9c','Lithophragma rupicol','9245','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Lithophragma|Lithophragma tenellum','73|8|67|66|216|1358|9245','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21164','','','53e01778-1ac5-512e-9e7f-75dab3fd1735','Lithophragma tenellum var. thompsonii (Hoover) C.L. Hitchcock','(Hoover) C.L. Hitchcock',0,3,'ce950d96-6229-5080-a149-01f42b38859b','Lithophragma tenellum thompsonii','ac6eba92-8cb7-5ea7-a52f-cb2de87cbc19','Lithophragma tenellum var. thompsonii','d49c6143-b43b-58da-843d-2b4b785f0475','Lithophragma tenell thompson','9245','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Lithophragma|Lithophragma tenellum','73|8|67|66|216|1358|9245','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21173','','','5d6f4266-e9a8-587a-ad48-9cacc71efd23','Saxifraga gaspensis Fernald','Fernald',0,2,'895faed5-f11e-546a-b47e-d8ed71d42a83','Saxifraga gaspensis','895faed5-f11e-546a-b47e-d8ed71d42a83','Saxifraga gaspensis','34dcb7c6-2fcc-53c2-97a4-b07154761c03','Saxifraga gaspens','9247','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Micranthes|Micranthes gaspensis','73|8|67|66|216|1851|2324|9247','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('21181','','','9adca17a-b7e1-5d5d-8b5c-f3d2029b0756','Saxifraga integrifolia Hooker var. integrifolia Hooker','Hooker',0,3,'54f650ca-bd3a-5e5d-9144-24eb45a10cb7','Saxifraga integrifolia integrifolia','193f8ca9-b067-553d-bfaa-edc82ace71ef','Saxifraga integrifolia var. integrifolia','635d6117-416d-59c5-b574-30a8a87ab54b','Saxifraga integrifol integrifol','9249','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Micranthes|Micranthes integrifolia','73|8|67|66|216|1851|2324|9249','class|subclass|superorder|order|family|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21188','','','95978483-8069-5227-a038-a11ce7184ce4','Saxifraga punctata subsp. carlottae Calder & Savile','Calder & Savile',0,3,'eaf7d6f0-506f-58f4-b3e0-9a422c4f8cc1','Saxifraga punctata carlottae','4e67da73-90f2-5343-a88c-a9901680fbd7','Saxifraga punctata subsp. carlottae','61eaf08b-af3f-5034-820e-91f58e7fe7d3','Saxifraga punctat carlott','9252','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Rotundifoliatae|Micranthes nelsoniana|Micranthes nelsoniana carlottae','73|8|67|66|216|1851|33506|9253|9252','class|subclass|superorder|order|family|genus|section|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('21189','','','0b0ad0ac-dc16-5388-814d-3375982fec54','Saxifraga punctata var. carlottae (Calder & Savile) B. Boivin','(Calder & Savile) B. Boivin',0,3,'eaf7d6f0-506f-58f4-b3e0-9a422c4f8cc1','Saxifraga punctata carlottae','7ae9b730-f05d-5c92-b80d-486ea325074e','Saxifraga punctata var. carlottae','61eaf08b-af3f-5034-820e-91f58e7fe7d3','Saxifraga punctat carlott','9252','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Rotundifoliatae|Micranthes nelsoniana|Micranthes nelsoniana carlottae','73|8|67|66|216|1851|33506|9253|9252','class|subclass|superorder|order|family|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('21197','','','b0a415e1-e0a4-5c66-bfc7-7302b9f024c9','Saxifraga punctata subsp. pacifica Hultén','Hultén',0,3,'5227c6c6-c8a8-52ab-9274-e587eb7bd788','Saxifraga punctata pacifica','d31eeae8-dbbf-5064-a8e3-b947ad6e04a8','Saxifraga punctata subsp. pacifica','dd41a67a-3d8a-5328-87c8-64de2a46d5f7','Saxifraga punctat pacific','9256','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Rotundifoliatae|Micranthes nelsoniana|Micranthes nelsoniana porsildiana','73|8|67|66|216|1851|33506|9253|9256','class|subclass|superorder|order|family|genus|section|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('21199','','','e160a1a5-4b43-53bc-bb04-298e0c53ef41','Saxifraga nelsoniana subsp. porsildiana (Calder & Saville) Hultén','(Calder & Saville) Hultén',0,3,'a663ad61-cbb2-5ba1-999b-d3df92cfacff','Saxifraga nelsoniana porsildiana','06deb3d3-b46b-5cda-95df-0fdd1df4d6a1','Saxifraga nelsoniana subsp. porsildiana','0e57805b-167e-5c69-b5ba-928830486ebc','Saxifraga nelsonian porsildian','9256','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Rotundifoliatae|Micranthes nelsoniana|Micranthes nelsoniana porsildiana','73|8|67|66|216|1851|33506|9253|9256','class|subclass|superorder|order|family|genus|section|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('21206','','','37485ef2-8ef5-54cf-9511-772b31f90bba','Saxifraga integrifolia var. columbiana (Piper) C.L. Hitchcock','(Piper) C.L. Hitchcock',0,3,'2cdcb327-80c7-51af-b2eb-8179c207a60b','Saxifraga integrifolia columbiana','4cc379de-4265-56fb-a068-6f989065bd87','Saxifraga integrifolia var. columbiana','77cbf221-6f35-5e6b-8197-7ef9a624430f','Saxifraga integrifol columbian','9257','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Micranthes|Micranthes nidifica','73|8|67|66|216|1851|2324|9257','class|subclass|superorder|order|family|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21202','','','92f12e0d-76ac-5e32-81b7-f0e7ec031aa1','Saxifraga porsildiana (Calder & Savile) Jurtzev & V.V. Petrovsky','(Calder & Savile) Jurtzev & V.V. Petrovsky',0,2,'e6920588-7236-5292-999a-912accf5a7f8','Saxifraga porsildiana','e6920588-7236-5292-999a-912accf5a7f8','Saxifraga porsildiana','19e3a8fc-fa39-54e3-8c10-b03e085b386d','Saxifraga porsildian','9256','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Rotundifoliatae|Micranthes nelsoniana|Micranthes nelsoniana porsildiana','73|8|67|66|216|1851|33506|9253|9256','class|subclass|superorder|order|family|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('21222','','','4d593763-50df-529d-b893-7211c508cf74','Saxifraga punctata subsp. arguta Hultén','Hultén',0,3,'c8365818-4693-5a6e-b6a3-6b2b0a6fd938','Saxifraga punctata arguta','3f42a8fb-3e2c-521a-a847-92a256400f19','Saxifraga punctata subsp. arguta','096ee29f-9e5e-5438-b4f9-fd10d97a37de','Saxifraga punctat argut','9260','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Rotundifoliatae|Micranthes odontoloma','73|8|67|66|216|1851|33506|9260','class|subclass|superorder|order|family|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('21226','','','5bfca61a-1ff9-5ba1-9317-eb78cf2819d9','Saxifraga oregana var. montanensis (Small) C.L. Hitchcock','(Small) C.L. Hitchcock',0,3,'988f684c-9417-5a0f-b675-5d46cf6e71be','Saxifraga oregana montanensis','912a1f7d-1c0e-51cb-8e15-2f7703c059ba','Saxifraga oregana var. montanensis','ca302747-8999-5289-a0ca-378ad5759df7','Saxifraga oregan montanens','9261','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Micranthes|Micranthes oregana','73|8|67|66|216|1851|2324|9261','class|subclass|superorder|order|family|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21231','','','2e3552e2-9b36-5c56-afe6-5510974ad621','Saxifraga pensylvanica var. forbesii (Vasey) Engler & Irmscher','(Vasey) Engler & Irmscher',0,3,'7f3ca1a8-1327-55ce-b019-b7b48a094ffe','Saxifraga pensylvanica forbesii','d0c67d73-5d25-585c-b287-09b39f1572f9','Saxifraga pensylvanica var. forbesii','62138ec7-3362-5329-adb5-89e03191c370','Saxifraga pensyluanic forbes','9262','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Micranthes|Micranthes pensylvanica','73|8|67|66|216|1851|2324|9262','class|subclass|superorder|order|family|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21239','','','5053b9d7-06b5-5a0d-98bf-11c0b7b7f6ff','Saxifraga aequidentata (Small) Rosendahl','(Small) Rosendahl',0,2,'23e6fb49-fafb-5b8b-a793-0a982241b4d5','Saxifraga aequidentata','23e6fb49-fafb-5b8b-a793-0a982241b4d5','Saxifraga aequidentata','78c311fc-1c70-5069-bd63-ff7b7131ed3f','Saxifraga aequidentat','9264','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Micranthes|Micranthes rufidula','73|8|67|66|216|1851|2324|9264','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('21247','','','1ad20585-f381-5f0b-9cb0-8519447f17df','Spatularia stellaris (Linnaeus) Haworth','(Linnaeus) Haworth',0,2,'3960997b-cb49-5714-8110-5a728dba0b61','Spatularia stellaris','3960997b-cb49-5714-8110-5a728dba0b61','Spatularia stellaris','feb2422e-a01c-5def-a696-b71e10a17471','Spatularia stellar','9266','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Stellares|Micranthes stellaris','73|8|67|66|216|1851|33504|9266','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('21258','','','d75a0d1b-1ff7-57e5-b95d-aa4b83987ec8','Mitella prostrata Michaux','Michaux',0,2,'6d4e00a3-499b-57ed-901c-74bd26c0a09a','Mitella prostrata','6d4e00a3-499b-57ed-901c-74bd26c0a09a','Mitella prostrata','5f5a305c-3aee-59d3-b9c1-6958ff4fa498','Mitella prostrat','9274','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Mitella|Mitella nuda','73|8|67|66|216|1426|9274','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21257','','','50b3ab55-b629-5a89-9de7-dd292ae6f5be','Mitellastra caulescens (Nuttall) Howell','(Nuttall) Howell',0,2,'2f950658-5aa4-5397-ae0d-5ff0e453ae7d','Mitellastra caulescens','2f950658-5aa4-5397-ae0d-5ff0e453ae7d','Mitellastra caulescens','2f950658-5aa4-5397-ae0d-5ff0e453ae7d','Mitellastra caulescens','9272','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Mitella|Mitella caulescens','73|8|67|66|216|1426|9272','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21262','','','d53e10e6-3a5d-5efa-93bb-cf7d3e60808e','Ozomelis micrantha (Piper) Rydberg','(Piper) Rydberg',0,2,'4452131c-2120-5db7-8d8b-164a3686c087','Ozomelis micrantha','4452131c-2120-5db7-8d8b-164a3686c087','Ozomelis micrantha','26f01411-b8c1-5346-b8c2-58c9f60da136','Ozomelis micranth','9277','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Mitella|Mitella trifida','73|8|67|66|216|1426|9277','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21269','','','d2ed4827-67ed-566c-9a86-214202604aef','Saxifraga van-bruntiae Small','Small',0,2,'ce2d2532-2804-54a4-9bc4-8fde73c95023','Saxifraga van-bruntiae','ce2d2532-2804-54a4-9bc4-8fde73c95023','Saxifraga van-bruntiae','fff6522a-9893-53d9-9ce2-d0c1326e6e5e','Saxifraga uan-brunti','9279','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Saxifraga|Porphyrion|Saxifraga aizoides','73|8|67|66|216|1655|2332|9279','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('21274','','','1fb1464a-d32e-570e-8309-f3e95a5a85b0','Saxifraga bronchialis subsp. codyana (Zhmylev) Cody','(Zhmylev) Cody',0,3,'de9f6727-835a-56c8-807a-2f6c4cb5d3b4','Saxifraga bronchialis codyana','8a7d0fd5-97ad-54a3-bb95-b38b2892baa1','Saxifraga bronchialis subsp. codyana','b264c1aa-f67f-5fa9-b133-b92ea5e6923e','Saxifraga bronchial codyan','21278','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Saxifraga|Bronchiales|Saxifraga funstonii','73|8|67|66|216|1655|33507|21278','class|subclass|superorder|order|family|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('21279','','','69c61be4-af6d-5035-8da9-6c3b7b7632f0','Muscaria delicatula Small','Small',0,2,'6f7e66e6-36dc-5865-a523-ed06e04e2ae6','Muscaria delicatula','6f7e66e6-36dc-5865-a523-ed06e04e2ae6','Muscaria delicatula','99ab51ab-afb5-5995-8f74-0b46ca1b3d53','Muscaria delicatul','9284','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Saxifraga|Saxifraga|Saxifraga cespitosa','73|8|67|66|216|1655|2326|9284','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('21288','','','1663135a-297e-530a-9dc9-a7a500ada22c','Saxifraga cespitosa subsp. monticola (Small) A.E. Porsild','(Small) A.E. Porsild',0,3,'101ba834-b4f0-503e-9c36-f1a376280d07','Saxifraga cespitosa monticola','fb2a3e07-70a9-530d-aebb-0df0c18c35b4','Saxifraga cespitosa subsp. monticola','7cb66d95-c1ae-5d22-b043-df2822b1b569','Saxifraga cespitos monticol','9284','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Saxifraga|Saxifraga|Saxifraga cespitosa','73|8|67|66|216|1655|2326|9284','class|subclass|superorder|order|family|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('21291','','','27ff8331-bace-572b-a49e-fde7b8146408','Saxifraga cespitosa var. subgemmifera (Engler & Irmscher) C.L. Hitchcock','(Engler & Irmscher) C.L. Hitchcock',0,3,'33d68a1e-5408-5868-9575-beaef26d6918','Saxifraga cespitosa subgemmifera','8734694a-181a-5b2a-b874-f7e40cced23c','Saxifraga cespitosa var. subgemmifera','98597c80-44b0-55f9-9be6-3c168aecdcd4','Saxifraga cespitos subgemmifer','9284','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Saxifraga|Saxifraga|Saxifraga cespitosa','73|8|67|66|216|1655|2326|9284','class|subclass|superorder|order|family|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21297','','','991f1d81-fbdb-5831-accf-87eafd9f4903','Saxifraga ferruginea var. vreelandii (Small) Engler','(Small) Engler',0,3,'49fe4ae5-d0a5-5775-8667-b3571ea29441','Saxifraga ferruginea vreelandii','c52eee4a-8ab9-53ec-86f6-e12076c86907','Saxifraga ferruginea var. vreelandii','3c1b86ca-3074-51a8-9cee-4c619962596d','Saxifraga ferrugine ureeland','9286','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Stellares|Micranthes ferruginea','73|8|67|66|216|1851|33504|9286','class|subclass|superorder|order|family|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21301','','','7819361c-f21b-556f-a651-6960abec6b2d','Saxifraga flagellaris var. platysepala (Trautvetter) A.T. von Middendorff','(Trautvetter) A.T. von Middendorff',0,3,'f41f22d3-5c61-5a00-ad51-303f0f7c85a2','Saxifraga flagellaris platysepala','a19d88df-5cf7-56e0-8c81-3abb389db197','Saxifraga flagellaris var. platysepala','4b6e2d2c-8eda-5940-85f8-0f4b2fe931cd','Saxifraga flagellar platysepal','9287','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Saxifraga|Ciliatae|Saxifraga flagellaris|Saxifraga flagellaris platysepala','73|8|67|66|216|1655|2330|9288|9287','class|subclass|superorder|order|family|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('21305','','','06bd927e-9008-5a74-a7b7-09edecb718f8','Saxifraga hirculus subsp. compacta O. Hedberg','O. Hedberg',0,3,'d18ee88c-c73a-5dab-b1c8-3c486d07df25','Saxifraga hirculus compacta','59f5305c-5140-50c8-bc54-ceb9baac08e2','Saxifraga hirculus subsp. compacta','7a6c24b8-c240-51ca-b9f6-04791a66e3e2','Saxifraga hircul compact','9290','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Saxifraga|Ciliatae|Saxifraga hirculus','73|8|67|66|216|1655|2330|9290','class|subclass|superorder|order|family|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('21311','','','20ed6061-05bc-5057-940d-e7e6784ea732','Saxifraga rivularis subsp. hyperborea (R. Brown) Dorn','(R. Brown) Dorn',0,3,'14726193-8cbd-5c09-ad03-124b5b655d21','Saxifraga rivularis hyperborea','c5f383af-33e9-5e8a-964f-82d615f2b9b5','Saxifraga rivularis subsp. hyperborea','ada4d65b-f076-5fb6-b839-672048411391','Saxifraga riuular hyperbore','9291','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Saxifraga|Mesogyne|Saxifraga hyperborea','73|8|67|66|216|1655|2329|9291','class|subclass|superorder|order|family|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('21316','','','0cda52cb-e297-535a-b16a-86e406684997','Antiphylla oppositifolia (Linnaeus) Fourreau','(Linnaeus) Fourreau',0,2,'0c2f0b79-dbae-5d13-bde3-6ed799f1fb6b','Antiphylla oppositifolia','0c2f0b79-dbae-5d13-bde3-6ed799f1fb6b','Antiphylla oppositifolia','1f021737-f59f-5cbe-9b2a-4632440f867e','Antiphylla oppositifol','9294','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Saxifraga|Porphyrion|Saxifraga oppositifolia|Saxifraga oppositifolia oppositifolia','73|8|67|66|216|1655|2332|9295|9294','class|subclass|superorder|order|family|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('21321','','','718874ab-7f7b-50f1-9790-b34df6df3abe','Saxifraga exilis Stephan ex Sternberg','Stephan ex Sternberg',0,2,'ca1233b8-cfd2-5c12-b98d-eac8a0bea584','Saxifraga exilis','ca1233b8-cfd2-5c12-b98d-eac8a0bea584','Saxifraga exilis','11da9728-36cb-5721-8058-09431a88ddbd','Saxifraga exil','9299','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Saxifraga|Mesogyne|Saxifraga radiata','73|8|67|66|216|1655|2329|9299','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('21328','','','a3d40879-6520-5987-8b02-fb64290f75ce','Boykinia heucheriformis (P.A. Rydberg) C.O. Rosendahl','(P.A. Rydberg) C.O. Rosendahl',0,2,'61965faa-20d7-5949-8fcd-2cc554263a71','Boykinia heucheriformis','61965faa-20d7-5949-8fcd-2cc554263a71','Boykinia heucheriformis','f97b424b-0f82-5852-af52-f4ca1639e8ee','Boykinia heucheriform','9309','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Telesonix|Telesonix heucheriformis','73|8|67|66|216|1743|9309','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21331','','','b77bb6d3-d2c5-5cd3-b7fb-ba08713ca023','Telesonix jamesii var. heucheriforme (P.A. Rydberg) R.C.F. Bacigalupi','(P.A. Rydberg) R.C.F. Bacigalupi',0,3,'2bd6e989-5346-586e-a901-a9c759a8ba01','Telesonix jamesii heucheriforme','0c5b078b-bb24-571e-b608-8079eb1bc033','Telesonix jamesii var. heucheriforme','72ba4e8e-ff05-59a1-ac98-3bd398b2b673','Telesonix iames heucheriform','9309','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Telesonix|Telesonix heucheriformis','73|8|67|66|216|1743|9309','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21339','','','34fb54ef-ed8d-53da-902d-b199840b9e4e','Tiarella unifoliata Hooker','Hooker',0,2,'22efb1c9-978d-5d02-9bdb-c1361ed8acad','Tiarella unifoliata','22efb1c9-978d-5d02-9bdb-c1361ed8acad','Tiarella unifoliata','667b2d6c-4db3-5dfd-95af-69606fc9e072','Tiarella unifoliat','9315','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Tiarella|Tiarella trifoliata|Tiarella trifoliata unifoliata','73|8|67|66|216|1760|9313|9315','class|subclass|superorder|order|family|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('21340','','','5bdda2ac-a03d-570c-b069-ea41dd3acdb4','Tiarella californica (Kellogg) Rydberg','(Kellogg) Rydberg',0,2,'2cf9733e-a48f-5817-af94-699eb7d353f5','Tiarella californica','2cf9733e-a48f-5817-af94-699eb7d353f5','Tiarella californica','f44f111c-4f1b-5636-ac65-e577ad6a3436','Tiarella californic','9315','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Tiarella|Tiarella trifoliata|Tiarella trifoliata unifoliata','73|8|67|66|216|1760|9313|9315','class|subclass|superorder|order|family|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('21349','','','a5f046e6-27f3-5556-8fd1-83759c275e51','Selaginella densa Rydberg var. densa Rydberg','Rydberg',0,3,'16584ec3-eb34-59b7-a1ff-9b59014a7702','Selaginella densa densa','3b81673f-cbdc-5f4b-902a-1a49024b06d1','Selaginella densa var. densa','a5613160-eaf6-5245-a7a3-1f5b0b70d30b','Selaginella dens dens','9332','Equisetopsida|Lycopodiidae|Selaginellales|Selaginellaceae|Selaginella|Rupestrae|Selaginella densa','73|35|69|220|1674|34126|9332','class|subclass|order|family|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21356','','','01941599-1747-5ec7-9e59-f8af53b91d21','Smilax herbacea var. ecirrata (Engelmann ex Kunth) A. de Candolle','(Engelmann ex Kunth) A. de Candolle',0,3,'09e89b58-2c52-5e3b-81df-d80bd832b746','Smilax herbacea ecirrata','ef396fe9-e30f-5732-978b-ecd7e5ba39cb','Smilax herbacea var. ecirrata','f3037af3-92a9-5814-b5f7-b0de881fb6fb','Smilax herbace ecirrat','9342','Equisetopsida|Magnoliidae|Lilianae|Liliales|Smilacaceae|Smilax|Smilax ecirrata','73|8|2|39|222|1695|9342','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('21360','','','815477b1-eba3-5d9d-8655-c10f72c30c5e','Coprosmanthus peduncularis (Muhlenberg ex Willdenow) Kunth','(Muhlenberg ex Willdenow) Kunth',0,2,'03075aae-e489-5b07-93f4-3a3d99f9ee97','Coprosmanthus peduncularis','03075aae-e489-5b07-93f4-3a3d99f9ee97','Coprosmanthus peduncularis','efab3825-406e-58f4-b857-4afb8765cee8','Coprosmanthus peduncular','9343','Equisetopsida|Magnoliidae|Lilianae|Liliales|Smilacaceae|Smilax|Smilax herbacea','73|8|2|39|222|1695|9343','class|subclass|superorder|order|family|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('21364','','','43c38400-ea59-550a-b8eb-930a053f90bc','Nemexia herbacea (Linnaeus) Small','(Linnaeus) Small',0,2,'c012fc1f-9a5b-5386-b191-a34cbf263cdd','Nemexia herbacea','c012fc1f-9a5b-5386-b191-a34cbf263cdd','Nemexia herbacea','031def37-e63f-5f02-b763-81ae678ee31d','Nemexia herbace','9343','Equisetopsida|Magnoliidae|Lilianae|Liliales|Smilacaceae|Smilax|Smilax herbacea','73|8|2|39|222|1695|9343','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21367','','','5d43cfdc-2e0d-5798-85fe-bdfecfcd4751','Smilax herbacea var. lasioneura (Hooker) A. de Candolle','(Hooker) A. de Candolle',0,3,'9e0ea64b-de8b-534a-905f-7971dff7e54d','Smilax herbacea lasioneura','d30276fd-b1e5-55b2-9c72-c6dacfba29e3','Smilax herbacea var. lasioneura','bf7e1040-2b8e-5bbd-aac6-b9d6ceb4f8ae','Smilax herbace lasioneur','9345','Equisetopsida|Magnoliidae|Lilianae|Liliales|Smilacaceae|Smilax|Smilax lasioneura','73|8|2|39|222|1695|9345','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21372','','','70fc5479-ab69-57a2-b2dd-92426d88c7af','Nemexia herbacea subsp. melica A. Nelson','A. Nelson',0,3,'e18c6b0f-7cac-5247-9ded-c50d0ddcfcb6','Nemexia herbacea melica','1046b863-615c-545b-a011-6f9ec6ee9294','Nemexia herbacea subsp. melica','5f0dd084-e40b-5262-b5ba-9b01ca06e776','Nemexia herbace melic','9345','Equisetopsida|Magnoliidae|Lilianae|Liliales|Smilacaceae|Smilax|Smilax lasioneura','73|8|2|39|222|1695|9345','class|subclass|superorder|order|family|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('21378','','','10ab576a-a39a-50ea-91e0-02361d623ce7','Smilax hispida Muhlenberg ex Torrey nom. illeg.','Muhlenberg ex Torrey',0,2,'872f7f83-c1d4-549d-966e-c936d815e9d7','Smilax hispida','872f7f83-c1d4-549d-966e-c936d815e9d7','Smilax hispida','b8a9e44f-5eb4-5583-aa8e-28f9c9d2836b','Smilax hispid','9347','Equisetopsida|Magnoliidae|Lilianae|Liliales|Smilacaceae|Smilax|Smilax tamnoides','73|8|2|39|222|1695|9347','class|subclass|superorder|order|family|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('21388','','','90b54af4-188c-57f2-a089-f5b0e2fff7ec','Lycium halimifolium Miller','Miller',0,2,'6d629578-1cde-5a5a-a8df-577c411d1352','Lycium halimifolium','6d629578-1cde-5a5a-a8df-577c411d1352','Lycium halimifolium','18a90414-6a96-5d15-9851-fee78a230226','Lycium halimifoli','9354','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Lycieae|Lycium|Lycium barbarum','73|8|4|70|223|290|615|1377|9354','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21389','','','c75bec6d-1dd8-52b2-bea6-b7996d1181d0','Lycium vulgare (Aiton) Dunal','(Aiton) Dunal',0,2,'473aadce-bc03-5523-9cf2-518e3eee457a','Lycium vulgare','473aadce-bc03-5523-9cf2-518e3eee457a','Lycium vulgare','ac3fcb73-e710-53f2-97b4-a174a9675f06','Lycium uulgar','9354','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Lycieae|Lycium|Lycium barbarum','73|8|4|70|223|290|615|1377|9354','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21395','','','c6af6d68-bf6a-513e-b279-59f8720e0386','Hyoscyamus scopolia Linnaeus','Linnaeus',0,2,'923fab83-afab-517f-95f7-057522c0ba97','Hyoscyamus scopolia','923fab83-afab-517f-95f7-057522c0ba97','Hyoscyamus scopolia','46e95850-517c-5257-8753-50d07d108b9f','Hyoscyamus scopol','9375','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Hyoscyameae|Scopolia|Scopolia carniolica','73|8|4|70|223|290|586|1669|9375','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21397','','','aa5461b3-5a09-53e3-8fad-1203f6da20ab','Solanum nodiflorum Jacquin','Jacquin',0,2,'116d5bbe-4629-5e82-ac96-eb46ca8400fa','Solanum nodiflorum','116d5bbe-4629-5e82-ac96-eb46ca8400fa','Solanum nodiflorum','088d44f5-9eaf-55fa-ac02-583790299841','Solanum nodiflor','9376','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Solaneae|Solanum|Solanum americanum','73|8|4|70|223|290|606|1696|9376','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21403','','','36f09dc8-4a40-5d7e-a451-a64bf8a9c6d4','Sparganium simplex var. nuttallii Engelmann','Engelmann',0,3,'4d332f33-3d37-57f1-947e-3d60401fe8fc','Sparganium simplex nuttallii','53a91c8f-bbba-5d7a-8f09-acd9a82812ed','Sparganium simplex var. nuttallii','04275b32-d549-5d7d-ad24-666e6226c60c','Sparganium simplex nuttall','9388','Equisetopsida|Magnoliidae|Lilianae|Poales|Typhaceae|Sparganium|Xanthosparganium|Sparganium americanum','73|8|2|55|231|1703|33646|9388','class|subclass|superorder|order|family|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21414','','','6ab1704c-d165-5fba-ae80-d862190059dc','Dryopteris phegopteris (Linnaeus) C. Christensen','(Linnaeus) C. Christensen',0,2,'5222f7b2-9af7-5b1e-9ed5-a737efb60566','Dryopteris phegopteris','5222f7b2-9af7-5b1e-9ed5-a737efb60566','Dryopteris phegopteris','28211550-6ebe-5f3f-940a-8845b5435509','Dryopteris phegopter','9402','Equisetopsida|Polypodiidae|Polypodiales|Thelypteridaceae|Phegopteridoideae|Phegopteris|Phegopteris connectilis','73|33|56|228|31531|1532|9402','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21416','','','47392058-f27e-5d5c-8356-db1a4fcd1488','Dryopteris hexagonoptera (Michaux) C. Christensen','(Michaux) C. Christensen',0,2,'01275953-1931-55ea-be92-993f35fe7178','Dryopteris hexagonoptera','01275953-1931-55ea-be92-993f35fe7178','Dryopteris hexagonoptera','4a6db88a-2fc7-59e7-ae0c-1640d35f2847','Dryopteris hexagonopter','9403','Equisetopsida|Polypodiidae|Polypodiales|Thelypteridaceae|Phegopteridoideae|Phegopteris|Phegopteris hexagonoptera','73|33|56|228|31531|1532|9403','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21424','','','3277ed8b-924c-583e-921d-a859e732e33f','Dryopteris simulata Davenport','Davenport',0,2,'64a4e85b-4cf8-5447-ad73-2912aa5cd128','Dryopteris simulata','64a4e85b-4cf8-5447-ad73-2912aa5cd128','Dryopteris simulata','297bdaa2-9dde-5b1b-868c-0fffbbe50029','Dryopteris simulat','31534','Equisetopsida|Polypodiidae|Polypodiales|Thelypteridaceae|Thelypteridoideae|Coryphopteris|Coryphopteris simulata','73|33|56|228|31532|31533|31534','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21429','','','8b140af8-1db1-5904-8e49-ac9a7424cdfd','Tofieldia palustris auct. non Hudson auct. non Hudson','',0,2,'04ab84b4-4d28-5e38-92c9-f26b56ec7830','Tofieldia palustris','04ab84b4-4d28-5e38-92c9-f26b56ec7830','Tofieldia palustris','4560ef4f-f764-533b-b39e-6720baf38917','Tofieldia palustr','9416','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Tofieldiaceae|Tofieldia|Tofieldia pusilla','73|8|2|1|230|1763|9416','class|subclass|superorder|order|family|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('21431','','','c8d7a676-3461-5f17-9a47-17b31a833475','Tofieldia minima Druce','Druce',0,2,'a82225e2-19a9-5335-81aa-274e3f8e0fa5','Tofieldia minima','a82225e2-19a9-5335-81aa-274e3f8e0fa5','Tofieldia minima','ca7f5af2-886b-5ed7-b12a-39a092900f14','Tofieldia minim','9416','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Tofieldiaceae|Tofieldia|Tofieldia pusilla','73|8|2|1|230|1763|9416','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21439','','','3763c462-6cd7-5a4b-a0b2-452b39951ab6','Typha angustifolia var. elongata (Dudley) Wiegand','(Dudley) Wiegand',0,3,'1b73dfab-9ae3-5094-baa7-234913e31e61','Typha angustifolia elongata','15dbeed3-4cdc-5403-bea4-7fb5841d5cb4','Typha angustifolia var. elongata','7a96e74c-d698-5907-9aae-b076b39c2a48','Typha angustifol elongat','9423','Equisetopsida|Magnoliidae|Lilianae|Poales|Typhaceae|Typha|Typha glauca','73|8|2|55|231|1799|9423','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21442','','','2a751e93-3a2d-53f5-8fbc-57584b3e366e','Ulmus floridana Chapman','Chapman',0,2,'3864df04-5843-5515-bc53-42fb3ec8a819','Ulmus floridana','3864df04-5843-5515-bc53-42fb3ec8a819','Ulmus floridana','13ad00fe-bd80-51a0-b4ac-21bb05649ce2','Ulmus floridan','9424','Equisetopsida|Magnoliidae|Rosanae|Rosales|Ulmaceae|Ulmus|Ulmus americana','73|8|11|61|232|1801|9424','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21441','','','ef2808ec-c4d2-5f8f-84aa-2d4d78f77d04','Ulmus americana var. floridana (Chapman) Little','(Chapman) Little',0,3,'ffefc064-29e5-5433-b3f3-ab3ab1fc37b2','Ulmus americana floridana','1520473f-267e-54fa-96a2-80834a829c70','Ulmus americana var. floridana','5c7f9a4f-dfde-545e-b5f8-453029a97763','Ulmus american floridan','9424','Equisetopsida|Magnoliidae|Rosanae|Rosales|Ulmaceae|Ulmus|Ulmus americana','73|8|11|61|232|1801|9424','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21445','','','ca740d43-425b-5ccf-a08e-4c139711ac5f','Ulmus campestris Linnaeus p.p.','Linnaeus',0,2,'b039c321-b546-58f0-8357-243c6e7bbdf5','Ulmus campestris','b039c321-b546-58f0-8357-243c6e7bbdf5','Ulmus campestris','b7498ac7-cb20-5962-9754-9f4004420beb','Ulmus campestr','9425|9428','','','','species','0','0','0','',4);
INSERT INTO core VALUES('21459','','','93e0bb3b-ee35-5818-98f5-f5f9a5475dd8','Urtica canadensis Linnaeus','Linnaeus',0,2,'b7dbe78b-6922-5de5-bf4c-c2bb6f5619c9','Urtica canadensis','b7dbe78b-6922-5de5-bf4c-c2bb6f5619c9','Urtica canadensis','0ff097c7-1200-52b6-95de-5b9de88b5dcd','Urtica canadens','9433','Equisetopsida|Magnoliidae|Rosanae|Rosales|Urticaceae|Urticeae|Laportea|Laportea canadensis','73|8|11|61|233|599|1315|9433','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21461','','','115f3495-3675-5a9a-950c-adf33c0a1cf6','Parietaria obtusa Rydberg ex Small','Rydberg ex Small',0,2,'ed81d2f2-f1dc-5273-b6cb-ccfaf78406ea','Parietaria obtusa','ed81d2f2-f1dc-5273-b6cb-ccfaf78406ea','Parietaria obtusa','7b7a8e7b-4032-5abe-8a41-49f16d5de8f4','Parietaria obtus','9434','Equisetopsida|Magnoliidae|Rosanae|Rosales|Urticaceae|Parietarieae|Parietaria|Parietaria pensylvanica','73|8|11|61|233|642|1505|9434','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('21466','','','5e8fbd21-0f3b-5a37-a886-7a341bfb1efe','Urtica pumila Linnaeus','Linnaeus',0,2,'998b93f8-57c9-5974-9e51-5c196dcec72d','Urtica pumila','998b93f8-57c9-5974-9e51-5c196dcec72d','Urtica pumila','2256c929-3666-5a6a-8a99-2d62ed4b3aeb','Urtica pumil','9436','Equisetopsida|Magnoliidae|Rosanae|Rosales|Urticaceae|Lecantheae|Pilea|Pilea pumila','73|8|11|61|233|648|1549|9436','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21471','','','e745d127-87dd-55ab-97ce-2d2883770cb0','Urtica dioica var. lyallii (S. Watson) C.L. Hitchcock','(S. Watson) C.L. Hitchcock',0,3,'beaa1f77-1d67-5b3a-836c-bc623c610a6e','Urtica dioica lyallii','066c3831-7735-5985-be12-24e8900a83b4','Urtica dioica var. lyallii','1527fc29-aafe-5c94-8d50-7fe7c2f19014','Urtica dioic lyall','32425','Equisetopsida|Magnoliidae|Rosanae|Rosales|Urticaceae|Urticeae|Urtica|Urtica gracilis|Urtica gracilis gracilis','73|8|11|61|233|599|1802|21468|32425','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('21475','','','5b6384cb-835c-51a0-b389-4548ff0ec70a','Urtica procera Muhlenberg ex Willdenow','Muhlenberg ex Willdenow',0,2,'501f3185-fc09-5bb9-8484-774ff1dc701e','Urtica procera','501f3185-fc09-5bb9-8484-774ff1dc701e','Urtica procera','8c01ab82-97ec-5fe0-818f-fea5b2d8f76a','Urtica procer','32425','Equisetopsida|Magnoliidae|Rosanae|Rosales|Urticaceae|Urticeae|Urtica|Urtica gracilis|Urtica gracilis gracilis','73|8|11|61|233|599|1802|21468|32425','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',2);
INSERT INTO core VALUES('21478','','','eeedf965-260d-5da9-b896-1ed11db479de','Plectritis congesta (Lindley) de Candolle var. congesta (Lindley) de Candolle','(Lindley) de Candolle',0,3,'f50c4d5a-c391-5efd-93ce-5e15ad3ddbed','Plectritis congesta congesta','b84ab662-d0ed-5f83-89be-0037250b1cc1','Plectritis congesta var. congesta','7e5006b8-0502-5363-b5db-ed7bc0e4c029','Plectritis congest congest','9443','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Valerianaceae|Plectritis|Plectritis congesta|Plectritis congesta congesta','73|8|4|24|33624|1561|9442|9443','class|subclass|superorder|order|family|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('21488','','','8089f1e9-112e-5e84-bb52-85e564e6a3e0','Fedia chenopodiifolia Pursh','Pursh',0,2,'c6e15e25-517e-5398-b9b8-0a12bae89022','Fedia chenopodiifolia','c6e15e25-517e-5398-b9b8-0a12bae89022','Fedia chenopodiifolia','1aba4dc1-bff2-54b5-88eb-856e3a92d46b','Fedia chenopodiifol','9455','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Valerianaceae|Valerianella|Valerianella chenopodiifolia','73|8|4|24|33624|1809|9455','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21491','','','b56b1918-120e-5519-8c1f-66f013796127','Valeriana locusta (Linnaeus) Willdenow','(Linnaeus) Willdenow',0,2,'6a487ceb-bf8f-57a2-ad5d-887ac3740444','Valeriana locusta','6a487ceb-bf8f-57a2-ad5d-887ac3740444','Valeriana locusta','3b9bee25-8fb5-5c36-a201-9eb90b405fc1','Valeriana locust','9456','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Valerianaceae|Valerianella|Valerianella locusta','73|8|4|24|33624|1809|9456','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21502','','','300885ae-d2b2-52b1-94b3-b90effbe767a','Viola concolor T.F. Forster','T.F. Forster',0,2,'64c73971-803d-5cd3-a43a-fd6501e81b91','Viola concolor','64c73971-803d-5cd3-a43a-fd6501e81b91','Viola concolor','64c73971-803d-5cd3-a43a-fd6501e81b91','Viola concolor','21500','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Cubelium|Cubelium concolor','73|8|11|42|235|342|583|32663|21500','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21510','','','f767fee7-c0f5-5e95-9f09-52c49d499707','Viola adunca var. uncinulata (Greene) C.L. Hitchcock & Ownbey nom. illeg.','(Greene) C.L. Hitchcock & Ownbey',0,3,'0cb41b20-caa3-52b8-96ff-1ff5c4759451','Viola adunca uncinulata','7cac87c2-6e97-5d47-9f07-dd89d2a6ba39','Viola adunca var. uncinulata','dc05fb4d-b327-5691-b3bc-c697397187d3','Viola adunc uncinulat','9473','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Viola|Rostratae|Viola adunca|Viola adunca adunca','73|8|11|42|235|342|583|1822|33150|33148|33149|9474|9473','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|variety','variety','0','0','0','',4);
INSERT INTO core VALUES('21517','','','b2944e40-a972-58f4-989d-26f1833fc00f','Viola biflora subsp. carlottae Calder & Roy L. Taylor','Calder & Roy L. Taylor',0,3,'50e27cd4-d10e-5f6a-9da3-0643a3abfcc3','Viola biflora carlottae','03f57634-0228-50f9-90b2-43a2dcefd646','Viola biflora subsp. carlottae','0be85eda-eb9d-5ba7-8342-767e17576254','Viola biflor carlott','9479','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Chamaemelanium|Viola biflora|Viola biflora carlottae','73|8|11|42|235|342|583|1822|33150|33157|9478|9479','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('21522','','','e26d9f2f-2799-5518-9ae2-d49495a25411','Viola discurrens Greene','Greene',0,2,'5400c193-2a09-55b7-9843-6d22204035b1','Viola discurrens','5400c193-2a09-55b7-9843-6d22204035b1','Viola discurrens','5400c193-2a09-55b7-9843-6d22204035b1','Viola discurrens','21527','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Chamaemelanium|Viola rugulosa','73|8|11|42|235|342|583|1822|33150|33157|21527','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('21526','','','24602b33-39fa-568b-9854-3070832d3621','Viola rydbergii Greene','Greene',0,2,'de0ec35e-27a5-5a58-8f74-7776b91c2812','Viola rydbergii','de0ec35e-27a5-5a58-8f74-7776b91c2812','Viola rydbergii','459841d0-7c75-5232-9588-c51e37d2785b','Viola rydberg','9482','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Chamaemelanium|Viola canadensis','73|8|11|42|235|342|583|1822|33150|33157|9482','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('21530','','','8a5c0c07-6e5c-5f6a-a2aa-d2411a76a845','Viola repens Turczaninow ex Trautvetter & C.A. Meyer nom. illeg.','Turczaninow ex Trautvetter & C.A. Meyer',0,2,'4e219771-9d9a-5146-b5a4-6f914fbd7771','Viola repens','4e219771-9d9a-5146-b5a4-6f914fbd7771','Viola repens','4e219771-9d9a-5146-b5a4-6f914fbd7771','Viola repens','33280','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Plagiostigma|Stolonosae|Viola suecica','73|8|11|42|235|342|583|1822|33150|33155|33156|33280','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',4);
INSERT INTO core VALUES('21543','','','99dacf11-7970-5a3b-bbf1-6fff7b3e017e','Viola cognata Greene','Greene',0,2,'141d8b25-2f67-5d93-8d66-bd2d88c0edca','Viola cognata','141d8b25-2f67-5d93-8d66-bd2d88c0edca','Viola cognata','de7a7bac-e9a2-5362-8d9d-813997ccfee7','Viola cognat','9496','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Borealiamericanae|Viola nephrophylla','73|8|11|42|235|342|583|1822|33150|33151|33152|9496','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('21544','','','2d518a73-639c-5437-8796-1ae3a17449c5','Viola novae-angliae House subsp. novae-angliae House','House',0,3,'715bd35d-4124-5957-9071-31e76d82c196','Viola novae-angliae novae-angliae','fc46e279-2cf9-57a8-8a22-1c0d488020b4','Viola novae-angliae subsp. novae-angliae','1127d9c6-9beb-5c53-b7bd-ec3485bae7cd','Viola nouae-angli nouae-angli','26000','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Borealiamericanae|Viola novae-angliae','73|8|11|42|235|342|583|1822|33150|33151|33152|26000','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('21553','','','b0d63666-7a28-5a18-8d3e-605bec3ee260','Viola stoneana House','House',0,2,'b37f8b91-84ec-58c7-b944-c22ae92071c0','Viola stoneana','b37f8b91-84ec-58c7-b944-c22ae92071c0','Viola stoneana','bd07b083-9269-5ae5-a745-34d7bb67798d','Viola stonean','29320','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Borealiamericanae|Viola palmata|Viola palmata palmata','73|8|11|42|235|342|583|1822|33150|33151|33152|9502|29320','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('21558','','','50c603ec-53ad-5a9a-b394-2d850692ffa2','Viola palustris var. brevipes (M.S. Baker) R.J. Davis','(M.S. Baker) R.J. Davis',0,3,'d236105f-76c4-5af2-b5a7-76d3eae437ab','Viola palustris brevipes','b1cd59bb-c0da-519d-81d3-d00c9894c41c','Viola palustris var. brevipes','ca088592-ffb0-53c1-b7ee-ded6745b7bcb','Viola palustr breuip','33169','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Plagiostigma|Stolonosae|Viola palustris|Viola palustris palustris','73|8|11|42|235|342|583|1822|33150|33155|33156|9503|33169','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('21563','','','415c4b88-2d07-5b19-8eae-74b373ba7852','Viola pensylvanica var. leiocarpa (Fernald & Wiegand) Fernald','(Fernald & Wiegand) Fernald',0,3,'a7ff16d4-9e20-5599-bfde-7ff9d8ebd6a8','Viola pensylvanica leiocarpa','704c793e-f5c7-5648-81e3-0f9586542bc9','Viola pensylvanica var. leiocarpa','81fa48f8-1b8d-5cdf-bd95-ae9382aca33e','Viola pensyluanic leiocarp','21561','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Chamaemelanium|Viola eriocarpa','73|8|11|42|235|342|583|1822|33150|33157|21561','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21577','','','759be8ef-cacf-55d1-80d3-5982afc01245','Viola nuttallii var. vallicola (A. Nelson) H. St.John','(A. Nelson) H. St.John',0,3,'106631f8-8cb8-52f7-9a4e-d5294729729d','Viola nuttallii vallicola','3325a121-699f-5249-aa84-155d814717cd','Viola nuttallii var. vallicola','cec97721-c47e-578d-b7bd-446b682972c3','Viola nuttall uallicol','27559','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Chamaemelanium|Viola vallicola|Viola vallicola vallicola','73|8|11|42|235|342|583|1822|33150|33157|9529|27559','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('21593','','','6ac9fbab-ef25-5197-a332-028cfee16311','Zostera marina var. latifolia Morong','Morong',0,3,'5a1662db-5a22-5ff8-8ea1-1f931d99af6f','Zostera marina latifolia','da5925b2-e4f7-5f23-b91a-a72e11370cee','Zostera marina var. latifolia','5fb29f86-cf75-5a36-9d72-b8f2c09d0552','Zostera marin latifol','9555','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Zosteraceae|Zostera|Zostera marina','73|8|2|1|240|1843|9555','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21594','','','723ddca8-fe63-5f20-b8f6-4b902f6addf7','Zostera marina var. stenophylla Rafinesque (Ascherson & Graebner)','Rafinesque',0,3,'81b7a5ca-60b7-55c9-9519-151711009695','Zostera marina stenophylla','70fb3542-62d9-5aa2-ac13-f62f69592ca1','Zostera marina var. stenophylla','647c08fc-df33-5fc2-9554-867d01db2f93','Zostera marin stenophyll','9555','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Zosteraceae|Zostera|Zostera marina','73|8|2|1|240|1843|9555','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',4);
INSERT INTO core VALUES('21603','','','1e669a02-3ea5-5016-85b8-94530a415e40','Leontodon scopulorum (A. Gray) Rydberg','(A. Gray) Rydberg',0,2,'c8e485af-b696-5eb8-9f6f-5b75859eb4ae','Leontodon scopulorum','c8e485af-b696-5eb8-9f6f-5b75859eb4ae','Leontodon scopulorum','3b71ad79-7a1b-5cb7-8250-49c21de808ce','Leontodon scopulor','9561','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Taraxacum|Taraxacum scopulorum','73|8|4|7|31424|256|404|1740|9561','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21607','','','66e8634b-6506-577a-bc20-360701365a4d','Poa hartzii subsp. ammophila (A.E. Porsild) Soreng','(A.E. Porsild) Soreng',0,3,'73a3103a-3a4d-5588-a378-b75484771671','Poa hartzii ammophila','0d449505-ee54-55c5-8dac-d7d97b4ef3ec','Poa hartzii subsp. ammophila','74ce33c8-156c-5131-b864-e46aa39b3f34','Poa hartz ammophil','9569','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Secundae|Secundae|Poa ammophila','73|8|2|55|193|258|408|715|1565|2038|2239|2370|9569','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|subsection|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('21614','','','422e4d19-0652-5c4d-82c5-455d940cc1a3','Agropyron ×ungavense Louis-Marie','Louis-Marie',0,2,'6705aef4-b183-51c2-961f-c9932ac3cad4','Agropyron ungavense','9a80470b-a238-5b10-9f39-62c696a83564','Agropyron × ungavense','819f2f78-584a-56e3-be6e-b263d341ba01','Agropyron ungauens','9582','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elyleymus|Elyleymus ungavensis','73|8|2|55|193|258|406|709|1944|9582','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('21612','','','77a3d87e-cc74-56c2-b2cc-7a098d6bf222','Dianthus nanteuilii Burnat','Burnat',0,2,'bc33c73c-6308-547f-a437-11370f264ddd','Dianthus nanteuilii','bc33c73c-6308-547f-a437-11370f264ddd','Dianthus nanteuilii','0dd133bb-1911-5e31-8228-47a709f20cd9','Dianthus nanteuil','9579','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Caryophylleae|Petrorhagia|Petrorhagia nanteuilii','73|8|15|14|106|538|1525|9579','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21620','','','906d3c5f-8b7d-5941-8e02-252ec7710007','Platypetalum dubium R. Brown','R. Brown',0,2,'c77fb8f7-bccb-59d0-b0a8-008dbee43427','Platypetalum dubium','c77fb8f7-bccb-59d0-b0a8-008dbee43427','Platypetalum dubium','b11c3efc-103d-5aeb-a380-0cc87798075d','Platypetalum dubi','21619','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Euclidieae|Braya|Braya purpurascens','73|8|11|10|98|471|912|21619','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21628','','','9455ed15-ac1e-54d9-8fac-a311563861a9','Schoenocrambe decumbens Rydberg','Rydberg',0,2,'9462928e-9e52-508a-b331-578282006f2e','Schoenocrambe decumbens','9462928e-9e52-508a-b331-578282006f2e','Schoenocrambe decumbens','9462928e-9e52-508a-b331-578282006f2e','Schoenocrambe decumbens','9594','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Sisymbrieae|Sisymbrium|Sisymbrium linifolium','73|8|11|10|98|678|1691|9594','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21631','','','992a0563-1680-5f7c-8ef5-73011e3fa96d','Schoenocrambe pygmaea (Nuttall) Greene','(Nuttall) Greene',0,2,'67d4a06b-fe2d-54ce-a191-69f043a7aab8','Schoenocrambe pygmaea','67d4a06b-fe2d-54ce-a191-69f043a7aab8','Schoenocrambe pygmaea','52189068-763a-51a3-8790-9b93f50f9c55','Schoenocrambe pygmae','9594','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Sisymbrieae|Sisymbrium|Sisymbrium linifolium','73|8|11|10|98|678|1691|9594','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21633','','','10c14cff-eb51-5cdc-88ed-a06b411e2fca','Sisymbrium pygmaeum Nuttall','Nuttall',0,2,'516729fd-1272-552a-af2d-06795614e6ad','Sisymbrium pygmaeum','516729fd-1272-552a-af2d-06795614e6ad','Sisymbrium pygmaeum','4ab41533-5621-5e47-95ab-49227cedbcd9','Sisymbrium pygmae','9594','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Sisymbrieae|Sisymbrium|Sisymbrium linifolium','73|8|11|10|98|678|1691|9594','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21636','','','d2b14950-7f42-5a5c-9c10-9efbd4c2ff30','Geum ciliatum Pursh','Pursh',0,2,'ec912a83-817b-53ff-b8be-f077383f9dc8','Geum ciliatum','ec912a83-817b-53ff-b8be-f077383f9dc8','Geum ciliatum','c95c84c0-954c-5b28-aacf-7118235ca1da','Geum ciliat','9595','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Colurieae|Geum|Geum triflorum|Geum triflorum ciliatum','73|8|11|61|207|257|564|1204|8775|9595','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('21639','','','86bfdb5a-a1b2-58b3-b797-9b61912668ca','Sieversia canescens (Greene) Rydberg','(Greene) Rydberg',0,2,'64d8eb7f-13e6-5694-a678-2b7bbf8bb260','Sieversia canescens','64d8eb7f-13e6-5694-a678-2b7bbf8bb260','Sieversia canescens','64d8eb7f-13e6-5694-a678-2b7bbf8bb260','Sieversia canescens','9595','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Colurieae|Geum|Geum triflorum|Geum triflorum ciliatum','73|8|11|61|207|257|564|1204|8775|9595','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('21647','','','aea860ef-724f-5539-a1bc-04f4be1638d9','Salix lutea var. famelica C.R. Ball','C.R. Ball',0,3,'69b0d0a0-85c2-5801-89d8-1e11a03f862f','Salix lutea famelica','704eb718-0023-5592-98ba-8d68ba1001aa','Salix lutea var. famelica','69e02e18-a32f-51b9-b88e-0b67ec11238d','Salix lute famelic','9612','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Cordatae|Salix famelica','73|8|11|42|211|658|1639|2053|2310|9612','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21652','','','17a5b635-aa69-5df9-9ea4-c9d933726611','Veronica wormskjoldii var. nutans Pennell','Pennell',0,3,'ada3e6ee-037c-50bc-9fc8-deb1f7606184','Veronica wormskjoldii nutans','b99790a2-0e10-5828-97f0-c2b9e70b5f2d','Veronica wormskjoldii var. nutans','e6124285-13fd-5391-b33d-2ee7fbc04216','Veronica wormskiold nutans','29428','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Veroniceae|Veronica|Veronica|Veronica wormskjoldii|Veronica wormskjoldii nutans','73|8|4|36|190|597|1817|2026|7347|29428','class|subclass|superorder|order|family|tribe|genus|subgenus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('21657','','','d77402a5-cfd8-5eb0-872e-859c38d71993','Lychnis apetala var. macrosperma (A.E. Porsild) B. Boivin','(A.E. Porsild) B. Boivin',0,3,'620ab1fa-a059-517e-862d-c3648da8a016','Lychnis apetala macrosperma','f1cfa0b2-1313-52b1-befc-4f565236c02d','Lychnis apetala var. macrosperma','f99c8e22-5aaf-5a68-999a-3b7f7d41fefc','Lychnis apetal macrosperm','21661','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene soczavana','73|8|15|14|106|407|1686|32822|32829|21661','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21656','','','b6fdd564-4a1f-5ff2-b546-223b8bef819c','Gastrolychnis soczavana (Schischkin) Tolmatchew & Kozhanchikov','(Schischkin) Tolmatchew & Kozhanchikov',0,2,'8d7135cb-d893-5085-a6a5-7edab1ca4938','Gastrolychnis soczavana','8d7135cb-d893-5085-a6a5-7edab1ca4938','Gastrolychnis soczavana','42208761-0b9f-55cf-ac5e-5f97c51ab6a5','Gastrolychnis soczauan','21661','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene soczavana','73|8|15|14|106|407|1686|32822|32829|21661','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('21666','','','9eb2270a-3790-5bec-932e-ce266391a5e9','Amelanchier humilis var. campestris E.L. Nielsen','E.L. Nielsen',0,3,'f4ffd76b-f06e-5946-9022-8757844af980','Amelanchier humilis campestris','cd1359c1-b33e-5999-aa36-f218266a2337','Amelanchier humilis var. campestris','f0ce765f-289f-59d1-821f-0dcd97efd710','Amelanchier humil campestr','9647','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Amelanchier|Amelanchier humilis','73|8|11|61|207|264|416|809|9647','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21669','','','b495996f-1f1f-50f2-8f1c-a86cd5452229','Amelanchier florida var. humptulipensis G.N. Jones','G.N. Jones',0,3,'f2cd796a-a6a5-51e8-aca7-539ae8d28d05','Amelanchier florida humptulipensis','9a70f943-7d5c-5d96-b2cb-81f3d8c7a161','Amelanchier florida var. humptulipensis','095480c3-5c70-526b-972a-314e7153fb4e','Amelanchier florid humptulipens','9648','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Amelanchier|Amelanchier alnifolia|Amelanchier alnifolia semiintegrifolia','73|8|11|61|207|264|416|809|8617|9648','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('21674','','','7c0f18f3-7a3f-59f3-a329-4b30555e8771','Amelanchier sanguinea var. grandiflora (Wiegand) Rehder','(Wiegand) Rehder',0,3,'2fd92072-85b0-5bf6-9af5-8e2deee97538','Amelanchier sanguinea grandiflora','37a93c9b-d3be-5f88-b894-375a450f438b','Amelanchier sanguinea var. grandiflora','30f2dd11-41a1-5d04-8b6f-b9eadd5fbb90','Amelanchier sanguine grandiflor','9651','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Amelanchier|Amelanchier amabilis','73|8|11|61|207|264|416|809|9651','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21678','','','d903378a-e27f-5f53-988d-162f5a192747','Prunus besseyi L.H. Bailey','L.H. Bailey',0,2,'dd15be2c-f4e1-57e1-8744-717d93075e9d','Prunus besseyi','dd15be2c-f4e1-57e1-8744-717d93075e9d','Prunus besseyi','d947bf82-e93c-51c9-87e0-3d99abc377f3','Prunus bessey','9655','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Amygdaleae|Prunus|Prunus pumila|Prunus pumila besseyi','73|8|11|61|207|264|661|1593|8874|9655','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('21689','','','c0c9b8f4-01cf-53be-b17d-8aee606b2f87','Sisymbrium atrovirens Hornemann','Hornemann',0,2,'73b5ac3f-5b54-5bac-bbe6-1fd04341059f','Sisymbrium atrovirens','73b5ac3f-5b54-5bac-bbe6-1fd04341059f','Sisymbrium atrovirens','dc5cf0fa-bf77-5a75-9643-8f1d695e6f87','Sisymbrium atrouirens','9659','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa indica','73|8|11|10|98|445|1626|9659','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21687','','','4b3f07be-6874-51ce-a4af-be6e2caf7604','Rorippa montana (Wallich ex Hooker f. & Thomson) Small','(Wallich ex Hooker f. & Thomson) Small',0,2,'e78d00df-4797-50c1-92cf-cec65278a0ff','Rorippa montana','e78d00df-4797-50c1-92cf-cec65278a0ff','Rorippa montana','3f28d177-adb6-568c-819d-abb301c0e495','Rorippa montan','9659','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa indica','73|8|11|10|98|445|1626|9659','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('21703','','','f2d07ddb-a249-5bb0-8a64-03e99994d726','Crataegus egglestonii Sargent','Sargent',0,2,'74162ac7-5cf3-59f0-b34a-a8c066b6b456','Crataegus egglestonii','74162ac7-5cf3-59f0-b34a-a8c066b6b456','Crataegus egglestonii','a657ecd1-ec1f-56ad-a797-d7d88123e938','Crataegus eggleston','9672','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Macracanthae|Anomalae|Crataegus scabrida|Crataegus scabrida egglestonii','73|8|11|61|207|264|416|1047|24152|2405|8715|9672','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('21705','','','434ce63b-d6be-569d-b3fb-1bdc124674a3','Crataegus honesta Sargent','Sargent',0,2,'57ff8ab6-cc60-5bb5-96d7-2bdce0f1f00e','Crataegus honesta','57ff8ab6-cc60-5bb5-96d7-2bdce0f1f00e','Crataegus honesta','4351c59c-fd0a-5fa6-80e2-6feac32ff1b5','Crataegus honest','9672','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Macracanthae|Anomalae|Crataegus scabrida|Crataegus scabrida egglestonii','73|8|11|61|207|264|416|1047|24152|2405|8715|9672','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('21710','','','6d9ba16c-266e-566d-a4f4-6b43e128cda4','Crataegus rotundifolia var. faxonii (Sargent) Eggleston','(Sargent) Eggleston',0,3,'af898152-f672-5728-851e-8ce418d75fc0','Crataegus rotundifolia faxonii','499b1d94-b7ea-5686-8f03-0e4886f324e7','Crataegus rotundifolia var. faxonii','1e7bbd50-3b99-52a6-b6e9-0ba608dc1ce7','Crataegus rotundifol faxon','9675','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Rotundifoliae|Crataegus chrysocarpa|Crataegus chrysocarpa faxonii','73|8|11|61|207|264|416|1047|2264|2408|8657|9675','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('21713','','','25f8d44b-81f8-5781-8ee0-cd54319945e3','Carex trisperma var. billingsii O.W. Knight','O.W. Knight',0,3,'fb8d0f8d-5576-52f2-bf92-971ac46c4d44','Carex trisperma billingsii','47e5c712-0451-54e6-9ae0-357a3fe06e95','Carex trisperma var. billingsii','3ea7dba0-7685-512c-bb68-41632f9834c9','Carex trisperm billings','9690','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Glareosae|Carex billingsii','73|8|2|55|120|266|32773|951|2107|9690','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21723','','','24466801-2f58-5789-b197-66ef005039d3','Descurainia pinnata var. filipes (A. Gray) M. Peck','(A. Gray) M. Peck',0,3,'561561a0-43d9-5514-b3ec-caca9a0de2c8','Descurainia pinnata filipes','edced569-503a-53fd-adee-310bfef49b2f','Descurainia pinnata var. filipes','97e4e1d3-aaba-5aac-937a-ee606fd82d6f','Descurainia pinnat filip','9693','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Descurainieae|Descurainia|Descurainia longepedicellata','73|8|11|10|98|536|1087|9693','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21725','','','19a7d93a-1a4c-562a-9be5-0206b4c6d786','Hesperis longepedicellata (E. Fournier) Kuntze','(E. Fournier) Kuntze',0,2,'515a339f-6dc0-53e8-9452-a96f7a82d535','Hesperis longepedicellata','515a339f-6dc0-53e8-9452-a96f7a82d535','Hesperis longepedicellata','4a2f2f37-0936-50f0-b88f-f4310e3794ef','Hesperis longepedicellat','9693','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Descurainieae|Descurainia|Descurainia longepedicellata','73|8|11|10|98|536|1087|9693','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21735','','','476506fe-5e20-5790-83aa-f60e374d946f','Draba alpina var. micropetala Durand','Durand',0,3,'2bec6aac-e186-5e2a-89d7-9a2c93cf7626','Draba alpina micropetala','9ca45645-e320-5498-8991-0a69b9f87662','Draba alpina var. micropetala','21d1563c-a1a6-5364-b84f-d405dbeb31ae','Draba alpin micropetal','9696','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba micropetala','73|8|11|10|98|438|1108|9696','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21741','','','dea58b53-01c0-5202-a581-73ffaee961b2','×Agroelymus jamesensis var. anticostensis Lepage','Lepage',0,3,'244ce824-ac68-5948-935c-d87fe30150b6','Agroelymus jamesensis anticostensis','28e2cde4-44fc-5ceb-a070-e6d000718b4c','× Agroelymus jamesensis var. anticostensis','7684be64-4ab1-5f68-954c-b04ea2d880b8','Agroelymus iamesens anticostens','9703','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elyleymus|Elyleymus jamesensis','73|8|2|55|193|258|406|709|1944|9703','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',3);
INSERT INTO core VALUES('21737','','','18f97bc0-71a8-55a6-9af3-036fa145ebc4','Draba pauciflora var. micropetala (Hooker) O.E. Schulz','(Hooker) O.E. Schulz',0,3,'0dba0ed9-1028-5d8f-93fc-e36582dbaf0a','Draba pauciflora micropetala','3297c289-54c9-5d71-b9cd-ed577791388b','Draba pauciflora var. micropetala','cdf58481-afd7-58a7-8fa2-dd82bbf4fd97','Draba pauciflor micropetal','9696','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba micropetala','73|8|11|10|98|438|1108|9696','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21745','','','abed233e-1205-57a7-9426-67a7c3f8bef4','Crataegus brunetiana var. fernaldii (Sargent) E.J. Palmer','(Sargent) E.J. Palmer',0,3,'c99d3601-edb0-50f5-b78f-e4e25e2621e2','Crataegus brunetiana fernaldii','f5c0512d-0058-5a5d-826b-4073417c3a9c','Crataegus brunetiana var. fernaldii','74fb4500-1fc6-5f97-a7e2-6bebf1f936b1','Crataegus brunetian fernald','9671','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Crataegus laurentiana','73|8|11|61|207|264|416|1047|9671','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21759','','','b48559e0-7633-5add-a763-bdfc319edf11','Physocarpus opulifolius var. intermedius (Rydberg) B.L. Robinson','(Rydberg) B.L. Robinson',0,3,'07bf4649-9279-52fe-a19e-8a11c3be74b7','Physocarpus opulifolius intermedius','120d0c7a-9119-5f9e-9c07-d9b9fac78c87','Physocarpus opulifolius var. intermedius','7b9bd2ee-e406-575d-9871-ded961745b1e','Physocarpus opulifol intermed','9746','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Neillieae|Cambessedes|Physocarpus intermedius','73|8|11|61|207|264|646|1544|9746','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21765','','','5ed07697-2710-5c0a-a45b-3bdb2e02462c','Argentina occidentalis Rydberg','Rydberg',0,2,'3b1a7a34-0494-57a0-a429-be01aebcd04a','Argentina occidentalis','3b1a7a34-0494-57a0-a429-be01aebcd04a','Argentina occidentalis','e23e7e6a-01ea-55b1-9920-770d9e190e1f','Argentina occidental','26148','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Argentina|Argentina pacifica','73|8|11|61|207|257|409|33511|26148','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21768','','','9ce6ccad-3113-57a2-8d9d-65996679cfea','Potentilla egedei subsp. pacifica (Howell) L.A. Sergienko','(Howell) L.A. Sergienko',0,3,'a05cf039-6673-57c9-99b1-8e980556bd56','Potentilla egedei pacifica','ca2c19b3-0c26-5ea1-b643-2e024b6052f6','Potentilla egedei subsp. pacifica','22aa6a1b-c3bb-5ca8-aa17-597467ca2a24','Potentilla egede pacific','26148','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Argentina|Argentina pacifica','73|8|11|61|207|257|409|33511|26148','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('21777','','','4babddec-1bab-51ec-91ea-e515b5cc88ad','Saussurea viscida Hultén','Hultén',0,2,'b96ca69c-70aa-5dfe-bcb5-bc64cd11ace7','Saussurea viscida','b96ca69c-70aa-5dfe-bcb5-bc64cd11ace7','Saussurea viscida','d37b3326-e7d6-57e2-96bc-d515d51a75d2','Saussurea uiscid','9751','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Saussurea|Saussurea angustifolia|Saussurea angustifolia viscida','73|8|4|7|31424|249|396|1654|3399|9751','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('21780','','','62ded7fe-3648-55ca-a677-94a3f9b46419','Campanula rotundifolia var. gieseckeana (Vest ex Schultes) Simmons','(Vest ex Schultes) Simmons',0,3,'96396cf7-b48d-5aae-9e89-83a545a63f88','Campanula rotundifolia gieseckeana','5be0dfd0-69f3-50e5-a01b-3a99d8b7e2e2','Campanula rotundifolia var. gieseckeana','fef215ad-b866-59c1-aaf7-3334ae52fea0','Campanula rotundifol gieseckean','4171','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Campanuloideae|Campanula|Campanula rotundifolia','73|8|4|7|103|301|942|4171','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('21782','','','b5ae18b8-7e1b-513a-a522-e1601879c93d','Campanula uniflora var. gieseckeana (Vest ex Schultes) A. de Candolle','(Vest ex Schultes) A. de Candolle',0,3,'5f254c9d-6e3b-5b3f-a6d9-5cdae931f97d','Campanula uniflora gieseckeana','0647ce2e-e263-5550-813b-e02ab1185650','Campanula uniflora var. gieseckeana','50572481-e2c3-5aff-980f-d59abf9f05e0','Campanula uniflor gieseckean','4171','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Campanuloideae|Campanula|Campanula rotundifolia','73|8|4|7|103|301|942|4171','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('21789','','','6cae69af-1f65-59ca-8198-d72830a05662','Saxifraga marshallii subsp. idahoensis (Piper) D.L. Krause & Beamish','(Piper) D.L. Krause & Beamish',0,3,'15b826fc-c8e5-57fb-9029-5718b4382089','Saxifraga marshallii idahoensis','9e4ce39d-5286-5a8e-b558-49600e55568e','Saxifraga marshallii subsp. idahoensis','091c80b0-c0e5-5c63-8f4f-4d52c5abb9bd','Saxifraga marshall idahoens','9758','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Micranthes|Micranthes idahoensis','73|8|67|66|216|1851|2324|9758','class|subclass|superorder|order|family|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('21803','','','00d7a282-4fa9-5ec2-83e2-c73ff34dfffd','Spiraea betulifolia var. rosea A. Gray','A. Gray',0,3,'10d03555-a56c-58ba-8511-d21be8d2a41b','Spiraea betulifolia rosea','5ec44096-5316-59cb-8bce-c9e43f45713e','Spiraea betulifolia var. rosea','48f35b9b-3283-50fc-809e-fc94346ce6fc','Spiraea betulifol rose','9767','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Spiraeeae|Spiraea|Spiraea splendens|Spiraea splendens rosea','73|8|11|61|207|264|579|1711|8983|9767','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('21805','','','760a8fd2-2b75-5e49-baae-eed0864a463e','Spiraea lucida var. rosea (A. Gray) Greene','(A. Gray) Greene',0,3,'96a0cebd-a21e-50cf-b553-97dde8b8b804','Spiraea lucida rosea','42ef72ac-77ed-512a-afb4-aad5182e005d','Spiraea lucida var. rosea','5621283e-e0eb-565c-9002-6b04070769c7','Spiraea lucid rose','9767','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Spiraeeae|Spiraea|Spiraea splendens|Spiraea splendens rosea','73|8|11|61|207|264|579|1711|8983|9767','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('21809','','','4b7cd242-16dc-5ed5-886c-7205a354353c','Baccharis halimifolia var. angustior de Candolle','de Candolle',0,3,'b1ac0c37-b9e3-5a2b-a6e4-68e30dfd2ddc','Baccharis halimifolia angustior','647591e4-3981-5f99-856e-658718937ae0','Baccharis halimifolia var. angustior','d859a83f-1146-50e8-bc7e-d7c6516dc9e6','Baccharis halimifol angustior','9769','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Baccharis|Baccharis halimifolia','73|8|4|7|31424|244|413|1955|9769','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21814','','','6270c955-f2f6-541d-a817-914c0924ec3e','Potentilla robbinsiana subsp. hyparctica (Malte) D. Löve','(Malte) D. Löve',0,3,'38a71a96-b74b-501e-bada-ae85b262ccea','Potentilla robbinsiana hyparctica','f99538a8-892e-5c1c-b02f-970c6ba92bcd','Potentilla robbinsiana subsp. hyparctica','90f3885d-16e2-5cb4-91de-ca0dc6a305b8','Potentilla robbinsian hyparctic','9773','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Aureae|Potentilla hyparctica|Potentilla hyparctica hyparctica','73|8|11|61|207|257|409|1586|2275|8830|9773','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('21825','','','76ce2d3d-07b7-5ce6-ab32-513519c0c0fc','Potentilla flabelliformis var. ctenophora Rydberg','Rydberg',0,3,'1fc6eab3-a737-5c12-93bd-ce3783f50c57','Potentilla flabelliformis ctenophora','a65ef771-7b40-5b2d-acef-af713aea9542','Potentilla flabelliformis var. ctenophora','5886b94a-8d96-5ed9-ba4f-abd688653f08','Potentilla flabelliform ctenophor','9788','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Graciles|Potentilla gracilis|Potentilla gracilis flabelliformis','73|8|11|61|207|257|409|1586|2273|8823|9788','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('21826','','','910d0178-943c-5ad3-9849-2f27bb94a3e2','Potentilla gracilis var. ctenophora (Rydberg) B. Boivin','(Rydberg) B. Boivin',0,3,'1b6dd3bd-f4eb-5a0a-b595-472397125d28','Potentilla gracilis ctenophora','bb88a4f5-4ab2-5a3c-bb6d-c70e19d8f753','Potentilla gracilis var. ctenophora','c991d0aa-2ee3-5f82-b5f4-c069a6686fe9','Potentilla gracil ctenophor','9788','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Graciles|Potentilla gracilis|Potentilla gracilis flabelliformis','73|8|11|61|207|257|409|1586|2273|8823|9788','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('21835','','','30eb02b2-4325-546d-80b2-738752dfbc9f','Potentilla gracilis var. hallii (Rydberg) Th. Wolf','(Rydberg) Th. Wolf',0,3,'61c7861e-36c6-5d04-b9a0-3da19d2b08c9','Potentilla gracilis hallii','7b414259-3f20-5166-b33a-1216f34a29fe','Potentilla gracilis var. hallii','d597f368-62af-54f7-be46-3bfbdca6ddb4','Potentilla gracil hall','9789','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Graciles|Potentilla gracilis|Potentilla gracilis fastigiata','73|8|11|61|207|257|409|1586|2273|8823|9789','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('21837','','','5264666e-caec-5cf0-a2cd-159c93bfe4fb','Potentilla gracilis var. nuttallii (Lehmann) E. Sheldon','(Lehmann) E. Sheldon',0,3,'42ada473-1a94-5029-81f6-081202f70102','Potentilla gracilis nuttallii','4e772ac9-eee2-52a6-9653-d587cbeea98b','Potentilla gracilis var. nuttallii','5eeb9614-884a-5cc8-bac9-b43e3f2a2e6c','Potentilla gracil nuttall','9789','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Graciles|Potentilla gracilis|Potentilla gracilis fastigiata','73|8|11|61|207|257|409|1586|2273|8823|9789','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('21841','','','32296fa2-8312-5c89-bd6c-ff4d4fe6fef1','Juglans alba Linnaeus nom. rej.','Linnaeus',0,2,'5802b254-81f7-50a3-a7ae-8daffbd73375','Juglans alba','5802b254-81f7-50a3-a7ae-8daffbd73375','Juglans alba','7f449478-6ade-5347-806a-1421bd62225e','Juglans alb','9800','Equisetopsida|Magnoliidae|Rosanae|Fagales|Juglandaceae|Juglandoideae|Hicorieae|Carya|Carya tomentosa','73|8|11|29|149|304|487|955|9800','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('21846','','','5284557d-9de2-5385-a778-086a1fb7dc11','Convolvulus fraterniflorus auct. non Mackenzie & Bush auct. non Mackenzie & Bush','',0,2,'3bacdee1-c1a1-5988-a563-081b9ec53105','Convolvulus fraterniflorus','3bacdee1-c1a1-5988-a563-081b9ec53105','Convolvulus fraterniflorus','86c03df9-ecba-53bf-bd86-96aebe7e538f','Convolvulus fraterniflor','9805','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Convolvuleae|Calystegia|Calystegia macounii','73|8|4|70|115|483|938|9805','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('21848','','','c0ea12cc-6f98-5abc-b8d1-c349e66b533d','Cirsium nelsonii (Pammel) Petrak','(Pammel) Petrak',0,2,'68a93463-940f-5b9f-ae35-4fc59b5f2780','Cirsium nelsonii','68a93463-940f-5b9f-ae35-4fc59b5f2780','Cirsium nelsonii','e2b8ba81-7caf-52c2-824d-595fc1e44ffa','Cirsium nelson','9806','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Cirsium|Cirsium canescens','73|8|4|7|31424|249|396|999|9806','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21855','','','a645ecc7-431a-53f3-bd42-ac34f7146f62','Agoseris rosea (Nuttall) D. Dietrich','(Nuttall) D. Dietrich',0,2,'64aa9eda-b34f-5679-b8e5-69b8a80dea0d','Agoseris rosea','64aa9eda-b34f-5679-b8e5-69b8a80dea0d','Agoseris rosea','4c410007-dd64-58fd-b670-55ffa9d1f21d','Agoseris rose','9807','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Agoseris|Agoseris parviflora','73|8|4|7|31424|256|404|788|9807','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21863','','','a5e34af5-27b8-5781-bc34-711c108da949','Oxytropis monticola subsp. dispar (A. Nelson) Elisens & Packer','(A. Nelson) Elisens & Packer',0,3,'497cb6af-355d-5922-b7ab-d7139c468b22','Oxytropis monticola dispar','0b84be3a-aa18-5176-abae-b7934c752a23','Oxytropis monticola subsp. dispar','da30047c-0584-583f-93d5-2a1095e0f62c','Oxytropis monticol dispar','9810','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis campestris|Oxytropis campestris dispar','73|8|11|28|132|265|452|1498|5854|9810','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('21870','','','e0e011c6-5a46-58c7-9afd-69f2bdf82f97','Galeobdolon luteum Hudson','Hudson',0,2,'e75ef44c-7a4e-53e8-83a9-83c5436fffbe','Galeobdolon luteum','e75ef44c-7a4e-53e8-83a9-83c5436fffbe','Galeobdolon luteum','69f8a90a-b748-5dc8-b6c3-ac9990dd32c8','Galeobdolon lute','32270','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Lamioideae|Lamieae|Lamium|Lamium galeobdolon','73|8|4|36|152|291|598|1314|32270','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21873','','','b4b92815-2b9b-5197-ad3f-4f86c826a9c5','Papaver radicatum var. labradoricum (Fedde) J. Rousseau & Raymond','(Fedde) J. Rousseau & Raymond',0,3,'1b339b87-b193-5184-951f-76eea5b5cb58','Papaver radicatum labradoricum','ab7fb381-6811-57d2-b702-4cfb792ec7c7','Papaver radicatum var. labradoricum','9fd44dd6-e233-5500-9c90-eeafeadf7560','Papaver radicat labradoric','9818','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Papaveroideae|Papaver|Meconella|Papaver labradoricum','73|8|60|59|186|277|1503|2204|9818','class|subclass|superorder|order|family|subfamily|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21876','','','4a81410f-5c78-5059-90a1-8d09a8e766ec','Pedicularis sudetica subsp. interioides var. villosula Ivanina & Jurtzev','Ivanina & Jurtzev',0,4,'0be57b20-1c7a-541c-af24-fc1afd9636c0','Pedicularis sudetica interioides villosula','be258671-5204-5618-bbf1-b049b710d6ff','Pedicularis sudetica subsp. interioides var. villosula','84aec7e3-7a01-50fc-95c6-a79be19ab064','Pedicularis sudetic interioid uillosul','21875','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Pedicularis|Pedicularis sudetica|Pedicularis sudetica arctoeuropaea','73|8|4|36|182|489|1515|27540|21875','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('21881','','','26a58972-03fb-5c37-bb5c-c9f9b828254d','Kalmia occidentalis Small','Small',0,2,'ae8b93a9-02ae-5fb9-a80f-717f897d0d57','Kalmia occidentalis','ae8b93a9-02ae-5fb9-a80f-717f897d0d57','Kalmia occidentalis','884ff8c0-9fe6-5329-8c58-7159c44208df','Kalmia occidental','9829','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Ericoideae|Phyllodoceae|Kalmia|Kalmia microphylla|Kalmia microphylla occidentalis','73|8|4|27|129|297|548|1301|5532|9829','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('21885','','','064559b1-3541-5734-8cab-f3ef7aabe995','Erigeron graveolens Linnaeus','Linnaeus',0,2,'b306c7d5-3e73-54cf-af0b-bbff5f05eebd','Erigeron graveolens','b306c7d5-3e73-54cf-af0b-bbff5f05eebd','Erigeron graveolens','ca58de5b-5670-51cb-964c-85c3b58e1bde','Erigeron graueolens','9834','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Inuleae|Dittrichia|Dittrichia graveolens','73|8|4|7|31424|244|589|1969|9834','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21894','','','52053bcf-e091-559a-8c0b-5a008cf0b4c4','Pinguicula microceras Chamisso','Chamisso',0,2,'452271a3-d22c-5471-a0d7-9026e8b1d908','Pinguicula microceras','452271a3-d22c-5471-a0d7-9026e8b1d908','Pinguicula microceras','6323de58-33cb-5883-8584-156bc5a4f157','Pinguicula microcer','9863','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lentibulariaceae|Pinguicula|Pinguicula vulgaris|Pinguicula vulgaris macroceras','73|8|4|36|154|1552|6500|9863','class|subclass|superorder|order|family|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('21891','','','9340a697-c9c8-5c3d-84d3-7793212e846c','Pinguicula vulgaris var. macroceras (Pallas ex Link) Herder','(Pallas ex Link) Herder',0,3,'78b5e07c-8767-52c3-8d05-7070236d0270','Pinguicula vulgaris macroceras','ff9fd7dc-fcda-53e4-abf0-2cb09b96e60f','Pinguicula vulgaris var. macroceras','75b3e62c-386b-50cb-a1a0-b57d30d1be6b','Pinguicula uulgar macrocer','9863','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lentibulariaceae|Pinguicula|Pinguicula vulgaris|Pinguicula vulgaris macroceras','73|8|4|36|154|1552|6500|9863','class|subclass|superorder|order|family|genus|species|subspecies','variety','0','0','0','',2);
INSERT INTO core VALUES('21905','','','3b0d4c32-2374-53d3-bbd5-642f0b97c961','Umbelliferae','',0,1,'3b0d4c32-2374-53d3-bbd5-642f0b97c961','Umbelliferae','3b0d4c32-2374-53d3-bbd5-642f0b97c961','Umbelliferae','3b0d4c32-2374-53d3-bbd5-642f0b97c961','Umbelliferae','83','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae','73|8|4|3|83','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('21904','','','df894775-a2c8-57a4-8e48-cc596bc71dbe','Compositae','',0,1,'df894775-a2c8-57a4-8e48-cc596bc71dbe','Compositae','df894775-a2c8-57a4-8e48-cc596bc71dbe','Compositae','df894775-a2c8-57a4-8e48-cc596bc71dbe','Compositae','31424','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae','73|8|4|7|31424','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('21909','','','d93ecb7f-d1d4-5039-af4d-916e408f7147','Cruciferae','',0,1,'d93ecb7f-d1d4-5039-af4d-916e408f7147','Cruciferae','d93ecb7f-d1d4-5039-af4d-916e408f7147','Cruciferae','d93ecb7f-d1d4-5039-af4d-916e408f7147','Cruciferae','98','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae','73|8|11|10|98','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('21927','','','a1ac7872-5e68-5baa-b3be-35f34c3deb6f','Gentianella crinita (Froelich) Berchtold & J. Presl','(Froelich) Berchtold & J. Presl',0,2,'50562b33-2041-5d9f-8ee3-48b58976ea20','Gentianella crinita','50562b33-2041-5d9f-8ee3-48b58976ea20','Gentianella crinita','bfcaa8e1-33b9-55fb-8422-ed9f959428da','Gentianella crinit','6018','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Gentianopsis|Gentianopsis crinita','73|8|4|30|135|460|717|1201|6018','class|subclass|superorder|order|family|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21937','','','b86d2bca-c975-5266-8df7-f0f76cf7beb3','Androsace chamaejasme var. andersonii Hultén','Hultén',0,3,'8c7fb126-013d-5319-94e5-e7fa282336bc','Androsace chamaejasme andersonii','70f744da-c84f-501e-ad7b-4e10bd617238','Androsace chamaejasme var. andersonii','eb55aac6-fb97-58f2-9e54-77b0ad944dbe','Androsace chamaeiasm anderson','8345','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Androsaceae|Androsace|Androsace chamaejasme|Androsace chamaejasme lehmanniana','73|8|4|27|202|271|427|821|8346|8345','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('21940','','','b4bf9adf-2a6d-52b0-9190-9b938304e4dd','Oenothera marginata var. purpurea S. Watson','S. Watson',0,3,'17c10b58-82bb-58e4-b38f-395a0a567545','Oenothera marginata purpurea','5383e61d-f0ae-5fbb-8c74-fd8eae71e9ec','Oenothera marginata var. purpurea','0dcf7bf5-9ee1-50ad-860a-ac81978cb210','Oenothera marginat purpure','17557','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Pachylophus|Oenothera cespitosa|Oenothera cespitosa cespitosa','73|8|11|44|178|300|484|1474|2199|6809|17557','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('21942','','','f69a7675-2d93-51f0-91a4-49de087350a4','Cogswellia brandegeei (J.M. Coulter & Rose) M.E. Jones','(J.M. Coulter & Rose) M.E. Jones',0,2,'18235d84-b997-5357-8280-bda5fcb65c24','Cogswellia brandegeei','18235d84-b997-5357-8280-bda5fcb65c24','Cogswellia brandegeei','a41c4fcf-037c-5ef6-abbd-f9b8a5352f49','Cogswellia brandegee','2598','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Lomatium|Lomatium brandegeei','73|8|4|3|83|254|29098|1366|2598','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21953','','','5885b2da-b59c-5e27-932e-684ff0fc1063','Asclepias lanceolata E. Ives nom. illeg.','E. Ives',0,2,'b37d43cb-16d4-50a8-8f61-9b81e94d8ce3','Asclepias lanceolata','b37d43cb-16d4-50a8-8f61-9b81e94d8ce3','Asclepias lanceolata','839b70e8-31ee-536d-a1ef-9adc73fc6305','Asclepias lanceolat','2716','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Apocynaceae|Asclepiadoideae|Asclepiadeae|Asclepias|Asclepias viridiflora','73|8|4|30|84|283|449|864|2716','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('21957','','','b33c67de-2d0c-5342-a0f8-163c13aef3e4','Betula serrulata Aiton','Aiton',0,2,'a7d885a9-1664-5185-8613-1de45fcb0869','Betula serrulata','a7d885a9-1664-5185-8613-1de45fcb0869','Betula serrulata','a61a4880-ef18-5f0d-8d0e-060d11d94f62','Betula serrulat','3680','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Alnus|Alnus serrulata','73|8|11|29|94|262|803|3680','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21964','','','7cf626ac-74ff-5ca6-89f5-dd87cdd993ab','Betula papyrifera var. occidentalis (Hooker) Sargent','(Hooker) Sargent',0,3,'3691d633-c325-5f50-874c-58dfb24df63d','Betula papyrifera occidentalis','d71db184-aac8-5e30-926c-dfe3bcb150bb','Betula papyrifera var. occidentalis','7405332b-88cb-5ad9-bbec-456787de03bd','Betula papyrifer occidental','3696','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Betula|Betula|Betula|Betula occidentalis','73|8|11|29|94|262|896|33635|33636|3696','class|subclass|superorder|order|family|subfamily|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21969','','','7eb8bb28-c9e8-597f-a947-30377cd63ecc','Lysimachia revoluta Nuttall','Nuttall',0,2,'f77d60a1-bcea-501f-8d6a-1a97731f30cb','Lysimachia revoluta','f77d60a1-bcea-501f-8d6a-1a97731f30cb','Lysimachia revoluta','78af6b30-0d02-510a-a8ba-f2605452a433','Lysimachia reuolut','6691','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Lysimachioideae|Lysimachia|Lysimachia quadriflora','73|8|4|27|202|268|1383|6691','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21966','','','c7945c4c-5a13-5717-9e15-42082924b4da','Betula pubescens subsp. borealis (Spach) Á. Löve & D. Löve','(Spach) Á. Löve & D. Löve',0,3,'e85db2a8-891a-56c5-9c7e-37a34d11ac83','Betula pubescens borealis','9cdc15c3-cbf0-581c-8171-5a71de63da52','Betula pubescens subsp. borealis','2efd476f-b98f-5a66-8bcc-1b50cdff9407','Betula pubescens boreal','3705','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Betula|Betula|Apterocaryon|Betula pumila|Betula pumila pumila','73|8|11|29|94|262|896|33635|33637|3704|3705','class|subclass|superorder|order|family|subfamily|genus|subgenus|section|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('21975','','','95bd589c-0947-554d-ac12-d9124cb973eb','Equisetum hymeale var. intermedium A.A. Eaton','A.A. Eaton',0,3,'a6f481a2-3877-5031-b4ba-7350b808ffca','Equisetum hymeale intermedium','be917779-173e-5fe8-9a9d-4e6b660e2212','Equisetum hymeale var. intermedium','aee240e3-faf8-5e29-841c-e35fc54aa3ec','Equisetum hymeal intermedi','5480','Equisetopsida|Equisetidae|Equisetales|Equisetaceae|Equisetum|Hippochaete|Equisetum ferrissii','73|26|25|128|1142|2005|5480','class|subclass|order|family|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21982','','','e5e8eb6d-d3f9-5185-a841-1be0253da633','Osmunda multifida S.G. Gmelin','S.G. Gmelin',0,2,'6635b538-d801-57ee-9e7f-58ce446232ae','Osmunda multifida','6635b538-d801-57ee-9e7f-58ce446232ae','Osmunda multifida','e2c956d7-3530-5318-bffc-628db69062ba','Osmunda multifid','12955','Equisetopsida|Ophioglossidae|Ophioglossales|Ophioglossaceae|Botrychioideae|Sceptridium|Sceptridium multifidum','73|48|47|180|31527|27737|12955','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21991','','','bf0a15af-bb80-50e7-a72d-10ef35fee2f4','Blechnum virginicum Linnaeus','Linnaeus',0,2,'5def82be-9a19-59bd-8d54-5164e42aafab','Blechnum virginicum','5def82be-9a19-59bd-8d54-5164e42aafab','Blechnum virginicum','b3efbff3-4857-5ae1-aab5-d37d027f9a6f','Blechnum uirginic','21992','Equisetopsida|Polypodiidae|Polypodiales|Blechnaceae|Woodwardioideae|Anchistea|Anchistea virginica','73|33|56|96|31268|31269|21992','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22002','','','9d3e793a-4221-5719-b1ea-4dda486be211','Polypodium vulgare var. americanum Hooker','Hooker',0,3,'f4c6badf-4328-50f7-a238-af8cd480f4cb','Polypodium vulgare americanum','aa83cb4f-a80f-52a5-aa48-b85ca4a25955','Polypodium vulgare var. americanum','5d6331f0-272e-50c6-9adc-fb3708fb61da','Polypodium uulgar american','8241','Equisetopsida|Polypodiidae|Polypodiales|Polypodiaceae|Polypodioideae|Polypodieae|Polypodium|Polypodium virginianum','73|33|56|198|375|656|1579|8241','class|subclass|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22006','','','cc7fcde7-cc8f-51b5-9a65-f97af9adf2c4','Pteris stelleri S.G. Gmelin','S.G. Gmelin',0,2,'b92bc650-bf4b-52d3-a142-9cf3519a572f','Pteris stelleri','b92bc650-bf4b-52d3-a142-9cf3519a572f','Pteris stelleri','8b6ebfe8-a803-5079-9b8e-754c5efeded4','Pteris steller','8390','Equisetopsida|Polypodiidae|Polypodiales|Pteridaceae|Cryptogrammoideae|Cryptogramma|Cryptogramma stelleri','73|33|56|203|31530|1055|8390','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22013','','','cec549b0-6784-5077-bb9e-937139d99249','Athyrium alpestre var. gaspense Fernald','Fernald',0,3,'25a7a85f-c59c-5c8d-84a5-02c6121f4df0','Athyrium alpestre gaspense','5fb8bc19-2c88-53f2-a89a-e9cbce01c003','Athyrium alpestre var. gaspense','9c700c81-182b-5702-b54b-c584e0314f27','Athyrium alpestr gaspens','34092','Equisetopsida|Polypodiidae|Polypodiales|Athyriaceae|Pseudathyrium|Pseudathyrium alpestre|Pseudathyrium alpestre americanum','73|33|56|26383|34090|34091|34092','class|subclass|order|family|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('22015','','','187c29a3-8d88-5ef7-9e80-e2c584660ec5','Athyrium distentifolium subsp. americanum (Butters) Hultén','(Butters) Hultén',0,3,'e8b54e5e-cc61-5d10-b1df-f4b595f9d19d','Athyrium distentifolium americanum','232ec05b-6e82-56f6-a601-858b98a69bee','Athyrium distentifolium subsp. americanum','1e04641d-9379-5652-bc69-919c7cf44d1f','Athyrium distentifoli american','34092','Equisetopsida|Polypodiidae|Polypodiales|Athyriaceae|Pseudathyrium|Pseudathyrium alpestre|Pseudathyrium alpestre americanum','73|33|56|26383|34090|34091|34092','class|subclass|order|family|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('22020','','','6e44f01e-acc4-5058-a7ff-2590b7a79033','Athyrium acrostichoides (Swartz) Diels','(Swartz) Diels',0,2,'0cd733b5-39ac-5365-ae35-3159329bcf35','Athyrium acrostichoides','0cd733b5-39ac-5365-ae35-3159329bcf35','Athyrium acrostichoides','a16f8bc2-2bbe-5471-a27c-1eb0ec284571','Athyrium acrostichoid','5381','Equisetopsida|Polypodiidae|Polypodiales|Athyriaceae|Deparia|Lunathyrium|Deparia acrostichoides','73|33|56|26383|1085|32506|5381','class|subclass|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('22030','','','1951207b-29ba-5ee4-b329-bd0286dab96b','Gymnocarpium dryopteris subsp. disjunctum (Ruprecht) Sarvela','(Ruprecht) Sarvela',0,3,'d171a513-9f99-5e31-89c3-e8aa85da2554','Gymnocarpium dryopteris disjunctum','99e2d7a7-470d-561b-9f61-0de342601660','Gymnocarpium dryopteris subsp. disjunctum','0ed5c672-0eff-580a-a9d2-0cf57ed41b0a','Gymnocarpium dryopter disiunct','5413','Equisetopsida|Polypodiidae|Polypodiales|Payer|Gymnocarpium|Gymnocarpium disjunctum','73|33|56|26382|1221|5413','class|subclass|order|family|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('22032','','','2a88a2f9-f068-5569-aac6-511508e4aa5b','Gymnocarpium dryopteris var. disjunctum (Ruprecht) Ching','(Ruprecht) Ching',0,3,'d171a513-9f99-5e31-89c3-e8aa85da2554','Gymnocarpium dryopteris disjunctum','49f50e6b-e024-5e3e-82e3-40267a4b3907','Gymnocarpium dryopteris var. disjunctum','0ed5c672-0eff-580a-a9d2-0cf57ed41b0a','Gymnocarpium dryopter disiunct','5413','Equisetopsida|Polypodiidae|Polypodiales|Payer|Gymnocarpium|Gymnocarpium disjunctum','73|33|56|26382|1221|5413','class|subclass|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22037','','','ac8721ad-16a1-5698-ac8a-265818f0011f','Acrostichum alpinum Bolton','Bolton',0,2,'157b9ac9-6b35-59f0-b894-6de32fa6681a','Acrostichum alpinum','157b9ac9-6b35-59f0-b894-6de32fa6681a','Acrostichum alpinum','ea2235dd-8ade-5634-849e-ce842a2aabb1','Acrostichum alpin','5439','Equisetopsida|Polypodiidae|Polypodiales|Woodsiaceae|Woodsia|Woodsia alpina','73|33|56|238|1827|5439','class|subclass|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22035','','','2f1fac61-6294-5c17-a5c4-3ffbfee27153','Phegopteris robertiana (Hoffmann) A.Braun ex Ascherson','(Hoffmann) A.Braun ex Ascherson',0,2,'39f341ec-1bfa-5235-a754-306c65512fda','Phegopteris robertiana','39f341ec-1bfa-5235-a754-306c65512fda','Phegopteris robertiana','a5cea1da-15b5-5b11-8a62-c63d812675f0','Phegopteris robertian','5417','Equisetopsida|Polypodiidae|Polypodiales|Payer|Gymnocarpium|Gymnocarpium robertianum','73|33|56|26382|1221|5417','class|subclass|order|family|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('22047','','','e9fd4db7-504e-53d3-9d3b-b7989acae5a5','Woodsia pusilla var. cathcartiana (B.L. Robinson) T.M.C. Taylor','(B.L. Robinson) T.M.C. Taylor',0,3,'30629ec3-43be-5c62-aefd-cac332778eb7','Woodsia pusilla cathcartiana','92be21ee-ab11-5440-8891-487e31f2a2e9','Woodsia pusilla var. cathcartiana','9a128a3a-3f03-57f1-bb48-ed13c526f480','Woodsia pusill cathcartian','5444','Equisetopsida|Polypodiidae|Polypodiales|Woodsiaceae|Woodsia|Woodsia oregana|Woodsia oregana cathcartiana','73|33|56|238|1827|5445|5444','class|subclass|order|family|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('22055','','','20ef1df8-a826-5b2b-ac03-9edef05ec757','Aspidium aculeatum var. scopulinum D.C. Eaton','D.C. Eaton',0,3,'ab2e4ad4-8ea4-52fc-9dd7-88ea2916472c','Aspidium aculeatum scopulinum','f215f2c8-c3f0-5b22-9378-a4cbe043bb98','Aspidium aculeatum var. scopulinum','01719029-5a62-507e-b952-f1ba34f966ef','Aspidium aculeat scopulin','5435','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Polystichum|Polystichum scopulinum','73|33|56|125|24668|1581|5435','class|subclass|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22056','','','17ccc7ae-546e-52ca-ad33-e9a1877bd158','Nephrodium setigerum C.B. Presl','C.B. Presl',0,2,'d7ca5c00-136b-5dd1-996b-b2ba2ee810d4','Nephrodium setigerum','d7ca5c00-136b-5dd1-996b-b2ba2ee810d4','Nephrodium setigerum','727267c0-b7d9-5af8-a598-0ac5b5794651','Nephrodium setiger','5436','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Polystichum|Polystichum setigerum','73|33|56|125|24668|1581|5436','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22057','','','41472a4a-6f2a-5558-8111-466edd792319','Polystichum braunii subsp. alaskense (Maxon) Calder & Roy L. Taylor','(Maxon) Calder & Roy L. Taylor',0,3,'de9ccc56-edde-5956-ac41-2c5aff1234f9','Polystichum braunii alaskense','1d34cd14-1699-5dcf-a57e-20c663509152','Polystichum braunii subsp. alaskense','fa4d4af4-23c9-533f-b48f-d2d6af412c06','Polystichum braun alaskens','5436','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Polystichum|Polystichum setigerum','73|33|56|125|24668|1581|5436','class|subclass|order|family|subfamily|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('22069','','','04137d8d-bba2-59ae-b1e1-f4ce696ebcea','Polypodium filix-mas Linnaeus','Linnaeus',0,2,'d81cd6f8-3b7d-5822-8bfd-3015a1006421','Polypodium filix-mas','d81cd6f8-3b7d-5822-8bfd-3015a1006421','Polypodium filix-mas','752be627-3a77-50bd-bdd7-d002b744bec0','Polypodium filix-m','9756','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Dryopteris|Dryopteris filix-mas|Dryopteris filix-mas filix-mas','73|33|56|125|24668|1112|5393|9756','class|subclass|order|family|subfamily|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('22070','','','1fdc850a-8a28-5ae3-acc7-0c38594b2b64','Selaginella rupestris var. densa (Rydberg) Clute','(Rydberg) Clute',0,3,'0cde9ed6-d463-5cf1-ab9b-2683d9eb2e18','Selaginella rupestris densa','b284e308-ae4c-5cf1-bb42-f6ade4f8a50c','Selaginella rupestris var. densa','da029712-5e16-5fd7-b03b-901a49a6c95c','Selaginella rupestr dens','9332','Equisetopsida|Lycopodiidae|Selaginellales|Selaginellaceae|Selaginella|Rupestrae|Selaginella densa','73|35|69|220|1674|34126|9332','class|subclass|order|family|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22074','','','da2a58f2-325e-5daf-8e1d-a71fac87f4e4','Lycopodium haleakalae Brackenridge','Brackenridge',0,2,'478cb34c-b9cb-519c-b894-7fee489e153e','Lycopodium haleakalae','478cb34c-b9cb-519c-b894-7fee489e153e','Lycopodium haleakalae','12757bda-0148-53c9-9e8c-1a6cd37c0bb5','Lycopodium haleakal','6584','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Huperzioideae|Huperzia|Huperzia haleakalae','73|35|40|160|31522|1262|6584','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22078','','','66de401b-a88e-5921-90b2-02eae2f76d6b','Lycopodium selago subsp. miyoshiana (Makino) Calder & Roy L. Taylor','(Makino) Calder & Roy L. Taylor',0,3,'70908846-b3f2-593a-b1c3-f6d4983d222d','Lycopodium selago miyoshiana','1fbd0057-57dc-512a-ae36-8fbdfd3e8239','Lycopodium selago subsp. miyoshiana','ade2036a-998e-5ad3-80a9-cd1dce53cce6','Lycopodium selag miyoshian','6586','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Huperzioideae|Huperzia|Huperzia miyoshiana','73|35|40|160|31522|1262|6586','class|subclass|order|family|subfamily|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('22084','','','98110bbc-cbbd-59c2-a8eb-3e92d8686bc9','Plananthus selago (Linnaeus) P. Beauvois','(Linnaeus) P. Beauvois',0,2,'4ad8b138-ec19-5fdf-8369-03b3a5aee1a5','Plananthus selago','4ad8b138-ec19-5fdf-8369-03b3a5aee1a5','Plananthus selago','6dfc5994-027a-5d76-8095-7436673928c8','Plananthus selag','6588','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Huperzioideae|Huperzia|Huperzia selago','73|35|40|160|31522|1262|6588','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22094','','','d66781a0-c445-5b8c-b134-2db44696cab7','Taxus baccata var. brevifolia (Nuttall) Koehne','(Nuttall) Koehne',0,3,'59b106d0-f8b8-530d-836d-031e51838103','Taxus baccata brevifolia','5786e821-7b98-5322-abd1-ec9a35909f39','Taxus baccata var. brevifolia','f3e2d2c4-84c7-5073-9bb3-914b74c8f94c','Taxus baccat breuifol','9400','Equisetopsida|Pinidae|Cupressales|Taxaceae|Taxus|Taxus brevifolia','73|53|24669|227|1741|9400','class|subclass|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22092','','','f5a98cae-ed34-5994-bd3a-88654bc91dc5','Isoetes macounii A.A. Eaton','A.A. Eaton',0,2,'7e7f72ec-2e3e-598f-a523-88b7a7b3df77','Isoetes macounii','7e7f72ec-2e3e-598f-a523-88b7a7b3df77','Isoetes macounii','7ef77143-0ebb-513b-b871-94191bcf49b0','Isoetes macoun','6219','Equisetopsida|Lycopodiidae|Isoetales|Isoetaceae|Isoetes|Isoetes maritima','73|35|34|148|1291|6219','class|subclass|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22098','','','6b4e312d-5fb5-5801-a559-7141a0b99214','Taxus procumbens Loddiges ex Loudon','Loddiges ex Loudon',0,2,'04f248eb-2b32-57e1-b83d-3e61a2563804','Taxus procumbens','04f248eb-2b32-57e1-b83d-3e61a2563804','Taxus procumbens','04f248eb-2b32-57e1-b83d-3e61a2563804','Taxus procumbens','9401','Equisetopsida|Pinidae|Cupressales|Taxaceae|Taxus|Taxus canadensis','73|53|24669|227|1741|9401','class|subclass|order|family|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('22106','','','b3134cfd-a63e-518f-91ae-e5f87a7ce333','Pinus laricina Du Roi','Du Roi',0,2,'e7438847-d2cf-5334-96b5-21e080ed3699','Pinus laricina','e7438847-d2cf-5334-96b5-21e080ed3699','Pinus laricina','6a06c207-88ad-52d9-9e5a-afa401b976df','Pinus laricin','7166','Equisetopsida|Pinidae|Pinales|Pinaceae|Laricoideae|Larix|Larix|Larix laricina','73|53|52|189|32763|1318|2213|7166','class|subclass|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('22113','','','4a3393a2-41c1-552f-a847-e6dd969ea20c','Picea alba (Aiton) Link','(Aiton) Link',0,2,'cb466f01-d338-5ced-8a16-0ea84005e088','Picea alba','cb466f01-d338-5ced-8a16-0ea84005e088','Picea alba','9c2eb859-3119-5706-92d5-406a104e0639','Picea alb','7173','Equisetopsida|Pinidae|Pinales|Pinaceae|Piceoideae|Picea|Picea glauca','73|53|52|189|32762|1547|7173','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22115','','','ce18a9d8-21fa-5936-ade5-0bbc43e3ba1a','Picea canadensis (Miller) Britton, Sterns, & Poggenburg nom. inval.','(Miller) Britton, Sterns, & Poggenburg',0,2,'a12f05f8-0385-5df4-9c67-e37d0435ec29','Picea canadensis','a12f05f8-0385-5df4-9c67-e37d0435ec29','Picea canadensis','ecf311ab-8a67-5955-86db-37b0712c515c','Picea canadens','7173','Equisetopsida|Pinidae|Pinales|Pinaceae|Piceoideae|Picea|Picea glauca','73|53|52|189|32762|1547|7173','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('22125','','','e9a83eb9-08c1-5683-88f9-1ed2a1492d35','Picea rubra (DuRoi) Link nom. illeg.','(DuRoi) Link',0,2,'1230bfcc-2aca-5240-b838-5d4bb90bc974','Picea rubra','1230bfcc-2aca-5240-b838-5d4bb90bc974','Picea rubra','f7ee6e3f-731e-567a-ab91-3da62c982f8a','Picea rubr','7177','Equisetopsida|Pinidae|Pinales|Pinaceae|Piceoideae|Picea|Picea rubens','73|53|52|189|32762|1547|7177','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('22130','','','bde34cb6-070f-5082-978e-c149596b9009','Picea menziesii (Douglas ex D. Don) Carrière','(Douglas ex D. Don) Carrière',0,2,'90a0b215-8c5a-5cdc-9de9-eb60cc72fbbf','Picea menziesii','90a0b215-8c5a-5cdc-9de9-eb60cc72fbbf','Picea menziesii','6730cf63-5e7b-5114-aae4-af0e262fe568','Picea menzies','7178','Equisetopsida|Pinidae|Pinales|Pinaceae|Piceoideae|Picea|Picea sitchensis','73|53|52|189|32762|1547|7178','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('22132','','','048b6f39-7922-5e0d-ad70-df8370df63e3','Apinus albicaulis (Engelmann) Rydberg','(Engelmann) Rydberg',0,2,'83f2b125-2460-55c6-ae95-95b926bb9a45','Apinus albicaulis','83f2b125-2460-55c6-ae95-95b926bb9a45','Apinus albicaulis','591cee51-1078-5992-8049-0551c8686801','Apinus albicaul','7180','Equisetopsida|Pinidae|Pinales|Pinaceae|Pinoideae|Pinus|Strobus|Pinus albicaulis','73|53|52|189|32761|1553|2019|7180','class|subclass|order|family|subfamily|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22140','','','fc167c5f-cb9a-5121-89bb-45a3ee03e21c','Laurus benzoin Linnaeus','Linnaeus',0,2,'777159af-e3b3-5221-8e9e-ad39e1d5b92c','Laurus benzoin','777159af-e3b3-5221-8e9e-ad39e1d5b92c','Laurus benzoin','777159af-e3b3-5221-8e9e-ad39e1d5b92c','Laurus benzoin','6486','Equisetopsida|Magnoliidae|Magnolianae|Laurales|Lauraceae|Lauroideae|Laureae|Lindera|Lindera benzoin','73|8|38|37|153|354|609|1350|6486','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22143','','','cd1a02b5-7d6c-595d-a5c0-5538c0437c2c','Ceratophyllum demersum var. cristatum K. Schumann','K. Schumann',0,3,'776063f2-3ace-56a1-8d67-264c99d233bd','Ceratophyllum demersum cristatum','d24b4dc9-4558-5d05-9863-c68107b9152c','Ceratophyllum demersum var. cristatum','8552274f-1dc5-569d-865b-cb949a2693f8','Ceratophyllum demers cristat','4462','Equisetopsida|Magnoliidae|Ceratophyllanae|Ceratophyllales|Ceratophyllaceae|Ceratophyllum|Ceratophyllum muricatum|Ceratophyllum muricatum australe','73|8|18|17|108|973|4463|4462','class|subclass|superorder|order|family|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('22149','','','1380aa51-3f5f-5323-8848-695dd0787e20','Thalictrum pubescens var. hebecarpum (Fernald) B. Boivin','(Fernald) B. Boivin',0,3,'65707560-1e02-5c81-8447-b31b53cfdfad','Thalictrum pubescens hebecarpum','fe348f79-98fd-52ac-baf6-68591d4d50f0','Thalictrum pubescens var. hebecarpum','becb48e1-15d1-5cd6-bdff-4c19630f7eda','Thalictrum pubescens hebecarp','8575','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Isopyreae|Thalictrum|Leucocoma|Thalictrum pubescens','73|8|60|59|204|253|436|1749|2260|8575','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22153','','','ba3edc9f-1c36-5791-b551-f37990162964','Aconitum columbianum subsp. pallidum Piper','Piper',0,3,'33ac1dd0-0222-5dc8-8eb6-d2950ba58f1b','Aconitum columbianum pallidum','912909a3-6577-5605-a096-de3953f9db12','Aconitum columbianum subsp. pallidum','029867c0-542b-52c1-b85b-a3addb5960ec','Aconitum columbian pallid','8399','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Delphinieae|Aconitum|Aconitum columbianum|Aconitum columbianum columbianum','73|8|60|59|204|253|395|772|8400|8399','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('22155','','','1d952e32-2e1d-516c-ae44-c589df4c29ff','Delphinium nuttallianum var. pilosum C.L. Hitchcock','C.L. Hitchcock',0,3,'fc856ca4-53b3-5a5b-9eac-075cdd41fe71','Delphinium nuttallianum pilosum','8c8e8f7a-4fd7-518d-b618-8b51e45fbdeb','Delphinium nuttallianum var. pilosum','b06af419-fa3b-54e1-a1af-30734b4784c2','Delphinium nuttallian pilos','8472','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Delphinieae|Delphinium|Diedropetala|Bicoloria|Delphinium bicolor|Delphinium bicolor bicolor','73|8|60|59|204|253|395|1082|2250|2372|8473|8472','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('22161','','','65f84ebc-494c-5070-92f8-bf251f500929','Trollius laxus var. albiflorus A. Gray','A. Gray',0,3,'00a89769-34c7-5175-99d4-3540454b8d9c','Trollius laxus albiflorus','1d264400-dd3b-53a9-a3a5-a21f90d8f640','Trollius laxus var. albiflorus','6b91e4cd-8cc0-5339-b80c-175cabc412fb','Trollius lax albiflor','8581','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Adonideae|Trollius|Trollius albiflorus','73|8|60|59|204|253|399|1795|8581','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22167','','','3046cf00-b4b3-5c07-b308-7f3c8f0c63b6','Pulsatilla patens subsp. multifida (Pritzel) Zämelis','(Pritzel) Zämelis',0,3,'85849485-7cc9-51cb-b5d0-6fa5fa29faa2','Pulsatilla patens multifida','86c5fa45-a221-5ef2-ae92-b0cbb87260ff','Pulsatilla patens subsp. multifida','fb44705c-0d01-576c-b76d-d04251542dff','Pulsatilla patens multifid','30377','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Pulsatilla|Pulsatilla nuttalliana','73|8|60|59|204|253|428|30371|30377','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('22168','','','6ff7f95c-c3a9-50b2-9f66-ccb3e9c8d644','Anemone patens var. nutttalliana (de Candolle) A. Gray','(de Candolle) A. Gray',0,3,'825ec8ed-b333-5608-8999-4a823751f0c5','Anemone patens nutttalliana','dd30562a-ae14-5912-9380-df98262f1b7b','Anemone patens var. nutttalliana','03fc3242-64aa-563d-be5a-18077cf821e2','Anemone patens nutttallian','30377','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Pulsatilla|Pulsatilla nuttalliana','73|8|60|59|204|253|428|30371|30377','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22178','','','0a24f7b7-8452-56dd-bb81-2e4b101a26e1','Ranunculus ficaria var. bulbifer Albert','Albert',0,3,'a9405da3-23a7-5848-945e-933dc252a9a5','Ranunculus ficaria bulbifer','83410040-b462-54d4-a709-cbc79e00088c','Ranunculus ficaria var. bulbifer','1cbd336e-dda9-5df4-9f31-d443b5e728ff','Ranunculus ficar bulbifer','8515','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ficaria|Ficaria verna','73|8|60|59|204|253|626|1965|8515','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22180','','','29bbf3c1-11d2-52d2-883a-87b3c425f6ca','Sagittaria graminea var. cristata (Engelmann) Bogin','(Engelmann) Bogin',0,3,'2ec41786-e529-5bcf-a08d-0518eb46b5ea','Sagittaria graminea cristata','414d21d1-f7ad-547e-a7eb-72fc6b2fac88','Sagittaria graminea var. cristata','73f355e9-8ecf-5477-8cd3-7c66c899ab8f','Sagittaria gramine cristat','2465','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Alismataceae|Sagittaria|Sagittaria cristata','73|8|2|1|78|1637|2465','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22188','','','eb033f70-17c0-5350-9a66-5d4457ec5424','Aster foliaceus var. subgeminatus Fernald','Fernald',0,3,'7a432da6-963f-585e-829e-9d9db8358b0a','Aster foliaceus subgeminatus','74dc8f37-bcea-548f-8aba-630e4c7729e0','Aster foliaceus var. subgeminatus','26141cf7-ec09-518c-b71d-4f8bbbdb1b47','Aster foliace subgeminat','9559','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum subgeminatum','73|8|4|7|31424|244|413|1733|1983|2076|9559','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22193','','','6966511f-a439-5387-8703-dffde8952342','Cerastium vulgatum var. grandiflorum Fenzl','Fenzl',0,3,'2319ef4f-1e38-5a58-ba7d-d3922a0fce21','Cerastium vulgatum grandiflorum','f135f049-ab43-54fb-a723-6cc0307d1a7b','Cerastium vulgatum var. grandiflorum','efd4e884-c41a-5576-a3e2-706a9c31ab42','Cerastium uulgat grandiflor','4259','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium beeringianum','73|8|15|14|106|498|972|4259','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22198','','','3394d0be-bcdf-5aee-a13f-bd4f25bdc185','Sabulina groenlandica (Retzius) Small','(Retzius) Small',0,2,'be3eb7a3-814f-5b9a-84d4-427a36958081','Sabulina groenlandica','be3eb7a3-814f-5b9a-84d4-427a36958081','Sabulina groenlandica','f2dd2f09-b6cb-5ea0-9514-6f0a2660c3b5','Sabulina groenlandic','28292','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sclerantheae|Mononeuria|Mononeuria groenlandica','73|8|15|14|106|580|28291|28292','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22200','','','72d1df74-772d-5bc0-a3b1-65bb5c897293','Xanthoxalis corniculata (Linnaeus) Small','(Linnaeus) Small',0,2,'66d20136-a610-5975-bba6-21343c4c0c27','Xanthoxalis corniculata','66d20136-a610-5975-bba6-21343c4c0c27','Xanthoxalis corniculata','28b2cc3d-ffea-581c-9976-1e7eaa1aeeee','Xanthoxalis corniculat','7080','Equisetopsida|Magnoliidae|Rosanae|Oxalidales|Oxalidaceae|Oxalis|Oxalis corniculata','73|8|11|50|184|1495|7080','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22207','','','f2ae6e31-bb40-58c1-8952-7fe68d25b54f','Teutliopsis patula (Linnaeus) Čelakovský','(Linnaeus) Čelakovský',0,2,'74d62a17-7f22-51ad-a1b6-1a7057058ad9','Teutliopsis patula','74d62a17-7f22-51ad-a1b6-1a7057058ad9','Teutliopsis patula','308bde10-8e23-5286-83b9-c45f6759f8d6','Teutliopsis patul','4484','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Atriplex|Atriplex|Teutliopsis|Atriplex patula','73|8|15|14|79|289|454|876|1989|2080|4484','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('22212','','','8a0fdcb6-706c-52e9-a4de-509ebdb36c42','Alsinanthe stricta (Swartz) Reichenbach','(Swartz) Reichenbach',0,2,'bb38afc9-fa10-5cb8-abe8-341770206f65','Alsinanthe stricta','bb38afc9-fa10-5cb8-abe8-341770206f65','Alsinanthe stricta','71e269db-06e5-5ce1-9692-78e11d9172da','Alsinanthe strict','28300','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sagineae|Sabulina|Sabulina stricta','73|8|15|14|106|671|28296|28300','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22214','','','069075fe-ac70-5128-b735-be455ad877dd','Cerastium fontanum var. vulgare (Hartman) M.B. Wyse Jackson','(Hartman) M.B. Wyse Jackson',0,3,'5d89247f-a45f-5949-ae4e-c4cb54b3dac3','Cerastium fontanum vulgare','4f813006-1df8-57fa-acee-4057ec4d92c3','Cerastium fontanum var. vulgare','e2682b64-1a8d-508a-82c4-b2f178e795a8','Cerastium fontan uulgar','4267','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium fontanum|Cerastium fontanum vulgare','73|8|15|14|106|498|972|4266|4267','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('22219','','','0984c4e4-42ed-543e-b52c-a7d3f238c8bf','Hypopitys americana (de Candolle) Nuttall','(de Candolle) Nuttall',0,2,'117bc1a2-b56b-5df3-abdc-33ad4a38f216','Hypopitys americana','117bc1a2-b56b-5df3-abdc-33ad4a38f216','Hypopitys americana','0f31075d-3965-5915-a9aa-d235f38c8910','Hypopitys american','5527','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Monotropoideae|Monotropeae|Hypopitys|Hypopitys monotropa','73|8|4|27|129|261|412|1277|5527','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22230','','','35bf1264-f545-5195-b026-eeb3f627bf63','Chenopodium macrospermum subsp. halophilum (Philippi) Aellen','(Philippi) Aellen',0,3,'75ad860b-f537-5d78-809f-96ea21506de0','Chenopodium macrospermum halophilum','a8fbb2a7-0d38-5b10-bf13-5b47bdd9bbfd','Chenopodium macrospermum subsp. halophilum','c4432f0d-ca7d-5334-b465-4b88434b2e5c','Chenopodium macrosperm halophil','27662','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Oxybasis|Oxybasis|Oxybasis macrosperma','73|8|15|14|79|289|454|27658|30401|27662','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('22237','','','02049e18-57ad-5e70-85c0-d63e20ac6a60','Spraguea umbellata var. caudicifera A. Gray','A. Gray',0,3,'8983fe1f-06a2-55e5-bd50-316d8cd17d34','Spraguea umbellata caudicifera','23b4e825-e149-5f7e-823e-e1cf7760f895','Spraguea umbellata var. caudicifera','c391acc3-ed15-5ed3-a555-706b38e9df0b','Spraguea umbellat caudicifer','8247','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Cistanthe|Cistanthe umbellata','73|8|15|14|171|1000|8247','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22239','','','134ac981-522a-5431-88b0-531a9bff8160','Calandrinia grayi Britton','Britton',0,2,'aca887c7-de27-53d4-81ee-79de2bdbde92','Calandrinia grayi','aca887c7-de27-53d4-81ee-79de2bdbde92','Calandrinia grayi','ed3d16bf-a7a5-545f-8063-43c33b9d2fab','Calandrinia gray','8275','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Lewisia|Lewisia pygmaea','73|8|15|14|171|1337|8275','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22241','','','232fca98-79d6-561d-8cee-503ee1a0a8ca','Lewisia glandulosa (Rydberg) Clay','(Rydberg) Clay',0,2,'39038ecc-a65b-5018-8bad-cb13785a5b96','Lewisia glandulosa','39038ecc-a65b-5018-8bad-cb13785a5b96','Lewisia glandulosa','3ac0a7ef-d9cd-5e67-bdd9-07e1a29d2b0f','Lewisia glandulos','8275','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Lewisia|Lewisia pygmaea','73|8|15|14|171|1337|8275','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22247','','','a91a3120-f99d-586c-9abb-c67c43604685','Oreobroma exarticulatum (H. St. John) Rydberg','(H. St. John) Rydberg',0,2,'ddfbdb63-59d6-534e-b13a-2cb16d5ed3be','Oreobroma exarticulatum','ddfbdb63-59d6-534e-b13a-2cb16d5ed3be','Oreobroma exarticulatum','a2c48ca3-9058-5455-8f60-a1f4a13127d9','Oreobroma exarticulat','8275','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Lewisia|Lewisia pygmaea','73|8|15|14|171|1337|8275','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22256','','','09acd0bc-446f-56d3-9be0-fc9e9557010b','Lewisia columbiana subsp. rupicola (English) Ferris','(English) Ferris',0,3,'9b9017e1-514b-5e4a-80f6-a460eca3ee57','Lewisia columbiana rupicola','94cd2181-0936-57aa-a584-1b45bffd4c1d','Lewisia columbiana subsp. rupicola','2942614e-194b-5711-94cd-5d86f50c80f0','Lewisia columbian rupicol','8274','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Lewisia|Lewisia columbiana|Lewisia columbiana rupicola','73|8|15|14|171|1337|8273|8274','class|subclass|superorder|order|family|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('22261','','','4062383c-bf8d-55ca-ba2c-521bb6a7beed','Montia hallii (A. Gray) Greene','(A. Gray) Greene',0,2,'a8215b88-ee69-55ec-9424-e5506927e64e','Montia hallii','a8215b88-ee69-55ec-9424-e5506927e64e','Montia hallii','5dbe1e1d-b5b4-53eb-a3a5-aebb62564694','Montia hall','8283','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Montia|Montia fontana','73|8|15|14|171|1437|8283','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22268','','','823cd7ab-01e1-5db8-a587-bcdd79c1631a','Talinum wayae Eastwood','Eastwood',0,2,'5392f9f9-1523-5ca4-a9e3-1aaadc73b081','Talinum wayae','5392f9f9-1523-5ca4-a9e3-1aaadc73b081','Talinum wayae','dcbe527f-c826-5d0b-92e5-e27e25c882c0','Talinum way','8287','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Phemeranthus|Phemeranthus sediformis','73|8|15|14|171|1915|8287','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22266','','','f1d067d8-520d-534f-acb5-5e2581a9ff40','Claytonia parvifolia Mocino ex de Candolle','Mocino ex de Candolle',0,2,'ffc8b36a-db9d-525f-baa0-6a11f3ba9e01','Claytonia parvifolia','ffc8b36a-db9d-525f-baa0-6a11f3ba9e01','Claytonia parvifolia','d9c82784-b3d1-5412-bb36-ff8077263245','Claytonia paruifol','8286','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Montia|Montia parvifolia','73|8|15|14|171|1437|8286','class|subclass|superorder|order|family|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('22276','','','31bd63e4-a252-5e7d-9258-025fb1531b51','Statice caroliniana Walter','Walter',0,2,'6240373c-90c7-564d-b73c-ca541fb25441','Statice caroliniana','6240373c-90c7-564d-b73c-ca541fb25441','Statice caroliniana','919765e7-101f-57ce-9934-ab4b87360c9e','Statice carolinian','7356','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Plumbaginaceae|Staticoideae|Limonium|Limonium carolinianum','73|8|15|14|192|281|1346|7356','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22279','','','909e1f81-be17-56b7-ab64-b3b7f0c9dade','Limonium carolinianum var. compactum Shinners','Shinners',0,3,'9328419a-a22f-57d3-83da-1b591fff9ea3','Limonium carolinianum compactum','aff01bd8-2d27-59ba-86f4-7fda9b9b511b','Limonium carolinianum var. compactum','1c0fb5e2-66e4-5312-9503-9d254d923180','Limonium carolinian compact','7356','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Plumbaginaceae|Staticoideae|Limonium|Limonium carolinianum','73|8|15|14|192|281|1346|7356','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22287','','','64f1a61f-ab14-5e1a-9cce-29865aa10aaa','Eriogonum flavum var. crassifolium (Bentham) Bentham','(Bentham) Bentham',0,3,'ab7af6d5-1d58-55ac-a0e2-14813d5ccdf0','Eriogonum flavum crassifolium','3fc3296a-0700-59c3-86c1-4dd01380f04e','Eriogonum flavum var. crassifolium','84dafb84-9bb3-54ac-85e8-7a7e7c5f84f5','Eriogonum flau crassifoli','8110','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Eriogonoideae|Eriogoneae|Eriogonum|Oligogonum|Eriogonum flavum|Eriogonum flavum flavum','73|8|15|14|197|333|550|1151|2040|8109|8110','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('22295','','','522ab6ec-9e3b-5673-a75f-27262eb043c6','Eriogonum subalpinum Greene','Greene',0,2,'fc877e13-0bbc-5db9-9723-765c4108b154','Eriogonum subalpinum','fc877e13-0bbc-5db9-9723-765c4108b154','Eriogonum subalpinum','73a811f9-cbee-51a5-b6e9-7ec8ddca9b31','Eriogonum subalpin','8124','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Eriogonoideae|Eriogoneae|Eriogonum|Oligogonum|Eriogonum umbellatum|Eriogonum umbellatum majus','73|8|15|14|197|333|550|1151|2040|8125|8124','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('22299','','','433ff752-f923-56ca-be49-bee7a2f21330','Eriogonum cernuum var. tenue Torrey & A. Gray','Torrey & A. Gray',0,3,'856f204c-7cfd-5cd8-aa01-f8950efa2ff7','Eriogonum cernuum tenue','2acba2a1-186f-572f-a93b-0e54ce4f6b4e','Eriogonum cernuum var. tenue','bd0b3067-02d5-5334-8be0-aac401332fb4','Eriogonum cernu tenu','8107','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Eriogonoideae|Eriogoneae|Eriogonum|Ganysma|Eriogonum cernuum','73|8|15|14|197|333|550|1151|2041|8107','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22302','','','17b15152-2dfd-53fb-8500-3394ff689404','Eriogonum cernuum var. viminale (S. Stokes) Reveal','(S. Stokes) Reveal',0,3,'944b303d-7d69-5280-89fd-785c04a260a3','Eriogonum cernuum viminale','a97b334f-a65d-5839-9e9d-5e9c40b2716b','Eriogonum cernuum var. viminale','8577c0de-4769-5438-91f8-f157f4a00424','Eriogonum cernu uiminal','8107','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Eriogonoideae|Eriogoneae|Eriogonum|Ganysma|Eriogonum cernuum','73|8|15|14|197|333|550|1151|2041|8107','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22310','','','06d4cdb3-2e82-5ff3-bfd7-56e5bdcbc069','Bistorta bistortoides var. oblongifolia (Meisner) Moldenke','(Meisner) Moldenke',0,3,'59f5b72d-880a-536e-8048-999d8b2183d9','Bistorta bistortoides oblongifolia','d3965688-690f-5b75-88dd-ceba321b9274','Bistorta bistortoides var. oblongifolia','bc96f179-3138-56bc-a680-6cdf1d252844','Bistorta bistortoid oblongifol','8102','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Linnaeus|Bistorta bistortoides','73|8|15|14|197|248|555|1870|8102','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22312','','','7aba1bcd-1562-5912-8169-82f6bbe7d231','Polygonum bistortoides var. oblongifolium (Meisner) H. St.John','(Meisner) H. St.John',0,3,'5a4f002c-ec30-5c8e-9581-a9b80f92fc6d','Polygonum bistortoides oblongifolium','6b739a40-7174-5b44-83fc-d7f49f9502fc','Polygonum bistortoides var. oblongifolium','6c415c17-7f80-503d-997a-4f7367a844e0','Polygonum bistortoid oblongifoli','8102','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Linnaeus|Bistorta bistortoides','73|8|15|14|197|248|555|1870|8102','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22317','','','7f0c366b-fd87-59fc-9d13-dfe29b3fc65e','Polygonum alaskanum var. glabrescens Hultén','Hultén',0,3,'2a31a533-7a71-5d60-a923-128b9e2040d3','Polygonum alaskanum glabrescens','54756bd7-6cfc-5156-98c2-0b143e6212c8','Polygonum alaskanum var. glabrescens','2cb55334-4652-5fba-8ce4-9fd93b7d046a','Polygonum alaskan glabrescens','31361','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Koenigia|Aconogonon|Koenigia alaskana|Koenigia alaskana glabrescens','73|8|15|14|197|248|555|1307|31365|31359|31361','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('22325','','','1a401966-af82-5ed3-931d-9a8632a4a29e','Polygonum cilinode var. laevigatum Fernald','Fernald',0,3,'5cd3a1bc-4044-50d2-982f-3360c5158303','Polygonum cilinode laevigatum','2c18f81b-c122-54f9-bcd6-7f8d2b19d757','Polygonum cilinode var. laevigatum','073efb1d-265a-56e5-8fb9-e284e2e244e9','Polygonum cilinod laeuigat','8129','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Fallopia|Fallopia cilinodis','73|8|15|14|197|248|556|1171|8129','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22322','','','63978ee9-73f9-5c6b-b721-9142b2e00921','Rumex paucifolius var. gracilescens Rechinger f.','Rechinger f.',0,3,'d7c06d37-7ff1-5116-b4b6-e088872fb206','Rumex paucifolius gracilescens','264c37b3-492d-5395-ad73-21d8e6664a69','Rumex paucifolius var. gracilescens','a6e191c4-a6f3-5c3b-8d52-ed270e160ff4','Rumex paucifol gracilescens','8219','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex paucifolius','73|8|15|14|197|248|639|1631|8219','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22328','','','6a7a52d6-7288-54b4-b25c-db9d30bb473a','Fallopia convolvulus var. subulatum (Lejeune & Courtois) D. H. Kent','(Lejeune & Courtois) D. H. Kent',0,3,'df61f9a0-f3ce-5a10-8e3c-8bde58f45719','Fallopia convolvulus subulatum','e1293ee6-3849-544c-8761-20d7ef865957','Fallopia convolvulus var. subulatum','592af9e0-1d04-570a-9dac-78c43ffef85b','Fallopia conuoluul subulat','8130','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Fallopia|Fallopia convolvulus','73|8|15|14|197|248|556|1171|8130','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22333','','','8a12d6b7-1d50-5139-9062-a9bf91a41153','Bilderdykia cristata (Engelmann & A. Gray) Greene','(Engelmann & A. Gray) Greene',0,2,'5b9ad406-ddc8-5f4b-ba4c-7f74e2c88c54','Bilderdykia cristata','5b9ad406-ddc8-5f4b-ba4c-7f74e2c88c54','Bilderdykia cristata','6ead0049-9419-5444-b289-2624a33203e4','Bilderdykia cristat','8135','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Fallopia|Fallopia scandens','73|8|15|14|197|248|556|1171|8135','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22346','','','799eca3d-d6b6-5f12-b2f0-358da2132b22','Polygonum ramosissimum var. profusum Brenckle','Brenckle',0,3,'f0b99efc-5715-5a69-b892-62e53638843e','Polygonum ramosissimum profusum','d69d55eb-bb21-5544-95c7-8c55554aee44','Polygonum ramosissimum var. profusum','df2e9620-0daa-5fd5-bdc9-d9154ea088b0','Polygonum ramosissim profus','22347','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Polygonum|Polygonum ramosissimum|Polygonum ramosissimum prolificum','73|8|15|14|197|248|556|1577|24865|8192|22347','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('22351','','','d349d59c-bbcd-5366-8afa-722350dc4364','Polygonum leptocarpum B. L. Robinson','B. L. Robinson',0,2,'5dec74b2-1fc1-5969-96a7-1d89bf778123','Polygonum leptocarpum','5dec74b2-1fc1-5969-96a7-1d89bf778123','Polygonum leptocarpum','0c59a2ea-d2c4-5ccf-aa29-40a4f16f903a','Polygonum leptocarp','22348','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Polygonum|Polygonum ramosissimum|Polygonum ramosissimum ramosissimum','73|8|15|14|197|248|556|1577|24865|8192|22348','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('22361','','','23612889-2d0b-5ac6-b660-05b0a3a11b1d','Polygonum minutissimum L. O. Williams','L. O. Williams',0,2,'cb353b3e-b291-55b0-a475-d02bd1d974b5','Polygonum minutissimum','cb353b3e-b291-55b0-a475-d02bd1d974b5','Polygonum minutissimum','2f5f7091-8067-586a-b153-8b731d2f4455','Polygonum minutissim','8189','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Duravia|Duravia|Polygonum polygaloides|Polygonum polygaloides kelloggii','73|8|15|14|197|248|556|1577|24864|24866|8188|8189','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('22368','','','07c6cefb-f204-5c14-9258-f0ab2fb208fe','Polygonum sagittatum var. gracilentum Fernald','Fernald',0,3,'edc075dd-9ae5-5002-873e-bcc184593c12','Polygonum sagittatum gracilentum','7d452d34-f9f0-5f62-a42c-73d91fbdd43c','Polygonum sagittatum var. gracilentum','db5ce5d7-b24e-589d-b1bb-26bb587261ae','Polygonum sagittat gracilent','8157','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Echinocaulon|Persicaria sagittata','73|8|15|14|197|248|555|1523|2242|8157','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22366','','','cc073dcb-36ec-5ee4-a651-d1c54642109a','Rubrivena polystachya (Wallich ex Meisner) M. Král','(Wallich ex Meisner) M. Král',0,2,'e4d11f79-c77f-5ea7-bf56-407b7a9f68c3','Rubrivena polystachya','e4d11f79-c77f-5ea7-bf56-407b7a9f68c3','Rubrivena polystachya','f86b1660-b413-5593-a079-84cfbcfac826','Rubrivena polystachy','31368','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Koenigia|Aconogonon|Koenigia polystachya','73|8|15|14|197|248|555|1307|31365|31368','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('22377','','','a64d82bc-da95-5d3d-8d51-2bff7e01b125','Polygonum hydropiperoides var. bushianum Stanford','Stanford',0,3,'ed7aef2d-ce6b-57f5-b097-38ab45f4a142','Polygonum hydropiperoides bushianum','5a6eacc3-e986-5857-b209-e5c15b8c5130','Polygonum hydropiperoides var. bushianum','b53d981b-2f9a-5995-986f-51b94a80adeb','Polygonum hydropiperoid bushian','8145','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Persicaria|Persicaria hydropiperoides','73|8|15|14|197|248|555|1523|2243|8145','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22384','','','87d31581-ca44-5dcb-abd0-67e84bd7a09a','Polygonum lapathifolium var. salicifolium Sibthorp','Sibthorp',0,3,'628768a9-08d2-5528-b388-a83046bb67a7','Polygonum lapathifolium salicifolium','e2441856-720d-58ce-b9f4-e84420f24ba3','Polygonum lapathifolium var. salicifolium','e9507dbc-eb2c-506b-8915-15bdc82247e2','Polygonum lapathifoli salicifoli','8147','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Persicaria|Persicaria lapathifolia','73|8|15|14|197|248|555|1523|2243|8147','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22386','','','bdfeb094-dd5e-5d5d-8da3-83bae565d070','Persicaria fusiformis (Greene) Greene','(Greene) Greene',0,2,'1ac82069-70f9-50d2-85d6-108b7a7ff4a1','Persicaria fusiformis','1ac82069-70f9-50d2-85d6-108b7a7ff4a1','Persicaria fusiformis','131a4716-72e9-5d09-8085-40b7e0f635e5','Persicaria fusiform','8149','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Persicaria|Persicaria maculosa','73|8|15|14|197|248|555|1523|2243|8149','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('22392','','','a9eb2ffb-b75f-56cc-a9fe-0527c9dccf4a','Polygonum pensylvanicum var. eglandulosum Myers','Myers',0,3,'e86aed12-d19e-5503-a009-34f80c704ef2','Polygonum pensylvanicum eglandulosum','a0043924-61ad-56a7-8fd7-04695019496a','Polygonum pensylvanicum var. eglandulosum','a3f58c1d-0f46-502d-b942-0e12a5e89120','Polygonum pensyluanic eglandulos','8153','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Persicaria|Persicaria pensylvanica','73|8|15|14|197|248|555|1523|2243|8153','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22396','','','32b8ba9c-4089-5c73-9b7c-757cd38ab64f','Polygonum acre var. leptostachyum Meisner','Meisner',0,3,'d5799564-cce6-5090-be40-b26b57786b0b','Polygonum acre leptostachyum','0bf53d93-aaa1-595e-9c46-a0097915b88d','Polygonum acre var. leptostachyum','92ca0250-4dd5-56e7-9189-9e7344733603','Polygonum acr leptostachy','8155','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Persicaria|Persicaria punctata','73|8|15|14|197|248|555|1523|2243|8155','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22404','','','4673c821-8e2b-5859-a516-b5449db9e988','Arenaria macrotheca Hornemann ex Chamisso & Schlechtendal','Hornemann ex Chamisso & Schlechtendal',0,2,'ad6abf54-b820-51e1-a18e-ae06ba805cf8','Arenaria macrotheca','ad6abf54-b820-51e1-a18e-ae06ba805cf8','Arenaria macrotheca','bf44bbd4-0e27-5f38-98f9-ed01a972b93c','Arenaria macrothec','4417','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sperguleae|Spergularia|Spergularia macrotheca|Spergularia macrotheca macrotheca','73|8|15|14|106|681|1706|4418|4417','class|subclass|superorder|order|family|tribe|genus|species|variety','species','0','0','0','',2);
INSERT INTO core VALUES('22412','','','735a986c-825e-5023-b004-8603d029563a','Alsinanthe elegans (Chamisso & Schlechtendal) Á. Löve & D. Löve','(Chamisso & Schlechtendal) Á. Löve & D. Löve',0,2,'0a746a22-4742-519e-ad4d-85586d62611f','Alsinanthe elegans','0a746a22-4742-519e-ad4d-85586d62611f','Alsinanthe elegans','0a746a22-4742-519e-ad4d-85586d62611f','Alsinanthe elegans','28301','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sagineae|Sabulina|Sabulina elegans','73|8|15|14|106|671|28296|28301','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22425','','','ce0ae650-f91e-5fe8-87e5-792da486308f','Alsinopsis rossii (R. Brown ex Richardson) Rydberg','(R. Brown ex Richardson) Rydberg',0,2,'d165ee3e-84ab-51f3-8107-745760d248b0','Alsinopsis rossii','d165ee3e-84ab-51f3-8107-745760d248b0','Alsinopsis rossii','ce7d6167-37a7-5f3f-9219-063b44af486f','Alsinopsis ross','28306','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sagineae|Sabulina|Sabulina rossii','73|8|15|14|106|671|28296|28306','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('22431','','','6b3b893d-8579-547b-a7f8-c2dfa145e391','Alsine hirta var. rubella (Wahlenberg) Hartman','(Wahlenberg) Hartman',0,3,'d0e9199c-b508-5449-ace2-7fcb79d871bf','Alsine hirta rubella','8ac00c5e-e2a9-5feb-8fbe-d9aa0ee403d5','Alsine hirta var. rubella','215c58b9-8b6e-51d0-bdd4-9a354b9abd11','Alsine hirt rubell','28307','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sagineae|Sabulina|Sabulina rubella','73|8|15|14|106|671|28296|28307','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22436','','','0d637f94-0776-5aad-8e8a-8b0c855114bb','Alsinopsis tenella (J. Gay) A. Heller','(J. Gay) A. Heller',0,2,'cb30435b-06ba-5eba-ae82-654cc924a0db','Alsinopsis tenella','cb30435b-06ba-5eba-ae82-654cc924a0db','Alsinopsis tenella','c3deae0b-008a-5e28-bab0-b1d64054bfcc','Alsinopsis tenell','28308','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sagineae|Sabulina|Sabulina macra','73|8|15|14|106|671|28296|28308','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22445','','','dce75009-c999-5a70-8cfe-3dfcf32cd156','Cerastium alpinum var. caespitosum Malmgren','Malmgren',0,3,'4306c0e9-7b0e-554f-a1e2-78a8f3d0ab87','Cerastium alpinum caespitosum','46971d9a-c0e5-5e64-a97e-d1cb0332a015','Cerastium alpinum var. caespitosum','97ce6e97-6f9c-5ccb-a85e-7a36ae8ba67b','Cerastium alpin caespitos','4273','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium regelii','73|8|15|14|106|498|972|4273','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22444','','','01f23909-760a-5d49-b0b2-b1b4ce051203','Cerastium pumilum subsp. glutinosum (Fries) Jalas','(Fries) Jalas',0,3,'79bce44f-9008-5d0b-92a2-e1c7e5d90cd4','Cerastium pumilum glutinosum','c4efd9fe-4104-57b7-98a4-0be49ed699ee','Cerastium pumilum subsp. glutinosum','a5fb4586-b416-5ce8-8aa5-86e313a8dd21','Cerastium pumil glutinos','4272','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium pumilum','73|8|15|14|106|498|972|4272','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('22449','','','0950ab44-d872-5c1b-8a28-d7e9db25ab27','Silene exscapa Allioni','Allioni',0,2,'d38afb03-b13c-5394-a676-5a2e855864b4','Silene exscapa','d38afb03-b13c-5394-a676-5a2e855864b4','Silene exscapa','43cb92b4-39b5-5d40-a1bc-f4d3339950bc','Silene exscap','4367','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Silene|Siphonomorpha|Silene acaulis','73|8|15|14|106|407|1686|32830|32831|4367','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('22451','','','b6159331-3ff6-5429-b4da-b20743e3830e','Anotites alsinoides Greene','Greene',0,2,'8e428417-d906-5eef-a828-8c160001c725','Anotites alsinoides','8e428417-d906-5eef-a828-8c160001c725','Anotites alsinoides','c84a563c-f886-53f3-9933-2f555395ae2b','Anotites alsinoid','4390','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Anotites|Silene menziesii','73|8|15|14|106|407|1686|32822|32826|4390','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('22456','','','07cdb4f1-9a96-5de6-925c-01f8961b2a03','Anotites discurrens Greene','Greene',0,2,'37828482-5972-52f0-a28f-0015fea5009e','Anotites discurrens','37828482-5972-52f0-a28f-0015fea5009e','Anotites discurrens','37828482-5972-52f0-a28f-0015fea5009e','Anotites discurrens','4390','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Anotites|Silene menziesii','73|8|15|14|106|407|1686|32822|32826|4390','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('22462','','','bbdea216-15fb-5b92-b232-0677914f0104','Anotites macilenta Greene','Greene',0,2,'8fdcc577-641f-555a-94d3-2b4b61c8e5b5','Anotites macilenta','8fdcc577-641f-555a-94d3-2b4b61c8e5b5','Anotites macilenta','dd83a3a3-1319-5439-965b-7008be1834d5','Anotites macilent','4390','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Anotites|Silene menziesii','73|8|15|14|106|407|1686|32822|32826|4390','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('22463','','','56ac44b5-58e4-5a8a-82b5-bbff2d5f5b63','Anotites menziesii (Hooker) Greene','(Hooker) Greene',0,2,'34670b04-771a-569b-99ac-3fba4e9259d4','Anotites menziesii','34670b04-771a-569b-99ac-3fba4e9259d4','Anotites menziesii','2847c2ed-6e0f-5757-9365-daffd250fc2e','Anotites menzies','4390','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Anotites|Silene menziesii','73|8|15|14|106|407|1686|32822|32826|4390','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('22470','','','4eb0da9c-6fe5-53ea-82e8-1ba524956262','Silene dorrii Kellogg','Kellogg',0,2,'9e7b0922-a8b7-590c-a8cc-5627df93a106','Silene dorrii','9e7b0922-a8b7-590c-a8cc-5627df93a106','Silene dorrii','af0262c3-eb9c-5e1b-aaed-8b83d177ba81','Silene dorr','4390','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Anotites|Silene menziesii','73|8|15|14|106|407|1686|32822|32826|4390','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('22474','','','e3cb1b2b-e99e-5267-ac69-9eaa56d437dd','Silene repens var. costata (F.N. Williams) B. Boivin','(F.N. Williams) B. Boivin',0,3,'46ef95b0-b86b-5c87-843d-024d9cb4d910','Silene repens costata','6e90dfff-ae8e-5c51-ab06-9bd9139408ec','Silene repens var. costata','83a33212-65cb-569d-9610-db146cb9b236','Silene repens costat','4395','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Silene repens','73|8|15|14|106|407|1686|4395','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22480','','','e9172db3-20f8-5f81-b15a-f47ced5a7e40','Silene coccinea Moench','Moench',0,2,'ef65667a-7c56-56e8-b79a-cb93591ac9c9','Silene coccinea','ef65667a-7c56-56e8-b79a-cb93591ac9c9','Silene coccinea','56d4b3f9-cc23-5d9c-ad6c-cc0fa5e08c97','Silene coccine','4408','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene virginica','73|8|15|14|106|407|1686|32822|32829|4408','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('22482','','','bb644ef7-7eb8-5029-8891-f24a7da9a8dc','Silene virginica var. robusta Strausbaugh & Core','Strausbaugh & Core',0,3,'12dcd2e3-80ab-5d16-ba4f-9a9b8e2a4191','Silene virginica robusta','d1ce8196-2c53-53ab-941a-8accab6d52a2','Silene virginica var. robusta','4b33bcba-9632-5259-81e7-d89cffce0e79','Silene uirginic robust','4408','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene virginica','73|8|15|14|106|407|1686|32822|32829|4408','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22491','','','33efde37-0d6b-500f-84e4-3b016296acea','Gastrolychnis drummondii (Hooker) Á. Löve & D. Löve','(Hooker) Á. Löve & D. Löve',0,2,'9ab6ee41-6e34-5cfc-a9eb-9f0f63694975','Gastrolychnis drummondii','9ab6ee41-6e34-5cfc-a9eb-9f0f63694975','Gastrolychnis drummondii','707f3025-f6a1-54f6-af6a-facfd7f60310','Gastrolychnis drummond','4379','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene drummondii|Silene drummondii drummondii','73|8|15|14|106|407|1686|32822|32829|4380|4379','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('22496','','','0cb88584-3cac-5f0c-a734-e43a568c1dd7','Gastrolychnis involucrata subsp. tenella (Tolmatchew) Á. Löve & D. Löve','(Tolmatchew) Á. Löve & D. Löve',0,3,'d16fcd82-526b-59a8-90ce-e031ee7068d7','Gastrolychnis involucrata tenella','de78f32d-b21b-50cb-9651-476320f01dea','Gastrolychnis involucrata subsp. tenella','0e06d8ec-133f-58bb-85e0-bd63432cd493','Gastrolychnis inuolucrat tenell','4388','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene involucrata|Silene involucrata tenella','73|8|15|14|106|407|1686|32822|32829|4387|4388','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('22505','','','7675fec3-3113-5b6a-b6d9-8fbbb9be4dc8','Lychnis nesophila Holm','Holm',0,2,'d0c3c1b9-93a2-58e9-9dce-35c299dc8b58','Lychnis nesophila','d0c3c1b9-93a2-58e9-9dce-35c299dc8b58','Lychnis nesophila','a7cf1e98-8c25-52fc-b959-95ad1c2d37ed','Lychnis nesophil','4407','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene uralensis|Silene uralensis uralensis','73|8|15|14|106|407|1686|32822|32829|4406|4407','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('22513','','','ab15e958-3cc0-5391-b569-3229167ac265','Arabis humifusa (J. Vahl) S. Watson','(J. Vahl) S. Watson',0,2,'e1744bfb-5921-55dc-ba04-005b9372754b','Arabis humifusa','e1744bfb-5921-55dc-ba04-005b9372754b','Arabis humifusa','9897e640-96e4-5fc1-acd8-56f9ec8712a6','Arabis humifus','3885','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Camelineae|Arabidopsis|Arabidopsis arenicola','73|8|11|10|98|437|839|3885','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22515','','','04ee145d-6223-56f0-aef4-06eb2d8a8970','Sisymbrium arenosum Linnaeus','Linnaeus',0,2,'2bc9b665-ba58-5f5e-b281-8bba83cdae76','Sisymbrium arenosum','2bc9b665-ba58-5f5e-b281-8bba83cdae76','Sisymbrium arenosum','52bc1614-8128-52ee-8fa4-0637aa4da762','Sisymbrium arenos','9586','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Camelineae|Arabidopsis|Arabidopsis arenosa|Arabidopsis arenosa arenosa','73|8|11|10|98|437|839|9587|9586','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('22523','','','3cac02c5-1af4-534b-9705-c7d29b36d3bc','Arabis hirsuta var. minshallii B. Boivin','B. Boivin',0,3,'a01b128b-b7c7-51f2-8d9f-f23c96019620','Arabis hirsuta minshallii','a7c228a7-ade1-5bf3-a28d-73cb53a75001','Arabis hirsuta var. minshallii','42f941a3-468a-5d5e-9816-802f58afd05d','Arabis hirsut minshall','3894','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Arabis|Arabis pycnocarpa','73|8|11|10|98|438|840|3894','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22527','','','27d52bf8-f205-59e8-b813-973d52687c7b','Brassica oleracea var. napobrassica Linnaeus','Linnaeus',0,3,'cedc8012-c339-5154-b7da-b45bc5b84a52','Brassica oleracea napobrassica','dbc8b5b6-bee5-5555-befb-5f66cb0bb1b5','Brassica oleracea var. napobrassica','cf766e59-5f97-57aa-83e8-783d681956b4','Brassica olerace napobrassic','3922','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Brassiceae|Brassica|Brassica napus','73|8|11|10|98|470|911|3922','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22531','','','c26fedfb-8756-5a5f-a7b8-24e4e3587255','Cakile californica A. Heller','A. Heller',0,2,'342733d9-3dce-5476-8dcf-8fcf2447b646','Cakile californica','342733d9-3dce-5476-8dcf-8fcf2447b646','Cakile californica','9d5660ef-6f4f-5d9b-b9b1-861bb8195d0c','Cakile californic','3935','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Brassiceae|Cakile|Cakile edentula|Cakile edentula edentula|Cakile edentula edentula edentula','73|8|11|10|98|470|926|9885|3936|3935','class|subclass|superorder|order|family|tribe|genus|species|subspecies|variety','species','0','0','0','',1);
INSERT INTO core VALUES('22541','','','24d8d6e2-00cf-5aa6-b237-e4f264366a25','Cheiranthus longipetalus Ventenat','Ventenat',0,2,'996b39bb-165a-597e-bbca-1661b813cf1f','Cheiranthus longipetalus','996b39bb-165a-597e-bbca-1661b813cf1f','Cheiranthus longipetalus','1fd45ea8-0e5d-500b-8581-04be79a35101','Cheiranthus longipetal','4078','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Anchonieae|Matthiola|Matthiola longipetala','73|8|11|10|98|477|1399|4078','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22537','','','bbd51370-9c1c-5524-babc-885003fa6785','Sinapis muralis (Linnaeus) W.T. Aiton','(Linnaeus) W.T. Aiton',0,2,'1904299e-8afc-51fb-9aa0-778e25f3d1a0','Sinapis muralis','1904299e-8afc-51fb-9aa0-778e25f3d1a0','Sinapis muralis','49ae8bca-3371-5a20-8e7c-7dd0980dfa6d','Sinapis mural','3987','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Brassiceae|Diplotaxis|Diplotaxis muralis','73|8|11|10|98|470|1100|3987','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22550','','','0bcb8158-783f-5fa4-9bd1-84b5a7a70f98','Smelowskia spathulatifolia Velichkin','Velichkin',0,2,'740a5d65-f63a-5691-8ae7-1514ffcc4c3e','Smelowskia spathulatifolia','740a5d65-f63a-5691-8ae7-1514ffcc4c3e','Smelowskia spathulatifolia','b183ab3a-f260-5a4e-a2c5-e9ca2c30097d','Smelowskia spathulatifol','9752','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Smelowskieae|Smelowskia|Smelowskia porsildii','73|8|11|10|98|679|1694|9752','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22548','','','6f28f69a-91ea-5005-be91-9dd277551e3a','Smelowskia calycina subsp. integrifolia (Seeman) Hultén','(Seeman) Hultén',0,3,'87ee7f9f-3f6f-5f79-8e0d-ec027c39ed03','Smelowskia calycina integrifolia','8fef1aef-389b-58d1-97f2-2fbcfc92343e','Smelowskia calycina subsp. integrifolia','d94d0b82-08fa-5ba9-8cd7-d02b0249db30','Smelowskia calycin integrifol','9752','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Smelowskieae|Smelowskia|Smelowskia porsildii','73|8|11|10|98|679|1694|9752','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('22556','','','378f1f22-7b69-5f54-97a9-f7345a20f4c4','Platyspermum scapigerum Hooker','Hooker',0,2,'8198065b-3cfe-5a71-9d1d-2b5a3d6f0002','Platyspermum scapigerum','8198065b-3cfe-5a71-9d1d-2b5a3d6f0002','Platyspermum scapigerum','b28d60c7-e95b-5da4-8941-5e68e986b974','Platyspermum scapiger','4058','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Idahoa|Idahoa scapigera','73|8|11|10|98|1281|4058','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22555','','','20a3507b-cc5f-5fe0-9888-0ba33357372d','Thelypodium streptanthoides Leiberg ex Piper','Leiberg ex Piper',0,2,'d61e3cb8-0658-5a9c-a932-08d7ab04336a','Thelypodium streptanthoides','d61e3cb8-0658-5a9c-a932-08d7ab04336a','Thelypodium streptanthoides','420baa1f-02ad-55e0-8026-8184f2bfe72c','Thelypodium streptanthoid','4132','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Thelypodieae|Thelypodium|Thelypodium laciniatum','73|8|11|10|98|685|1752|4132','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('22568','','','66c440ea-d371-5cb8-9684-19f03318e8eb','Sisymbrium amphibium var. palustre Linnaeus','Linnaeus',0,3,'b78a4aee-536b-5289-bdb0-b5737c06466c','Sisymbrium amphibium palustre','526c5736-9d1f-56b2-bf58-59da922bd521','Sisymbrium amphibium var. palustre','29b8cf75-f691-5aa3-8996-86e14db0b77f','Sisymbrium amphibi palustr','4113','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa palustris|Rorippa palustris palustris','73|8|11|10|98|445|1626|4112|4113','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('22571','','','6bf8cb1b-422a-5f38-b7ad-5b88139adbf0','Caroli-Gmelina palustris (Linnaeus) G. Gaertner, B. Meyer & Scherbius','(Linnaeus) G. Gaertner, B. Meyer & Scherbius',0,2,'8f7d7e2a-405c-56ca-ac2b-97b8604b3b5c','Caroli-gmelina palustris','8f7d7e2a-405c-56ca-ac2b-97b8604b3b5c','Caroli-gmelina palustris','59765e7f-8dae-532e-bf2e-c58e6ea39e1a','Caroli-gmelina palustr','4113','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa palustris|Rorippa palustris palustris','73|8|11|10|98|445|1626|4112|4113','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',2);
INSERT INTO core VALUES('22579','','','ffadf015-b771-5b72-b377-d7d488a1cac3','Braya purpurascens var. dubia (R. Brown) O.E. Schulz','(R. Brown) O.E. Schulz',0,3,'b37791e2-3ed8-5b21-a4d4-5a65b13aecfc','Braya purpurascens dubia','d5038456-5566-51b5-8ca3-7abc76abb5af','Braya purpurascens var. dubia','53834532-1376-5d9a-8021-9b9ce4325c54','Braya purpurascens dub','21619','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Euclidieae|Braya|Braya purpurascens','73|8|11|10|98|471|912|21619','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22582','','','c1b9e61d-e665-5ef7-a5de-042ca1086d92','Vesicaria didymocarpa Hooker','Hooker',0,2,'da5e0e55-074a-5f41-b0d1-9938df9a9699','Vesicaria didymocarpa','da5e0e55-074a-5f41-b0d1-9938df9a9699','Vesicaria didymocarpa','fc893127-0ceb-54d0-802e-40b0f767ca96','Vesicaria didymocarp','4095','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Physarieae|Physaria|Physaria didymocarpa|Physaria didymocarpa didymocarpa','73|8|11|10|98|605|1332|4096|4095','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('22592','','','f946091b-c30e-5c29-9dc0-650756ffce14','Anagallidastrum exiguum Bubani','Bubani',0,2,'0f1996a3-7b87-51c1-ba56-7e9fba1a3742','Anagallidastrum exiguum','0f1996a3-7b87-51c1-ba56-7e9fba1a3742','Anagallidastrum exiguum','0e0baeab-d8c7-5cf6-8c8f-a587cb6d0a36','Anagallidastrum exigu','28274','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Lysimachioideae|Lysimachia|Lysimachia minima','73|8|4|27|202|268|1383|28274','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22599','','','c3169274-9c2e-589b-9af7-e4f29ef0e237','Steironema laevigatum Howell','Howell',0,2,'c7c2a117-65c7-558d-b8d7-da75b6ef5553','Steironema laevigatum','c7c2a117-65c7-558d-b8d7-da75b6ef5553','Steironema laevigatum','06c912ba-5d15-5cfb-bd30-6de5101630cf','Steironema laeuigat','6687','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Lysimachioideae|Lysimachia|Lysimachia hybrida','73|8|4|27|202|268|1383|6687','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22603','','','13c7c250-37e5-51e9-a0ea-b995eacced90','Lysimachia angustifolia Lamarck','Lamarck',0,2,'96e39601-840a-52a3-9067-1f7253f08326','Lysimachia angustifolia','96e39601-840a-52a3-9067-1f7253f08326','Lysimachia angustifolia','aa820b3e-6cf5-5b54-bc78-1700c3b20041','Lysimachia angustifol','6688','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Lysimachioideae|Lysimachia|Lysimachia lanceolata','73|8|4|27|202|268|1383|6688','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22610','','','19a3abeb-d562-5097-a078-24138f138f33','Viscum terrestre Linnaeus','Linnaeus',0,2,'bac389e9-8148-5937-b09b-dcbe4d931ecc','Viscum terrestre','bac389e9-8148-5937-b09b-dcbe4d931ecc','Viscum terrestre','c7b63483-706e-58d9-880c-b71d462c7609','Viscum terrestr','6693','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Lysimachioideae|Lysimachia|Lysimachia terrestris','73|8|4|27|202|268|1383|6693','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22608','','','a54a133e-734b-5725-afa8-72f57b33e00e','Lysimachia hirsuta Michaux','Michaux',0,2,'a9e59219-6957-5ef6-b6df-5da9f6673519','Lysimachia hirsuta','a9e59219-6957-5ef6-b6df-5da9f6673519','Lysimachia hirsuta','4bfd9317-76b8-59b3-8ca7-ddb9debbe792','Lysimachia hirsut','6692','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Lysimachioideae|Lysimachia|Lysimachia quadrifolia','73|8|4|27|202|268|1383|6692','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22614','','','4898f657-71b1-5cb7-83b8-dd3d1b6bd3c0','Lysimachia capitellata Rafinesque','Rafinesque',0,2,'e51cbe2b-83b1-548f-8d50-09ef674e7580','Lysimachia capitellata','e51cbe2b-83b1-548f-8d50-09ef674e7580','Lysimachia capitellata','7b608d25-8e14-5a7f-8480-d672311c1f3b','Lysimachia capitellat','6694','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Lysimachioideae|Lysimachia|Lysimachia thyrsiflora','73|8|4|27|202|268|1383|6694','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22619','','','62660eb9-af6b-5ae6-97e7-49787d082c82','Thyrsanthus palustris Schrank','Schrank',0,2,'fd32472b-68f6-59b5-9a4c-1db48a993cad','Thyrsanthus palustris','fd32472b-68f6-59b5-9a4c-1db48a993cad','Thyrsanthus palustris','e9de9db4-c203-5998-b9ba-9b7de8789f2b','Thyrsanthus palustr','6694','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Lysimachioideae|Lysimachia|Lysimachia thyrsiflora','73|8|4|27|202|268|1383|6694','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22624','','','72221c44-00d0-5f9c-b3ab-3640b0fca6bd','Sedum rhodiola de Candolle','de Candolle',0,2,'6dad8cfa-540a-5901-af90-a50a84501155','Sedum rhodiola','6dad8cfa-540a-5901-af90-a50a84501155','Sedum rhodiola','7f9166bf-5386-5788-a1bc-f5c85142a298','Sedum rhodiol','4660','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Sempervivoideae|Sedeae|Rhodiola|Rhodiola rosea','73|8|67|66|117|347|585|1619|4660','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22625','','','7bb727ca-95ff-5008-a3f2-986b4fbab4ab','Rhodiola roanensis (Britton) Britton','(Britton) Britton',0,2,'7729228e-73cd-5a43-8f07-936016eae9e6','Rhodiola roanensis','7729228e-73cd-5a43-8f07-936016eae9e6','Rhodiola roanensis','74424733-2df0-5d81-ae58-7e6f5c450eae','Rhodiola roanens','4660','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Sempervivoideae|Sedeae|Rhodiola|Rhodiola rosea','73|8|67|66|117|347|585|1619|4660','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22631','','','ae331a5f-e0b7-500a-a02b-98b082526f34','Sedum elrodii M.E. Jones','M.E. Jones',0,2,'e7ea3b91-a36e-5062-9c9f-d196e52caa29','Sedum elrodii','e7ea3b91-a36e-5062-9c9f-d196e52caa29','Sedum elrodii','97fab8a7-9904-5160-9311-3d5e899802b1','Sedum elrod','4661','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Sempervivoideae|Sedeae|Sedum|Sedum acre','73|8|67|66|117|347|585|1673|4661','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22637','','','58ff83ab-cd62-5466-93a4-771f0ffcc0e2','Tillaeastrum aquaticum (Linnaeus) Britton','(Linnaeus) Britton',0,2,'916d8ac4-996a-5afc-8c09-28f19754056e','Tillaeastrum aquaticum','916d8ac4-996a-5afc-8c09-28f19754056e','Tillaeastrum aquaticum','46945ccb-01aa-50bf-9e46-2e87b99d1369','Tillaeastrum aquatic','4686','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Crassuloideae|Crassula|Crassula aquatica','73|8|67|66|117|384|1762|4686','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22650','','','b5c94e97-fc4e-52a0-82a2-5dc0e813e22f','Androsace arizonica A. Gray','A. Gray',0,2,'dd1de12c-e626-54c1-bb03-a814f625a0b4','Androsace arizonica','dd1de12c-e626-54c1-bb03-a814f625a0b4','Androsace arizonica','0c86f819-ec71-5810-84c1-be167b894128','Androsace arizonic','8348','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Androsaceae|Androsace|Androsace occidentalis','73|8|4|27|202|271|427|821|8348','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22655','','','12ec7955-62d5-57c9-bf3f-8b9272c34ba5','Primula cuneifolia var. saxifragifolia (Lehmann) Pax','(Lehmann) Pax',0,3,'6e66c03a-7b5a-5f63-a9fb-d385e6a1356f','Primula cuneifolia saxifragifolia','51e35c6e-dc42-5ab1-9f0c-4455617ea39d','Primula cuneifolia var. saxifragifolia','7bbf5be7-73b8-51d6-a9c4-5ded8dd3593e','Primula cuneifol saxifragifol','8369','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Primuleae|Primula|Auriculastrum|Cuneifolia|Primula cuneifolia|Primula cuneifolia saxifragifolia','73|8|4|27|202|271|659|1588|22667|2247|8370|8369','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('22652','','','89bb32d9-b522-50e6-8630-2a9e3c1ef3bf','Androsace occidentalis var. simplex (Rydberg) H. St.John','(Rydberg) H. St.John',0,3,'ed34e3eb-5733-549c-b79a-e376d5c48028','Androsace occidentalis simplex','989ebfce-8f9b-5b9a-a80b-622649d0bab0','Androsace occidentalis var. simplex','d225d8d6-302e-5336-ab11-bc37f26c3ad3','Androsace occidental simplex','8348','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Androsaceae|Androsace|Androsace occidentalis','73|8|4|27|202|271|427|821|8348','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22663','','','4f8ca213-3131-5f93-b801-3bc2eab4df71','Primula mistassinica var. intercedens (Fernald) B. Boivin','(Fernald) B. Boivin',0,3,'740e21df-b5d0-5827-a7d8-3e1fa4682e55','Primula mistassinica intercedens','291e0c76-1aef-5260-8111-36c541e23f77','Primula mistassinica var. intercedens','dec21021-6a6d-5ce1-a51d-0a9ea4406032','Primula mistassinic intercedens','8375','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Primuleae|Primula|Aleuritia|Aleuritia|Primula mistassinica','73|8|4|27|202|271|659|1588|22665|22666|8375','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22664','','','e89c9fca-b13d-5497-8fc6-720c23e184c4','Primula officinalis (Linnaeus) Hill','(Linnaeus) Hill',0,2,'8569ead5-210e-5543-ae57-c7ca819249fd','Primula officinalis','8569ead5-210e-5543-ae57-c7ca819249fd','Primula officinalis','583cb099-055d-51a8-8de9-8888133acea7','Primula officinal','8378','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Primuleae|Primula|Primula|Primula veris','73|8|4|27|202|271|659|1588|23711|8378','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('22675','','','493ed47f-621d-57a7-bf5a-40b5faa8ace2','Dodecatheon radicatum Greene','Greene',0,2,'108238ee-a7be-5b3a-86b7-1a94b405008c','Dodecatheon radicatum','108238ee-a7be-5b3a-86b7-1a94b405008c','Dodecatheon radicatum','63a757af-ef0d-5bc6-a30c-fd9354aaa891','Dodecatheon radicat','8360','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Primuleae|Primula|Auriculastrum|Dodecatheon|Primula pauciflora|Primula pauciflora pauciflora','73|8|4|27|202|271|659|1588|22667|22668|8354|8360','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('22683','','','87f1761b-2040-5865-a616-e9c256a25794','Dodecatheon meadia Linnaeus','Linnaeus',0,2,'898525b5-666a-55f1-8607-771b5729beb3','Dodecatheon meadia','898525b5-666a-55f1-8607-771b5729beb3','Dodecatheon meadia','04336b90-553f-5e55-a6ee-7b934db826e6','Dodecatheon mead','8359','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Primuleae|Primula|Auriculastrum|Dodecatheon|Primula meadia','73|8|4|27|202|271|659|1588|22667|22668|8359','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('22688','','','8a051334-2860-57d1-9b78-86fc653cdafb','Micranthes pensylvanica var. purpuripetala (A.M. Johnson) Bush','(A.M. Johnson) Bush',0,3,'d5fb655d-536c-574b-a178-a2d9dd6724fa','Micranthes pensylvanica purpuripetala','3eb03d85-3bde-578e-9cc2-e8a61d954573','Micranthes pensylvanica var. purpuripetala','41fb3a93-4116-5d6e-a5c7-7f5df4990157','Micranthes pensyluanic purpuripetal','9262','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Micranthes|Micranthes pensylvanica','73|8|67|66|216|1851|2324|9262','class|subclass|superorder|order|family|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22691','','','4d4a493b-fb32-585c-887a-01b6c41fddd6','Micranthes porsildiana (Calder & Savile) Elven & D.F. Murray','(Calder & Savile) Elven & D.F. Murray',0,2,'44751c5c-bf73-5a86-afd5-4643441a80e4','Micranthes porsildiana','44751c5c-bf73-5a86-afd5-4643441a80e4','Micranthes porsildiana','f810d89a-fc32-5a82-8acc-7e0461a6901c','Micranthes porsildian','9256','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Rotundifoliatae|Micranthes nelsoniana|Micranthes nelsoniana porsildiana','73|8|67|66|216|1851|33506|9253|9256','class|subclass|superorder|order|family|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('22699','','','6ef3695d-63a1-5601-8f66-a844efb960a7','Andromeda cupressina Hooker','Hooker',0,2,'321a7d54-d5b6-5407-8526-f8c3154388e6','Andromeda cupressina','321a7d54-d5b6-5407-8526-f8c3154388e6','Andromeda cupressina','28e6f0e1-d476-506c-bb10-29733552db25','Andromeda cupressin','5498','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Cassiopoideae|Cassiope|Cassiope mertensiana|Cassiope mertensiana mertensiana','73|8|4|27|129|306|957|5499|5498','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('22708','','','fce16cd8-7aca-54d7-bd0e-ddcbdbd7ee6f','Cyanococcus amoenus (Aiton) Small','(Aiton) Small',0,2,'bbc76d6c-83ca-51bf-957b-ab54f8339379','Cyanococcus amoenus','bbc76d6c-83ca-51bf-957b-ab54f8339379','Cyanococcus amoenus','75e63e42-844d-5ba0-83c3-04bb39e623ce','Cyanococcus amoen','5569','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Cyanococcus|Vaccinium corymbosum','73|8|4|27|129|269|563|1806|2163|5569','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('22710','','','d4804a64-bb7c-5b66-93c3-ecac041b58c7','Cyanococcus corymbosus (Linnaeus) Rydberg','(Linnaeus) Rydberg',0,2,'cfd6ffb9-4e8c-5b7f-baac-77a3d4702810','Cyanococcus corymbosus','cfd6ffb9-4e8c-5b7f-baac-77a3d4702810','Cyanococcus corymbosus','054e78e7-6a7f-5480-aece-03d5cd2c53d0','Cyanococcus corymbos','5569','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Cyanococcus|Vaccinium corymbosum','73|8|4|27|129|269|563|1806|2163|5569','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('22719','','','ec3c03cc-6a97-5c0e-821d-35f872406224','Vaccinium australe Small','Small',0,2,'0b01ad7b-8e06-5baf-805e-49da6e2ae8d5','Vaccinium australe','0b01ad7b-8e06-5baf-805e-49da6e2ae8d5','Vaccinium australe','d2da34b6-23a7-5877-92d4-705b55c2bd6d','Vaccinium austral','5569','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Cyanococcus|Vaccinium corymbosum','73|8|4|27|129|269|563|1806|2163|5569','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('22722','','','94b3fb71-080f-5e67-ab87-777560b23856','Vaccinium corymbosum var. glabrum A. Gray','A. Gray',0,3,'a7d0ab0e-87e0-5999-9f80-421dc3dce004','Vaccinium corymbosum glabrum','a355fa1d-2722-5c7d-9585-e2ede17f26ff','Vaccinium corymbosum var. glabrum','9460d70c-0b5d-5110-93e3-bee9629ddcb6','Vaccinium corymbos glabr','5569','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Cyanococcus|Vaccinium corymbosum','73|8|4|27|129|269|563|1806|2163|5569','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22728','','','bb23163d-2288-5de7-ad22-d22ab3d228dc','Vaccinium myrtillus var. microphyllum Hooker','Hooker',0,3,'0019cd45-1e74-54e3-b1c0-ca94b8b69b25','Vaccinium myrtillus microphyllum','d980f2d4-abc8-5e07-b053-2bab5638e7a8','Vaccinium myrtillus var. microphyllum','dbba0299-255a-551c-b875-38ed57f183ac','Vaccinium myrtill microphyll','5580','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Myrtillus|Vaccinium scoparium','73|8|4|27|129|269|563|1806|2164|5580','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22733','','','cd0be123-6bfb-5fe5-bb46-02c8dbb327dc','Peltandra luteospadix Fernald','Fernald',0,2,'bf31a307-a96f-5537-a9cb-4c9e75ee7650','Peltandra luteospadix','bf31a307-a96f-5537-a9cb-4c9e75ee7650','Peltandra luteospadix','bf31a307-a96f-5537-a9cb-4c9e75ee7650','Peltandra luteospadix','2679','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Araceae|Aroideae|Peltandreae|Peltandra|Peltandra virginica','73|8|2|1|86|278|643|1517|2679','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22734','','','b70fba74-d740-5ac8-a1db-09738d7a1590','Peltandra tharpii F.A. Barkley','F.A. Barkley',0,2,'8de724d0-3f87-5701-9ea7-0c4e1e9ece34','Peltandra tharpii','8de724d0-3f87-5701-9ea7-0c4e1e9ece34','Peltandra tharpii','26547c7c-c6ca-53da-99f8-af39d55e2605','Peltandra tharp','2679','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Araceae|Aroideae|Peltandreae|Peltandra|Peltandra virginica','73|8|2|1|86|278|643|1517|2679','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22739','','','b4e68c3e-f9d0-56e7-b057-121ae3c14c11','Najas gracilis (Morong) Small','(Morong) Small',0,2,'ed42e628-b7bc-5a77-a9f3-808ede8b5d09','Najas gracilis','ed42e628-b7bc-5a77-a9f3-808ede8b5d09','Najas gracilis','13e35143-1c60-5196-9bf7-f9fcd9bd7377','Najas gracil','6127','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Hydrocharitaceae|Hydrilloideae|Najas|Najas marina','73|8|2|1|143|365|1450|6127','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22742','','','a5780111-421e-543f-9d16-a595e1504b8d','Triglochin concinna var. debilis (M.E. Jones) J.T. Howell','(M.E. Jones) J.T. Howell',0,3,'d558b801-666f-58e1-abb5-579adb1cc097','Triglochin concinna debilis','a24ea349-099b-5981-9d77-7c8b061ebe04','Triglochin concinna var. debilis','971d6df0-449c-5ae3-9a91-05ee1557bb88','Triglochin concinn debil','6348','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Juncaginaceae|Triglochin|Triglochin maritima','73|8|2|1|151|1783|6348','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22747','','','afa67962-e9a2-56f6-84d4-baf990fbed56','Potamogeton borealis Rafinesque','Rafinesque',0,2,'65441ed6-a40b-51d1-9647-bf097ff3ff50','Potamogeton borealis','65441ed6-a40b-51d1-9647-bf097ff3ff50','Potamogeton borealis','aa626881-81ae-528f-b987-35029fbe3c70','Potamogeton boreal','8341','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Stuckenia|Stuckenia pectinata','73|8|2|1|201|1723|8341','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22748','','','b4700ab9-4768-5bf4-a2fe-228d31f85022','Potamogeton filiformis var. alpinus (Blytt) Almquist','(Blytt) Almquist',0,3,'84a6a5fe-058f-51cc-b949-554ba76014e2','Potamogeton filiformis alpinus','c4be7bd7-11cb-5100-91d4-6142d197f8d8','Potamogeton filiformis var. alpinus','33132569-4db0-57a8-99c5-2eacdb0cb29e','Potamogeton filiform alpin','8338','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Stuckenia|Stuckenia filiformis','73|8|2|1|201|1723|8338','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22757','','','8f400e52-e7dd-5ff8-b9f8-d8c21bd4abbf','Potamogeton tenuifolius Rafinesque','Rafinesque',0,2,'cbd07cbc-1aaf-5dc6-928d-4c0e86d67c7d','Potamogeton tenuifolius','cbd07cbc-1aaf-5dc6-928d-4c0e86d67c7d','Potamogeton tenuifolius','95b719c8-6fcb-5dd8-922b-4f5e384a6435','Potamogeton tenuifol','8290','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Potamogeton|Potamogeton alpinus','73|8|2|1|201|1585|8290','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22759','','','60f9af49-5c9b-5d00-bab5-7259d66f4177','Potamogeton diversifolius var. trichophyllus Morong','Morong',0,3,'db316fb3-d945-5431-bd0d-d03446b16306','Potamogeton diversifolius trichophyllus','76961a8c-30b5-56b3-bd45-836621f1fead','Potamogeton diversifolius var. trichophyllus','06c29783-a802-5b82-b8e6-8c26b9efd631','Potamogeton diuersifol trichophyll','8292','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Potamogeton|Potamogeton bicupulatus','73|8|2|1|201|1585|8292','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22760','','','52808326-c55d-5e8a-ab1f-aa68f5c97792','Potamogeton tuckermanii J.W. Robbins ex A. Gray','J.W. Robbins ex A. Gray',0,2,'b8b9cba6-72df-5664-a43b-54091e52200b','Potamogeton tuckermanii','b8b9cba6-72df-5664-a43b-54091e52200b','Potamogeton tuckermanii','f5d30f51-869f-5111-867c-be0e39f1a8f7','Potamogeton tuckerman','8293','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Potamogeton|Potamogeton confervoides','73|8|2|1|201|1585|8293','class|subclass|superorder|order|family|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('22771','','','a84899f8-1ed7-5397-87cb-608ecaf8b08a','Potamogeton pusillus var. minor (Bivona-Bernardi) Fernald & B.G. Schuberts','(Bivona-Bernardi) Fernald & B.G. Schuberts',0,3,'c82b77bb-1772-590b-9a4a-efe30d2bf476','Potamogeton pusillus minor','7e549538-c9f7-5f27-92c4-b90edb6d89a7','Potamogeton pusillus var. minor','15bb594f-8141-5ec6-a543-65e660e8e73c','Potamogeton pusill minor','8315','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Potamogeton|Potamogeton pusillus','73|8|2|1|201|1585|8315','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22785','','','1bce244f-f26d-531f-af4e-17a852d020da','Sparganium eurycarpum var. greenei (Morong) Graebner','(Morong) Graebner',0,3,'4e052edc-c71d-5119-a8a7-6176a3e631cc','Sparganium eurycarpum greenei','d0b98827-693e-5048-afc1-284f1f36d8a4','Sparganium eurycarpum var. greenei','b755eb2b-ed58-51ad-a8d0-d320d7c15b1c','Sparganium eurycarp greene','9392','Equisetopsida|Magnoliidae|Lilianae|Poales|Typhaceae|Sparganium|Sparganium|Sparganium eurycarpum','73|8|2|55|231|1703|33647|9392','class|subclass|superorder|order|family|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22788','','','adec5cfe-9b49-5111-9776-3cda62daa983','Sparganium natans var. submuticum Hartman','Hartman',0,3,'3c509c9c-5dc2-5f4b-9bf6-fadb8a868437','Sparganium natans submuticum','b0f8784b-3cf7-5d3a-8f0e-049d183fc2c3','Sparganium natans var. submuticum','0a3034fc-76ef-5c99-b89e-cc455db83354','Sparganium natans submutic','9395','Equisetopsida|Magnoliidae|Lilianae|Poales|Typhaceae|Sparganium|Xanthosparganium|Sparganium hyperboreum','73|8|2|55|231|1703|33646|9395','class|subclass|superorder|order|family|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22792','','','c5c4fe3f-8d13-500a-8e5f-ecadf90ea02c','Yucca glauca var. gurneyi McKelvey','McKelvey',0,3,'aa3ecb54-8899-5e18-9385-3c8b54a5f87d','Yucca glauca gurneyi','f506a308-5697-5fd1-b7c8-362de12cf7c6','Yucca glauca var. gurneyi','b1e6d477-2ad6-5415-965e-c90220a3b7a2','Yucca glauc gurney','2459','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Agavoideae|Yucca|Yucca glauca','73|8|2|6|89|299|1836|2459','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22800','','','9e909024-bc24-52b6-8180-532c307fd386','Dioscorea longifolia Rafinesque','Rafinesque',0,2,'73f847a4-e41b-53c6-a6ee-03c7498b6b18','Dioscorea longifolia','73f847a4-e41b-53c6-a6ee-03c7498b6b18','Dioscorea longifolia','c5044b1d-0639-5794-a2b6-c6b70df368d9','Dioscorea longifol','5353','Equisetopsida|Magnoliidae|Lilianae|Dioscoreales|Dioscoreaceae|Dioscorea|Dioscorea villosa','73|8|2|23|123|1097|5353','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22797','','','0a9d8d1d-24f2-55eb-8b4a-623363a85398','Dioscorea glauca Muhlenberg ex L.C. Beck','Muhlenberg ex L.C. Beck',0,2,'98d640f3-6d17-59e1-8c68-fdf75c6eef0f','Dioscorea glauca','98d640f3-6d17-59e1-8c68-fdf75c6eef0f','Dioscorea glauca','85df0daa-bee4-51ff-9644-cad380f3d2e9','Dioscorea glauc','5353','Equisetopsida|Magnoliidae|Lilianae|Dioscoreales|Dioscoreaceae|Dioscorea|Dioscorea villosa','73|8|2|23|123|1097|5353','class|subclass|superorder|order|family|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('22808','','','1b60dcde-339e-5b93-bf45-409f4c888efb','Dioscorea repanda Rafinesque','Rafinesque',0,2,'b58f3e9a-7cc8-5d13-b9d1-0b5a7ebc43b8','Dioscorea repanda','b58f3e9a-7cc8-5d13-b9d1-0b5a7ebc43b8','Dioscorea repanda','c64d4de6-1f14-5fa3-a6ea-d682d972d730','Dioscorea repand','5353','Equisetopsida|Magnoliidae|Lilianae|Dioscoreales|Dioscoreaceae|Dioscorea|Dioscorea villosa','73|8|2|23|123|1097|5353','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22807','','','4ed03c67-5c25-5220-b412-275831b27f01','Dioscorea quinata J.F. Gmelin','J.F. Gmelin',0,2,'31e2114c-5059-5b87-95b5-6e9b817523f7','Dioscorea quinata','31e2114c-5059-5b87-95b5-6e9b817523f7','Dioscorea quinata','0f045d19-b880-5539-ba61-509337c070f4','Dioscorea quinat','5353','Equisetopsida|Magnoliidae|Lilianae|Dioscoreales|Dioscoreaceae|Dioscorea|Dioscorea villosa','73|8|2|23|123|1097|5353','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22814','','','0b6644a5-7872-58a5-8463-ef87522cc5da','Dioscorea villosa var. hirticaulis (Bartlett) H.E. Ahles','(Bartlett) H.E. Ahles',0,3,'e12553f6-ca8c-571d-8f2b-61b2557a39d6','Dioscorea villosa hirticaulis','0aa3e201-d593-5e17-b948-04c51bd565bf','Dioscorea villosa var. hirticaulis','8d26a722-09b2-5a40-851f-1f01d17336b2','Dioscorea uillos hirticaul','5353','Equisetopsida|Magnoliidae|Lilianae|Dioscoreales|Dioscoreaceae|Dioscorea|Dioscorea villosa','73|8|2|23|123|1097|5353','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22818','','','9612a3b6-8eb0-53db-94a7-dd1f23e9473f','Dioscorea waltheri Desfontaines','Desfontaines',0,2,'9630763a-def4-5a45-a173-551130912345','Dioscorea waltheri','9630763a-def4-5a45-a173-551130912345','Dioscorea waltheri','74dce04b-bde2-5a9b-be28-67e59ad93481','Dioscorea walther','5353','Equisetopsida|Magnoliidae|Lilianae|Dioscoreales|Dioscoreaceae|Dioscorea|Dioscorea villosa','73|8|2|23|123|1097|5353','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22824','','','5b3be510-6acd-5abd-8dd3-de6b4705411d','Pontederia cordata var. lanceolata (Nuttall) Grisebach','(Nuttall) Grisebach',0,3,'ceda69d1-60e3-52d7-991e-ad07c5a06fb2','Pontederia cordata lanceolata','4e79ce8a-0577-5301-909f-283d87e1fa48','Pontederia cordata var. lanceolata','aaba6a8d-680c-548e-a15c-8f5f33ab8137','Pontederia cordat lanceolat','8244','Equisetopsida|Magnoliidae|Lilianae|Commelinales|Pontederiaceae|Pontederia|Pontederia|Pontederia cordata','73|8|2|19|199|1582|34105|8244','class|subclass|superorder|order|family|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22825','','','0403101e-aaa1-52ef-98a7-03a264d1e12f','Pontederia cordata var. lancifolia (Muhlenberg ex Elliott) L.B. Case','(Muhlenberg ex Elliott) L.B. Case',0,3,'3214e6cd-fc1e-51cb-ac5c-409abc4f6cff','Pontederia cordata lancifolia','f247c2e5-c856-50fc-9dd4-5e2b1c07501f','Pontederia cordata var. lancifolia','3f176a2d-7347-5b8b-b137-b31775c29622','Pontederia cordat lancifol','8244','Equisetopsida|Magnoliidae|Lilianae|Commelinales|Pontederiaceae|Pontederia|Pontederia|Pontederia cordata','73|8|2|19|199|1582|34105|8244','class|subclass|superorder|order|family|genus|subgenus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('22830','','','e52e29e1-9044-5f19-95ff-94310351f044','Heteranthera graminea (Michaux) Vahl','(Michaux) Vahl',0,2,'003f7b12-0821-51bc-88c0-745464e81aef','Heteranthera graminea','003f7b12-0821-51bc-88c0-745464e81aef','Heteranthera graminea','f47c4885-6283-5a5d-b516-df7f0468a16b','Heteranthera gramine','8243','Equisetopsida|Magnoliidae|Lilianae|Commelinales|Pontederiaceae|Heteranthera|Heteranthera dubia','73|8|2|19|199|1244|8243','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22836','','','7b7cf3c1-c077-5688-92a0-aa3204d379b2','Iris arctica Eastwood','Eastwood',0,2,'b4b122c4-dad1-5808-95aa-2f7f1e9c793f','Iris arctica','b4b122c4-dad1-5808-95aa-2f7f1e9c793f','Iris arctica','0e586fa0-e26a-5379-9844-cb13964a0fd6','Iris arctic','6186','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Iridoideae|Irideae|Iris|Limniris|Limniris|Tripetalae|Iris setosa','73|8|2|6|147|348|592|1289|2006|2176|2177|6186','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('22837','','','2ba79e30-4311-55da-9a35-4c269a9da814','Iris setosa subsp. pygmaea C.E. Lundström','C.E. Lundström',0,3,'51df4848-edc4-5cbb-b174-556a6e6e365b','Iris setosa pygmaea','02be1862-3bb8-5273-968c-f5b79b5d8399','Iris setosa subsp. pygmaea','0a8dbf5d-1552-52d2-837b-70ee274aae91','Iris setos pygmae','6178','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Iridoideae|Irideae|Iris|Limniris|Limniris|Tripetalae|Iris hookeri','73|8|2|6|147|348|592|1289|2006|2176|2177|6178','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('22842','','','4604980d-c4b9-586b-b797-03418af8fa55','Iris longipetala var. montana Baker','Baker',0,3,'5e533f7c-38a1-5bd3-acdc-71248b5e3130','Iris longipetala montana','60a4b80a-74e1-50a3-8151-d35042f996dc','Iris longipetala var. montana','01f03300-a7b2-513a-9967-1c266d87d8bd','Iris longipetal montan','6181','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Iridoideae|Irideae|Iris|Limniris|Limniris|Longipetalae|Iris missouriensis','73|8|2|6|147|348|592|1289|2006|2176|2397|6181','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22843','','','4cfece1e-9e5f-5527-950a-062d97f559ea','Iris montana Nuttall ex Dykes','Nuttall ex Dykes',0,2,'9526dc73-28aa-5c2a-bd7b-5539a4e61db8','Iris montana','9526dc73-28aa-5c2a-bd7b-5539a4e61db8','Iris montana','c255c2f5-6eb7-569c-9f9d-388cc91eaf2c','Iris montan','6181','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Iridoideae|Irideae|Iris|Limniris|Limniris|Longipetalae|Iris missouriensis','73|8|2|6|147|348|592|1289|2006|2176|2397|6181','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species','species','0','0','0','',2);
INSERT INTO core VALUES('22844','','','96a968bd-276e-5544-9423-36e04f85eff3','Iris pariensis S.L. Welsh','S.L. Welsh',0,2,'ef4da28b-4657-5edf-91b6-5c7bb9b4a7e0','Iris pariensis','ef4da28b-4657-5edf-91b6-5c7bb9b4a7e0','Iris pariensis','98b75f22-90b4-5711-a5f5-229fd8fdb580','Iris pariens','6181','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Iridoideae|Irideae|Iris|Limniris|Limniris|Longipetalae|Iris missouriensis','73|8|2|6|147|348|592|1289|2006|2176|2397|6181','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('22851','','','dbf3543c-6964-59a5-b345-31e7f7350d2d','Allium oxyphilum Wherry','Wherry',0,2,'82fdc447-e748-5a9a-a188-d42c4f7fb1d5','Allium oxyphilum','82fdc447-e748-5a9a-a188-d42c4f7fb1d5','Allium oxyphilum','cf88975e-302b-5ef2-9c85-73ecca36742f','Allium oxyphil','2478','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Amaryllidaceae|Allioideae|Allieae|Allium|Allium cernuum','73|8|2|6|80|260|411|800|2478','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22853','','','364ab8c6-c872-56e5-a7bc-a369858fbb8d','Allium cascadense M. Peck','M. Peck',0,2,'a8a99d66-cdd9-5f38-8515-2995051e14a4','Allium cascadense','a8a99d66-cdd9-5f38-8515-2995051e14a4','Allium cascadense','266f4284-ea0d-5379-846d-8b0cfaed4483','Allium cascadens','2479','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Amaryllidaceae|Allioideae|Allieae|Allium|Allium crenulatum','73|8|2|6|80|260|411|800|2479','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22861','','','7a7507ca-f20e-50d3-b070-22a44f5352eb','Allium pikeanum Rydberg','Rydberg',0,2,'06739f11-bf26-583b-86e5-3a6bfaf25128','Allium pikeanum','06739f11-bf26-583b-86e5-3a6bfaf25128','Allium pikeanum','5e82a5fd-c638-56ef-b454-912101ef810b','Allium pikean','2481','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Amaryllidaceae|Allioideae|Allieae|Allium|Allium geyeri|Allium geyeri geyeri','73|8|2|6|80|260|411|800|2482|2481','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('22869','','','9e504127-3b6f-5e65-8ecf-510f2eddeab0','Allium pictum Moldenke','Moldenke',0,2,'b2d6b77b-0089-51ad-a91f-5fe1bb8232b7','Allium pictum','b2d6b77b-0089-51ad-a91f-5fe1bb8232b7','Allium pictum','310e1f4c-39ed-5bb6-bb8a-2f1a5793c6b1','Allium pict','2494','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Amaryllidaceae|Allioideae|Allieae|Allium|Allium tricoccum|Allium tricoccum tricoccum','73|8|2|6|80|260|411|800|2493|2494','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('22870','','','b8ab51b8-8f50-5204-bc09-c9de0d92a02d','Allium triflorum Rafinesque','Rafinesque',0,2,'54052514-a824-51f2-8df1-92dcc7b590e8','Allium triflorum','54052514-a824-51f2-8df1-92dcc7b590e8','Allium triflorum','ce068d09-8033-5ab6-aee5-7f76a2553611','Allium triflor','2494','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Amaryllidaceae|Allioideae|Allieae|Allium|Allium tricoccum|Allium tricoccum tricoccum','73|8|2|6|80|260|411|800|2493|2494','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('22874','','','e57e722e-4e0f-5231-9efc-125bc9d623bf','Allium bivalve (Linnaeus) Kuntze','(Linnaeus) Kuntze',0,2,'e5c4b727-d231-5b9f-914b-a6ff6b4f5272','Allium bivalve','e5c4b727-d231-5b9f-914b-a6ff6b4f5272','Allium bivalve','33d53dbf-3736-52a8-9802-447261b1a23b','Allium biualu','2497','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Amaryllidaceae|Allioideae|Gillesieae|Nothoscordum|Nothoscordum bivalve','73|8|2|6|80|260|697|1847|2497','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22877','','','b9c0715d-0f51-57a5-87c9-4c07df5d86c4','Nothoscordum texanum M.E. Jones','M.E. Jones',0,2,'2365136a-d46f-576c-8a13-5fd86448b59c','Nothoscordum texanum','2365136a-d46f-576c-8a13-5fd86448b59c','Nothoscordum texanum','ca41da3a-0bc8-5525-9b70-3c11e503b13f','Nothoscordum texan','2497','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Amaryllidaceae|Allioideae|Gillesieae|Nothoscordum|Nothoscordum bivalve','73|8|2|6|80|260|697|1847|2497','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22894','','','94684e23-d6c4-5a0b-beb1-3125fa7a39e2','Brodiaea hyacinthina var. lilacina (S. Watson) Jepson','(S. Watson) Jepson',0,3,'2c7d0e62-1d97-54e4-a80b-cfc53370d2b6','Brodiaea hyacinthina lilacina','5cb3d18f-0fda-5fad-8aec-fa04284c6383','Brodiaea hyacinthina var. lilacina','98b2bbf9-fb03-5c8f-b157-4495ef89d95b','Brodiaea hyacinthin lilacin','2749','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Brodiaeoideae|Triteleia|Triteleia hyacinthina','73|8|2|6|89|295|1793|2749','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22901','','','00214b62-9529-5d58-a91d-1a66fb6544cd','Veatchia crystallina Kellogg','Kellogg',0,2,'5b61cafe-9d71-5be0-80b1-714c4aec92b0','Veatchia crystallina','5b61cafe-9d71-5be0-80b1-714c4aec92b0','Veatchia crystallina','c59640e5-1c23-5e74-9882-0f81e5b6c44a','Veatchia crystallin','2749','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Brodiaeoideae|Triteleia|Triteleia hyacinthina','73|8|2|6|89|295|1793|2749','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22904','','','84ff69c3-b58e-5c20-9261-87699c0750a5','Maianthemum bifolium var. kamtschaticum (S.G. Gmelin ex Chamisso) Jepson nom. illeg.','(S.G. Gmelin ex Chamisso) Jepson',0,3,'6d38e078-1344-5cee-9793-a56d49d37926','Maianthemum bifolium kamtschaticum','1c5151f8-a7f3-576f-a6fe-0e0a06757f3f','Maianthemum bifolium var. kamtschaticum','5478c5aa-96a9-51e8-8d49-8a0edb12e2eb','Maianthemum bifoli kamtschatic','2736','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Convallarioideae|Maianthemum|Maianthemum dilatatum','73|8|2|6|89|359|1390|2736','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',4);
INSERT INTO core VALUES('22913','','','78aa3a4c-ece7-517b-a5d7-f591e79e7545','Hypoxis pallida Salisbury','Salisbury',0,2,'c65a9b8a-e2bc-554d-9d95-4ea8f6acd0fa','Hypoxis pallida','c65a9b8a-e2bc-554d-9d95-4ea8f6acd0fa','Hypoxis pallida','5db5d6cd-7783-510e-969e-a5ca5fe0f02e','Hypoxis pallid','6172','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Hypoxidaceae|Hypoxis|Hypoxis hirsuta','73|8|2|6|146|1278|6172','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22915','','','af9e50b0-2323-527f-a2ac-ebc35e00507e','Smilacina borealis var. uniflora Menzies ex Schultes','Menzies ex Schultes',0,3,'d3aad3f9-027d-5e47-8c0c-fe2350c094b0','Smilacina borealis uniflora','d1306426-3bc8-597b-b752-a5342ad07589','Smilacina borealis var. uniflora','fe83e025-df8b-5890-b6b9-7a26ac21f4fa','Smilacina boreal uniflor','6514','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Medeloideae|Clintonia|Clintonia uniflora','73|8|2|39|155|313|1010|6514','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('22920','','','fc9f0b91-4bc9-5516-a379-1c05ba7909f2','Tortipes amplexifolius (Linnaeus) Small','(Linnaeus) Small',0,2,'6cd2ebff-ee15-5260-98cf-18432b5eeeec','Tortipes amplexifolius','6cd2ebff-ee15-5260-98cf-18432b5eeeec','Tortipes amplexifolius','bd787ff8-7648-519a-b88e-71469eb5ec4d','Tortipes amplexifol','4590','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Streptopoideae|Streptopus|Streptopus amplexifolius','73|8|2|39|155|29149|1721|4590','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22930','','','2a199e91-cd02-5c6e-8531-56f2b2920204','Disporum oreganum (S. Watson) W.T. Miller','(S. Watson) W.T. Miller',0,2,'f2235d0a-d292-5e3d-8037-bcb2799d481d','Disporum oreganum','f2235d0a-d292-5e3d-8037-bcb2799d481d','Disporum oreganum','b3109d37-9d7e-5a3d-99bf-34e33a4c8bf3','Disporum oregan','4153','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Streptopoideae|Prosartes|Prosartes hookeri','73|8|2|39|155|29149|1590|4153','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22940','','','1f4885b7-318a-544c-98ca-7efa0b15777d','Erythronium grandiflorum var. nudipetalum (Applegate) C.L. Hitchcock','(Applegate) C.L. Hitchcock',0,3,'a790c073-e791-56d7-9c62-6599ffe60fd5','Erythronium grandiflorum nudipetalum','dc05ef19-2b58-5ef8-ac90-a4d541be58de','Erythronium grandiflorum var. nudipetalum','6dd1b9dc-0776-5d50-a2ac-5d513b9cda10','Erythronium grandiflor nudipetal','6518','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Lilioideae|Tulipeae|Erythronium|Erythronium grandiflorum|Erythronium grandiflorum grandiflorum','73|8|2|39|155|334|551|1160|6519|6518','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('22944','','','ac8cf270-21c8-52f9-a0aa-570de4188ce2','Erythronium giganteum subsp. leucandrum Applegate','Applegate',0,3,'9f6ae0bb-a129-5603-968b-21e005dca9d3','Erythronium giganteum leucandrum','3e53702a-cd12-5480-a218-34b31a122ba8','Erythronium giganteum subsp. leucandrum','f018954a-70b9-596a-a24f-2d3e0be3eb52','Erythronium gigante leucandr','6521','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Lilioideae|Tulipeae|Erythronium|Erythronium oregonum','73|8|2|39|155|334|551|1160|6521','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('22947','','','057a832c-6ca1-5df5-92ee-dda65b0db11e','Lilium camschatcense Linnaeus','Linnaeus',0,2,'47c5b166-8262-5b54-adad-da1d792706c3','Lilium camschatcense','47c5b166-8262-5b54-adad-da1d792706c3','Lilium camschatcense','51d59108-3090-5b1c-a162-6296e7076e98','Lilium camschatcens','6525','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Lilioideae|Lilieae|Fritillaria|Fritillaria camschatcensis','73|8|2|39|155|334|560|1184|6525','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22960','','','eb920d07-edf3-5ef8-9995-2c30030db55e','Helonias tenax Pursh','Pursh',0,2,'dc2c98dd-f9bc-5b8a-a73c-302c7187004b','Helonias tenax','dc2c98dd-f9bc-5b8a-a73c-302c7187004b','Helonias tenax','dc2c98dd-f9bc-5b8a-a73c-302c7187004b','Helonias tenax','6667','Equisetopsida|Magnoliidae|Lilianae|Liliales|Melanthiaceae|Xerophylleae|Xerophyllum|Xerophyllum tenax','73|8|2|39|166|31536|1833|6667','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22963','','','f4db29b2-7071-536b-a3aa-1eeb8355ef6e','Zigadenus alpinus Blankinship','Blankinship',0,2,'bdc559a3-2467-5df1-8018-d68bec23d386','Zigadenus alpinus','bdc559a3-2467-5df1-8018-d68bec23d386','Zigadenus alpinus','adcb78b8-d7ed-5829-9471-28cc3073464d','Zigadenus alpin','6649','Equisetopsida|Magnoliidae|Lilianae|Liliales|Melanthiaceae|Melanthieae|Anticlea|Anticlea elegans','73|8|2|39|166|31538|1840|6649','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22965','','','30314005-4df9-51e3-8773-17772960a7e9','Zigadenus elegans var. glaucus (Nuttall) Preece','(Nuttall) Preece',0,3,'c75fd498-a036-5259-ba1c-db539b05cf9d','Zigadenus elegans glaucus','5cd6e2cf-6f1f-5fbf-a713-00e0f8dad225','Zigadenus elegans var. glaucus','4c14e9c8-d61e-531e-9e58-fcef04300466','Zigadenus elegans glauc','6649','Equisetopsida|Magnoliidae|Lilianae|Liliales|Melanthiaceae|Melanthieae|Anticlea|Anticlea elegans','73|8|2|39|166|31538|1840|6649','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22973','','','fc6018dd-54eb-58f9-b7fc-71a40bc3a58a','Trillium ovatum var. stenosepalum R.R. Gates','R.R. Gates',0,3,'3f023cad-1163-50b7-aee3-1356fd35077e','Trillium ovatum stenosepalum','6499c264-428b-5bf8-91dc-7aab9869dac2','Trillium ovatum var. stenosepalum','b60d6e3e-b09f-569f-86b5-8a22bd505385','Trillium ouat stenosepal','6662','Equisetopsida|Magnoliidae|Lilianae|Liliales|Melanthiaceae|Parideae|Trillium|Trillium|Trillium ovatum|Trillium ovatum ovatum','73|8|2|39|166|31535|1785|2017|9889|6662','class|subclass|superorder|order|family|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('22976','','','fc5ccbac-73b4-5ec8-ad98-51486fec6fde','Arethusa verticillata Muhlenberg ex Willdenow','Muhlenberg ex Willdenow',0,2,'ad2277b9-abac-52a9-8c9e-34554190a323','Arethusa verticillata','ad2277b9-abac-52a9-8c9e-34554190a323','Arethusa verticillata','05fdef5e-2c3b-5fea-9f8f-f328549ec878','Arethusa uerticillat','6878','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Vanilloideae|Pogonieae|Isotria|Isotria verticillata','73|8|2|6|181|349|594|1293|6878','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('22985','','','e7293835-38bc-57c1-852e-fef48224e7f6','Habenaria viridis subsp. bracteata (Muhlenberg ex Willdenow) R.T. Clausen','(Muhlenberg ex Willdenow) R.T. Clausen',0,3,'227da57f-0b74-56b7-986e-c2e271ed10ab','Habenaria viridis bracteata','13121068-c03c-5554-ad8b-266ed6ab0eeb','Habenaria viridis subsp. bracteata','5d82df87-0982-5bae-81b8-0edb57464ac3','Habenaria uirid bracteat','17586','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Coeloglossum|Coeloglossum viride','73|8|2|6|181|324|531|729|31308|17586','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','subspecies','0','0','0','',2);
INSERT INTO core VALUES('22990','','','a1249889-dead-56a8-a4bf-ce92f4d4a8bb','Habenaria clavellata var. ophioglossoides Fernald','Fernald',0,3,'3eeb3b7e-6ff5-5d88-9c19-b1ef85fb68af','Habenaria clavellata ophioglossoides','27eb1ebb-a6b4-58de-9006-da43c80e951d','Habenaria clavellata var. ophioglossoides','e05cddfe-f017-501b-b5db-1bd61bf6fd33','Habenaria clauellat ophioglossoid','6908','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Platanthera clavellata','73|8|2|6|181|324|531|729|1559|6908','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22997','','','b6540b94-5ca2-500f-94fc-30df4d53d679','Habenaria leucophaea var. praeclara (Sheviak & M.L. Bowles) Cronquist','(Sheviak & M.L. Bowles) Cronquist',0,3,'e9ff0365-4859-5f66-b63b-5db78f08ec2b','Habenaria leucophaea praeclara','1ce0ce05-9b75-5dc2-874e-b6761cf91ab8','Habenaria leucophaea var. praeclara','e7be29e5-3989-543d-9795-26bce5820598','Habenaria leucophae praeclar','6926','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Platanthera praeclara','73|8|2|6|181|324|531|729|1559|6926','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23004','','','cbfbcdf1-2e6b-50bf-a6cd-a9f40b085d1a','Habenaria dilatata var. leucostachys (Lindley) Ames','(Lindley) Ames',0,3,'64575265-46c7-5543-bf31-6936e0a9fef4','Habenaria dilatata leucostachys','8b16bd3c-7c63-5a45-8dce-6b4a6f4671ec','Habenaria dilatata var. leucostachys','e4efe60d-2971-5d46-9b80-2fe5a8d2271e','Habenaria dilatat leucostachys','6912','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Limnorchis|Platanthera dilatata|Platanthera dilatata leucostachys','73|8|2|6|181|324|531|729|1559|34108|6910|6912','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('23008','','','28be0578-4981-5c5d-a19d-a1667d884332','Goodyera oblongifolia var. reticulata B. Boivin','B. Boivin',0,3,'b0849e0a-afc7-5c4b-ac98-7e60d5320a0b','Goodyera oblongifolia reticulata','2492b43a-389c-5e5a-9b45-3e8dc1bd9b7d','Goodyera oblongifolia var. reticulata','86b234db-462f-5ad7-901b-eb0f5eb39a98','Goodyera oblongifol reticulat','6873','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Cranichideae|Goodyerinae|Goodyera|Goodyera oblongifolia','73|8|2|6|181|324|569|738|1217|6873','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23021','','','9338e40d-9f98-5b51-9625-d0a220f8c733','Ibidium gracile (Bigelow) House','(Bigelow) House',0,2,'97e29570-6638-5730-aeb7-8f9f8c72ca41','Ibidium gracile','97e29570-6638-5730-aeb7-8f9f8c72ca41','Ibidium gracile','1b4d7e1b-fb18-5776-9930-4e1e8e50ae4a','Ibidium gracil','6941','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Cranichideae|Spiranthinae|Spiranthes|Spiranthes lacera|Spiranthes lacera gracilis','73|8|2|6|181|324|569|754|1712|6942|6941','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23028','','','55a69fba-c44c-56aa-a01f-24145a98bae6','Corallorhiza verna Nuttall','Nuttall',0,2,'b201ad2a-1bb6-5338-9cfa-2f21ebabf43f','Corallorhiza verna','b201ad2a-1bb6-5338-9cfa-2f21ebabf43f','Corallorhiza verna','098c5712-e985-5c69-9129-c5652e4b6b1d','Corallorhiza uern','6853','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Epidendreae|Calypsoinae|Corallorhiza|Corallorhiza trifida','73|8|2|6|181|272|28959|28960|1032|6853','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23029','','','30ef9892-7e98-5acd-bfc0-a2fc1a1b583c','Corallorhiza wyomingensis Hellmayr & K. Hellmayr','Hellmayr & K. Hellmayr',0,2,'89395f46-a032-5062-8796-cea0eb0f6943','Corallorhiza wyomingensis','89395f46-a032-5062-8796-cea0eb0f6943','Corallorhiza wyomingensis','4f99a003-6b93-5aea-8e53-14423a40b6fd','Corallorhiza wyomingens','6853','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Epidendreae|Calypsoinae|Corallorhiza|Corallorhiza trifida','73|8|2|6|181|272|28959|28960|1032|6853','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23035','','','325e4614-ddb3-5785-a517-99109166229c','Corallorhiza maculata subsp. occidentalis (Lindley) Cockerell','(Lindley) Cockerell',0,3,'336d3606-8ae2-5eed-a769-a25a6fd7ff41','Corallorhiza maculata occidentalis','3e5e070f-c0ea-56d7-b226-c7b25f6325ef','Corallorhiza maculata subsp. occidentalis','6a1674fb-a9f8-5893-bbca-e6644dd45b1c','Corallorhiza maculat occidental','6845','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Epidendreae|Calypsoinae|Corallorhiza|Corallorhiza maculata|Corallorhiza maculata occidentalis','73|8|2|6|181|272|28959|28960|1032|6844|6845','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('23044','','','690c6a1d-4105-577d-aa30-9e165d77d6ac','Corallorhiza bigelovii S. Watson','S. Watson',0,2,'ee9f9bfe-5599-5a5a-99de-fd9f2157167b','Corallorhiza bigelovii','ee9f9bfe-5599-5a5a-99de-fd9f2157167b','Corallorhiza bigelovii','debfa595-efcc-5f5b-8589-8aa1bb6d15b0','Corallorhiza bigelou','6852','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Epidendreae|Calypsoinae|Corallorhiza|Corallorhiza striata|Corallorhiza striata vreelandii','73|8|2|6|181|272|28959|28960|1032|6851|6852','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23048','','','b99b3a91-3548-5254-925a-b02e9b3d4237','Cathea pulchella (Salisbury) Salisbury nom. inval.','(Salisbury) Salisbury',0,2,'4de8eda5-c2be-5a20-a549-4593a865aa69','Cathea pulchella','4de8eda5-c2be-5a20-a549-4593a865aa69','Cathea pulchella','465ed864-6f37-5ea9-ac9b-2229d705b2a2','Cathea pulchell','6836','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Arethuseae|Arethusinae|Calopogon|Calopogon tuberosus|Calopogon tuberosus tuberosus','73|8|2|6|181|272|441|28963|935|6837|6836','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',4);
INSERT INTO core VALUES('23055','','','ed69f8d0-82ef-54f2-9d9e-81b3c0777f86','Amesia gigantea (Douglas ex Hooker) A. Nelson & J.F. Macbride','(Douglas ex Hooker) A. Nelson & J.F. Macbride',0,2,'8c73a2cc-fbc2-52d7-9a62-df094174b6f0','Amesia gigantea','8c73a2cc-fbc2-52d7-9a62-df094174b6f0','Amesia gigantea','a1bceb8f-a57f-5978-ba73-d9f65c8994b2','Amesia gigante','6870','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Neottieae|Epipactis|Epipactis gigantea','73|8|2|6|181|272|495|1141|6870','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('23071','','','95b10113-0a89-5c56-8385-8708c5f44a89','Neottia latifolia Richard','Richard',0,2,'8d8424be-435b-5054-ad1f-9905f9983e2b','Neottia latifolia','8d8424be-435b-5054-ad1f-9905f9983e2b','Neottia latifolia','a11ffc55-a646-5ec7-b4d1-605e55c79037','Neottia latifol','23072','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Neottieae|Neottia|Neottia ovata','73|8|2|6|181|272|495|27903|23072','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23079','','','9ab1ec8b-7d49-5004-906a-f3d41676f62c','Listera cordata var. chlorantha Beauverd','Beauverd',0,3,'e1407f33-239f-53aa-9f07-e57067c3b948','Listera cordata chlorantha','c7d0d772-61d3-5c98-8f28-c0d2919a62c4','Listera cordata var. chlorantha','e943f920-5fbb-501c-9b78-5636d86ad329','Listera cordat chloranth','23077','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Neottieae|Neottia|Neottia cordata','73|8|2|6|181|272|495|27903|23077','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23074','','','aedcf1f5-3ccb-50b9-a0c8-e3907ea21d83','Bifolium cordatum (Linnaeus) Nieuwland','(Linnaeus) Nieuwland',0,2,'c01da8fa-ca16-55ac-b524-386291b10218','Bifolium cordatum','c01da8fa-ca16-55ac-b524-386291b10218','Bifolium cordatum','f1a857db-e294-54b2-8895-c30710821779','Bifolium cordat','23077','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Neottieae|Neottia|Neottia cordata','73|8|2|6|181|272|495|27903|23077','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23084','','','da36336e-c14a-5fff-8ce9-c8e1371316e1','Ophrys loeselii Linnaeus','Linnaeus',0,2,'48c27f94-031f-5d52-8b7b-f55ad33bcafb','Ophrys loeselii','48c27f94-031f-5d52-8b7b-f55ad33bcafb','Ophrys loeselii','0372bb11-28f8-5288-9d43-112cdf31f047','Ophrys loesel','6880','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Malaxideae|Malaxidinae|Liparis|Liparis loeselii','73|8|2|6|181|272|612|28961|1354|6880','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23091','','','b49691b9-6c89-5fa2-892a-be08d7a184d6','Sturmia paludosa (Linnaeus) Reichenbach','(Linnaeus) Reichenbach',0,2,'9ae4143a-46cd-538d-9908-d5979705b2d9','Sturmia paludosa','9ae4143a-46cd-538d-9908-d5979705b2d9','Sturmia paludosa','094a43f1-ec5e-5339-89d6-7d99d1f3399e','Sturmia paludos','6895','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Malaxideae|Malaxidinae|Malaxis|Malaxis paludosa','73|8|2|6|181|272|612|28961|1391|6895','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23096','','','c81d94f4-874f-5ccb-96ed-e440042992a3','Arethusa trianthophoros Swartz','Swartz',0,2,'4757ce93-80f7-5a38-8d55-be59793ec14c','Arethusa trianthophoros','4757ce93-80f7-5a38-8d55-be59793ec14c','Arethusa trianthophoros','4487727f-1acd-51ce-b66f-763574d2fae6','Arethusa trianthophor','6953','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Triphoreae|Triphorinae|Triphora|Triphora trianthophoros|Triphora trianthophoros trianthophoros','73|8|2|6|181|272|690|28962|1788|6954|6953','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('23097','','','853198ba-ff93-5202-8558-955919926864','Triphora trianthophoros var. schaffneri Camp','Camp',0,3,'bf8934df-d35e-5bc3-a85d-227cb9aa5aad','Triphora trianthophoros schaffneri','1beaf19b-7f67-5fc6-aff4-b23c96f9b613','Triphora trianthophoros var. schaffneri','6a81ff13-6d0a-5f2d-bd41-d66035cad1c8','Triphora trianthophor schaffner','6953','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Triphoreae|Triphorinae|Triphora|Triphora trianthophoros|Triphora trianthophoros trianthophoros','73|8|2|6|181|272|690|28962|1788|6954|6953','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('23103','','','a9449006-fdc1-557d-ba8b-dcd659f63ddc','Eriophorum hudsonianum Michaux','Michaux',0,2,'0e0cf2ab-c622-54ce-ad08-429b1893c71f','Eriophorum hudsonianum','0e0cf2ab-c622-54ce-ad08-429b1893c71f','Eriophorum hudsonianum','35acc706-40f9-51ed-9893-40506278311e','Eriophorum hudsonian','5342','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Trichophoreae|Trichophorum|Trichophorum alpinum','73|8|2|55|120|266|32769|1778|5342','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23111','','','8dfa6ee6-bc07-559f-8221-8b6321b0d2f5','Cyperus arundinaceus Linneaus','Linneaus',0,2,'0a4d446d-3f62-5679-9e16-9542b5b17acb','Cyperus arundinaceus','0a4d446d-3f62-5679-9e16-9542b5b17acb','Cyperus arundinaceus','6e374e17-ed15-5b42-bbf5-d178ec682e66','Cyperus arundinace','5223','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Dulichieae|Dulichium|Dulichium arundinaceum|Dulichium arundinaceum arundinaceum','73|8|2|55|120|266|464|1114|5224|5223','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23110','','','aab9c8c4-a4bc-528d-8d34-13406b71db51','Trichophorum pumilum var. rollandii (Fernald) Hultén','(Fernald) Hultén',0,3,'11a88d7d-f2fe-59d8-a6af-e4b9e4eb177e','Trichophorum pumilum rollandii','277a1df0-c76a-503f-987a-93bebebecfca','Trichophorum pumilum var. rollandii','bfb427be-a760-5af8-87ca-dadcc3775082','Trichophorum pumil rolland','5346','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Trichophoreae|Trichophorum|Trichophorum pumilum','73|8|2|55|120|266|32769|1778|5346','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23117','','','6d94e789-7c62-59f4-88ec-8143b728bfdd','Scirpus campestris Britton nom. illeg.','Britton',0,2,'c8b15a41-ffe3-5862-b144-36f98b2d39a9','Scirpus campestris','c8b15a41-ffe3-5862-b144-36f98b2d39a9','Scirpus campestris','af1dbb3d-a045-59ac-b017-08aa59b40fd5','Scirpus campestr','4718','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Bolboschoeneae|Bolboschoenus|Bolboschoenus maritimus|Bolboschoenus maritimus paludosus','73|8|2|55|120|266|32767|902|4717|4718','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',4);
INSERT INTO core VALUES('23119','','','29b6e62b-81e2-5c09-ba62-d0208b18c2ca','Scirpus pacificus Britton ex Parish','Britton ex Parish',0,2,'e505421b-aee2-57c0-8fef-12e29d49111f','Scirpus pacificus','e505421b-aee2-57c0-8fef-12e29d49111f','Scirpus pacificus','a0aef0d2-bcd0-51b9-90b0-e265eb8c2261','Scirpus pacific','4718','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Bolboschoeneae|Bolboschoenus|Bolboschoenus maritimus|Bolboschoenus maritimus paludosus','73|8|2|55|120|266|32767|902|4717|4718','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',2);
INSERT INTO core VALUES('23134','','','8c8bc8b5-1f20-52fd-8c1b-cb88b0d46008','Isolepis radiciflora Steudel','Steudel',0,2,'67a2385a-d99b-53a2-bf74-0e8d13a7025c','Isolepis radiciflora','67a2385a-d99b-53a2-bf74-0e8d13a7025c','Isolepis radiciflora','b7ce3989-a92b-5090-ae7b-6a0e3c55e5f1','Isolepis radiciflor','4721','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Abildgaardieae|Bulbostylis|Bulbostylis capillaris','73|8|2|55|120|266|476|920|4721','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23132','','','93e4a052-40f3-53b5-bea4-7b52a208dfa9','Isolepis brachyphylla (Link) Schultes','(Link) Schultes',0,2,'66a35d1a-900d-5850-a8af-5d6df874ff0c','Isolepis brachyphylla','66a35d1a-900d-5850-a8af-5d6df874ff0c','Isolepis brachyphylla','3ce083be-757e-51a6-a27f-194b0e4fb2b5','Isolepis brachyphyll','4721','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Abildgaardieae|Bulbostylis|Bulbostylis capillaris','73|8|2|55|120|266|476|920|4721','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23139','','','2b78078a-b1f0-50fd-bc03-cd30a1486efe','Schoenus mariscoides Muhlenberg','Muhlenberg',0,2,'3dcecdf6-47dd-5d43-aaef-c0aee2737d52','Schoenus mariscoides','3dcecdf6-47dd-5d43-aaef-c0aee2737d52','Schoenus mariscoides','909f8d08-6873-5a4d-b4f0-b8bf1e7d7169','Schoenus mariscoid','5203','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cladieae|Cladium|Cladium mariscoides','73|8|2|55|120|266|32774|1002|5203','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23150','','','1abc9620-7977-595c-961f-450bb6386434','Schoenus fuscus Linnaeus','Linnaeus',0,2,'2b5a4262-d4a1-527b-a1e5-d27930b6ed52','Schoenus fuscus','2b5a4262-d4a1-527b-a1e5-d27930b6ed52','Schoenus fuscus','a18f26c0-1d11-53e9-98a4-b32a2d2e9cc0','Schoenus fusc','5303','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Rhynchosporeae|Rhynchospora|Rhynchospora fusca','73|8|2|55|120|266|32775|1622|5303','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23146','','','9789a4df-1906-57d5-a751-3695615b5a30','Phaeocephalum capillaceum (Torrey) Farwell','(Torrey) Farwell',0,2,'d155ca44-e931-51c5-9ae2-232f92793d6d','Phaeocephalum capillaceum','d155ca44-e931-51c5-9ae2-232f92793d6d','Phaeocephalum capillaceum','e6a30fe7-55ea-5313-8d58-e885c5464a04','Phaeocephalum capillace','5301','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Rhynchosporeae|Rhynchospora|Rhynchospora capillacea','73|8|2|55|120|266|32775|1622|5301','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23154','','','bd771681-0e55-5f84-8c05-fc6aa2005a1f','Scirpus cernuus subsp. californicus (Torrey) Thorne','(Torrey) Thorne',0,3,'fd0a409d-37f3-5277-b104-082c23fd4426','Scirpus cernuus californicus','f726608d-07e7-5784-b660-b9c0c3b549cc','Scirpus cernuus subsp. californicus','9335cdc1-0ade-5a62-90e9-3bd9e7d6573e','Scirpus cernu californic','5293','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cypereae|Isolepis|Isolepis cernua','73|8|2|55|120|266|528|1292|5293','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('23172','','','e87b58a6-0251-5f28-8045-75d98b604776','Mariscus huarmensis Kunth','Kunth',0,2,'bc396210-a01d-5cd4-bc49-9fb4a12ebe24','Mariscus huarmensis','bc396210-a01d-5cd4-bc49-9fb4a12ebe24','Mariscus huarmensis','b00b4c98-e882-566e-8e35-32aac6867ea6','Mariscus huarmens','5218','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cypereae|Cyperus|Diclidium|Cyperus odoratus','73|8|2|55|120|266|528|1069|1995|5218','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23170','','','bc782645-52c5-54e8-9203-a26f22867df2','Diclidium odoratum (Linnaeus) Schrader ex Nees','(Linnaeus) Schrader ex Nees',0,2,'82680493-5500-5d2b-84dd-3a1f9240c2ad','Diclidium odoratum','82680493-5500-5d2b-84dd-3a1f9240c2ad','Diclidium odoratum','b1c2920d-b46d-5984-bfff-d1c1fef08be2','Diclidium odorat','5218','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cypereae|Cyperus|Diclidium|Cyperus odoratus','73|8|2|55|120|266|528|1069|1995|5218','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',2);
INSERT INTO core VALUES('23187','','','100787f3-5553-5524-bbac-0688c6838808','Carex drummondiana Dewey','Dewey',0,2,'8de248a6-4eee-5f18-8633-e71d9b26af44','Carex drummondiana','8de248a6-4eee-5f18-8633-e71d9b26af44','Carex drummondiana','09483db9-3318-5034-b8f1-d195aa5948fa','Carex drummondian','5063','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Rupestres|Carex rupestris','73|8|2|55|120|266|32773|951|2151|5063','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('23197','','','96c5043d-08fc-5505-a8ea-b3d77c2a11dc','Carex rectior Mackenzie','Mackenzie',0,2,'8a9f9f82-6a1a-51bf-b8f7-051d33488a0b','Carex rectior','8a9f9f82-6a1a-51bf-b8f7-051d33488a0b','Carex rectior','8a9f9f82-6a1a-51bf-b8f7-051d33488a0b','Carex rectior','4888','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Granulares|Carex granularis','73|8|2|55|120|266|32773|951|2123|4888','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('23202','','','40744065-2831-5da3-80d8-a0a42b44fe41','Carex aurea var. androgyna Olney','Olney',0,3,'c9d6d9c6-cb74-5cee-a4ac-7d0758e2db65','Carex aurea androgyna','21bfe991-efcc-5ce4-bfad-d6a44230a952','Carex aurea var. androgyna','5bc8f96d-f06a-577f-b441-cc8731bb865d','Carex aure androgyn','4878','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Bicolores|Carex garberi','73|8|2|55|120|266|32773|951|2112|4878','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23205','','','77dee5f6-ec02-5b11-bd64-20fdad7ede15','Carex canescens var. polystachya Boott','Boott',0,3,'ccc0f75c-0c9c-54e6-a5b4-1dec7e590920','Carex canescens polystachya','a01dbcf2-19e6-5c54-b966-c345e5de1fc8','Carex canescens var. polystachya','6023e984-428b-55ef-9ae7-316ceea46f71','Carex canescens polystachy','4750','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Glareosae|Carex arcta','73|8|2|55|120|266|32773|951|2107|4750','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23209','','','6aad2a0a-d137-59df-ac2b-33efa89b5254','Carex curta var. brunnescens Persoon','Persoon',0,3,'34d044e2-b29e-549e-ac6b-3fe0798547b4','Carex curta brunnescens','6f791812-7203-5bf1-a293-680bc4ebb21b','Carex curta var. brunnescens','b55ccc9a-fa74-5ec5-9017-0abd15cd14ed','Carex curt brunnescens','23712','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Glareosae|Carex brunnescens|Carex brunnescens brunnescens','73|8|2|55|120|266|32773|951|2107|4791|23712','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('23207','','','a7706e5d-52ab-5afa-a922-71d1a3499a25','Carex kunzei Olney','Olney',0,2,'3e954866-539e-5396-bdc2-753fa7607c74','Carex kunzei','3e954866-539e-5396-bdc2-753fa7607c74','Carex kunzei','7bb7965b-94d5-5a6c-91ec-b27ed5746fb6','Carex kunze','4750','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Glareosae|Carex arcta','73|8|2|55|120|266|32773|951|2107|4750','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('23217','','','9e8d1ac8-924f-5d00-8f93-a7593dbe8b57','Carex leonura Wahlenberg','Wahlenberg',0,2,'ae46a452-afb0-5a60-b1f7-a7dea9a57a4f','Carex leonura','ae46a452-afb0-5a60-b1f7-a7dea9a57a4f','Carex leonura','68b7d426-024d-5a54-af54-cfa4ed4a07b2','Carex leonur','4822','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex crinita|Carex crinita crinita','73|8|2|55|120|266|32773|951|2106|4823|4822','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23219','','','ed9480b1-f6fa-5f80-b7b2-3123f699283f','Carex limnaea T. Holm','T. Holm',0,2,'0c463a48-93da-5dd7-bd3f-2677a148d690','Carex limnaea','0c463a48-93da-5dd7-bd3f-2677a148d690','Carex limnaea','1b420d4d-0f3d-55c6-acde-82dcc6336a67','Carex limnae','30852','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex kelloggii|Carex kelloggii impressa','73|8|2|55|120|266|32773|951|2106|23221|30852','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23232','','','08b4f57f-97f3-5724-adb1-7d947005721c','Carex ovata Rudge nom. illeg.','Rudge',0,2,'887e336a-7e77-53fa-a87a-2dd00d34f26c','Carex ovata','887e336a-7e77-53fa-a87a-2dd00d34f26c','Carex ovata','fd87d49a-55ea-5f14-ae6f-d56e83109613','Carex ouat','4761','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Racemosae|Carex atratiformis','73|8|2|55|120|266|32773|951|2096|4761','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('23234','','','8fce0862-d10f-5d61-94cb-105b9ec4de25','Carex atratiformis subsp. raymondii (Calder) A.E. Porsild','(Calder) A.E. Porsild',0,3,'f237bc4a-44c1-59a4-b55e-0b941da26a33','Carex atratiformis raymondii','4e9532a1-6cbb-5ef7-81d2-f3726f551be1','Carex atratiformis subsp. raymondii','8de74851-6002-5796-814d-c46463e3a425','Carex atratiform raymond','4761','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Racemosae|Carex atratiformis','73|8|2|55|120|266|32773|951|2096|4761','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('23246','','','5f0bb242-ce52-5bd2-9bf9-8b180f7e46cb','Crepis angustata Rydberg','Rydberg',0,2,'94e19ad0-278f-59ef-90f8-f12e059eb9e5','Crepis angustata','94e19ad0-278f-59ef-90f8-f12e059eb9e5','Crepis angustata','884b7f54-4b8b-5a3e-8696-e4da38c5cdfe','Crepis angustat','3022','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Crepis|Crepis acuminata','73|8|4|7|31424|256|404|1048|3022','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23252','','','dbe38693-caf5-5dd6-ab5a-d104f59f3806','Crepis pumila Rydberg','Rydberg',0,2,'3b32e4c6-d862-5727-ad00-2375023c80d4','Crepis pumila','3b32e4c6-d862-5727-ad00-2375023c80d4','Crepis pumila','bd6fed29-c81e-5661-82e5-3b1babf0d6b9','Crepis pumil','3037','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Crepis|Crepis occidentalis|Crepis occidentalis pumila','73|8|4|7|31424|256|404|1048|3034|3037','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('23254','','','c821a51a-e80c-5133-a374-243042fea04b','Hieracium runcinatum E. James','E. James',0,2,'54ff756a-a414-5165-a0ef-ed62474ca5e7','Hieracium runcinatum','54ff756a-a414-5165-a0ef-ed62474ca5e7','Hieracium runcinatum','46516388-f9ec-5a4f-a235-42d8d01f3150','Hieracium runcinat','3042','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Crepis|Crepis runcinata|Crepis runcinata runcinata','73|8|4|7|31424|256|404|1048|3040|3042','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('23266','','','85b4abb4-4dc5-5ecb-8dff-b650ca068f22','Dendranthema arcticum (Linnaeus) Tzvelev','(Linnaeus) Tzvelev',0,2,'5cdc972b-05e9-542b-ab39-4a91e9796a39','Dendranthema arcticum','5cdc972b-05e9-542b-ab39-4a91e9796a39','Dendranthema arcticum','d13c30b2-90f6-5e23-9c28-337e2c27f290','Dendranthema arctic','10625','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Chrysanthemum|Chrysanthemum arcticum|Chrysanthemum arcticum arcticum','73|8|4|7|31424|244|393|32467|991|23265|10625','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('23272','','','e49f2d7a-9075-5a49-9d53-c2a6b5743e16','Artemisia columbiensis Nuttall','Nuttall',0,2,'438608f5-a3c6-543c-a3ea-b32a17d74641','Artemisia columbiensis','438608f5-a3c6-543c-a3ea-b32a17d74641','Artemisia columbiensis','ff5a43bf-9da0-54c8-86ab-4903214637d7','Artemisia columbiens','2887','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Tridentatae|Artemisia cana|Artemisia cana cana','73|8|4|7|31424|244|393|32467|861|1978|2888|2887','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('23273','','','57ef7edc-8be9-5a3c-b8f0-458cc4aa588d','Seriphidium canum (Pursh) W.A. Weber','(Pursh) W.A. Weber',0,2,'f9486a55-b120-5a0b-83b8-4a2becd042e1','Seriphidium canum','f9486a55-b120-5a0b-83b8-4a2becd042e1','Seriphidium canum','a2502bc4-ebc6-51a5-8055-cdc3dfc5f7b6','Seriphidium can','2887','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Tridentatae|Artemisia cana|Artemisia cana cana','73|8|4|7|31424|244|393|32467|861|1978|2888|2887','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('23280','','','ef7d5d7e-3968-521f-91ec-e261e914fd81','Artemisia tilesii var. elatior Torrey & A. Gray','Torrey & A. Gray',0,3,'7f5656ba-7d14-563d-86bb-6399a5518e59','Artemisia tilesii elatior','82172e2b-f1ab-56db-835d-c941815347a3','Artemisia tilesii var. elatior','32d9900a-2c79-5332-bc46-1c8e7e49f3af','Artemisia tiles elatior','2912','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Artemisia|Artemisia tilesii','73|8|4|7|31424|244|393|32467|861|1975|2912','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23286','','','c2dbc44e-63b0-5d1a-bf11-dde936d0e50c','Artemisia arctica subsp. ehrendorferi Korobkov','Korobkov',0,3,'05b5c457-4128-5df7-9b5c-293fc2c6f9f7','Artemisia arctica ehrendorferi','a4da0adb-7baf-5f3b-b971-81bb32d8d7e5','Artemisia arctica subsp. ehrendorferi','1d47a8fb-6c36-5976-8f68-323df3ab646c','Artemisia arctic ehrendorfer','2905','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Dracunculus|Artemisia norvegica|Artemisia norvegica saxatilis','73|8|4|7|31424|244|393|32467|861|1977|2906|2905','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('23293','','','98939202-66c0-504e-9e93-c337d3013351','Cacalia nardosmia var. glabrata (Piper) B. Boivin','(Piper) B. Boivin',0,3,'78f595a8-f543-5ed5-98b7-76586f56c850','Cacalia nardosmia glabrata','3ba60aae-dc18-5f5d-a542-350b863e6714','Cacalia nardosmia var. glabrata','73192c83-2cfb-54cb-b438-df74eeaddb7c','Cacalia nardosm glabrat','2948','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Cacaliopsis|Cacaliopsis nardosmia','73|8|4|7|31424|244|447|925|2948','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23299','','','38dc2b69-fa8b-5f29-9ad6-d2e8b6365bbd','Senecio integrifolius var. lindstroemii Ostenfeld','Ostenfeld',0,3,'74b87497-0a3a-58dd-91ed-89fff37b3e11','Senecio integrifolius lindstroemii','bbb405ba-f8c6-5264-b919-90d84214ce90','Senecio integrifolius var. lindstroemii','d2027559-5d8f-5ad9-88c6-50258e555d90','Senecio integrifol lindstroem','3620','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Tephroseris|Tephroseris lindstroemii','73|8|4|7|31424|244|447|1745|3620','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23304','','','fe1560cf-b68a-544f-98ae-f1d73b63fa86','Arnica maritima Linnaeus','Linnaeus',0,2,'1f377f40-d158-5525-b4ff-45b39461fbcb','Arnica maritima','1f377f40-d158-5525-b4ff-45b39461fbcb','Arnica maritima','9651654b-9bc2-51f2-b659-c979647c484c','Arnica maritim','3417','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Senecio|Senecio pseudoarnica','73|8|4|7|31424|244|447|1676|3417','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23307','','','19938c58-dfb4-5767-838e-e7d0b10a86a9','Chaenactis alpina var. leucopsis (Greene) Stockwell','(Greene) Stockwell',0,3,'9a1b0fa3-b7c9-58be-a646-649e45cf0445','Chaenactis alpina leucopsis','a32594d7-2ccd-5861-84ff-1f45ff327aa1','Chaenactis alpina var. leucopsis','f40af85d-1a65-54ac-ae7b-0cfc692d38e3','Chaenactis alpin leucops','2977','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Chaenactideae|Chaenactis|Chaenactis douglasii|Chaenactis douglasii alpina','73|8|4|7|31424|244|500|976|2978|2977','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('23311','','','fa32cd5d-52e6-55bf-98e0-54962c3ad72f','Macrocarphus douglasii (Hooker) Nuttall','(Hooker) Nuttall',0,2,'bb193de4-9db6-5357-bbf8-63926cd99aa3','Macrocarphus douglasii','bb193de4-9db6-5357-bbf8-63926cd99aa3','Macrocarphus douglasii','dbc065fd-ea3a-5b5f-8680-5c8a7033c766','Macrocarphus douglas','2979','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Chaenactideae|Chaenactis|Chaenactis douglasii|Chaenactis douglasii douglasii','73|8|4|7|31424|244|500|976|2978|2979','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23320','','','6bed2898-f6d2-5286-887c-de2904af913f','Liatris punctata var. coloradensis (Gaiser) Waterfall','(Gaiser) Waterfall',0,3,'575acce0-d4bb-58f4-9e5c-de443ff96ecc','Liatris punctata coloradensis','4029181d-41c0-5757-a3ea-2b9a91f11803','Liatris punctata var. coloradensis','e8005338-5336-514e-9c4f-6d985dd07252','Liatris punctat coloradens','3286','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Liatris|Liatris punctata|Liatris punctata punctata','73|8|4|7|31424|244|403|1339|3287|3286','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('23322','','','ba32a090-fbd1-5156-88f6-2574cefc3eda','Lacinaria punctata (Hooker) Kuntze','(Hooker) Kuntze',0,2,'0058670f-2221-597a-8c45-7cde3ad6c489','Lacinaria punctata','0058670f-2221-597a-8c45-7cde3ad6c489','Lacinaria punctata','dee6b045-2eef-5134-96fc-7fe84c8e816b','Lacinaria punctat','3286','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Liatris|Liatris punctata|Liatris punctata punctata','73|8|4|7|31424|244|403|1339|3287|3286','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23331','','','ba0aaa90-91ac-570a-b13e-62efdac64e17','Helianthus uniflorus Nuttall','Nuttall',0,2,'6169be1d-b6be-5dcb-a6ef-7fee0563f47e','Helianthus uniflorus','6169be1d-b6be-5dcb-a6ef-7fee0563f47e','Helianthus uniflorus','f4468983-3b40-5f5e-9609-55a727290cf1','Helianthus uniflor','3187','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Helianthella|Helianthella uniflora|Helianthella uniflora douglasii','73|8|4|7|31424|244|392|1233|3188|3187','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('23336','','','1fe72b22-56d8-5bd1-88f5-de04a8863bbf','Helianthus mollis var. cordatus S. Watson','S. Watson',0,3,'ca9490ba-7449-5f5c-99c3-aa1d711b4a58','Helianthus mollis cordatus','52696427-0547-59a5-a96c-8a394819a268','Helianthus mollis var. cordatus','426c5d02-84c1-58a3-b5e1-0c71a1a79fb4','Helianthus moll cordat','33555','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Helianthus|Helianthus mollis','73|8|4|7|31424|244|392|1235|33555','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23333','','','335ed621-8013-597d-b724-88f38f9c60e2','Helianthus hirsutus var. stenophyllus Torrey & A. Gray','Torrey & A. Gray',0,3,'daa6339b-2e4b-53af-bd59-ecad4e23766a','Helianthus hirsutus stenophyllus','5394500c-041b-5762-9fa2-e5c363511165','Helianthus hirsutus var. stenophyllus','da04ae27-53c5-58d3-bb36-58844226c81f','Helianthus hirsut stenophyll','3195','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Helianthus|Helianthus hirsutus','73|8|4|7|31424|244|392|1235|3195','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23339','','','112c97df-9941-5f42-b842-ab70edda7b78','Helianthus tomentosus Michaux','Michaux',0,2,'6745d812-1084-5f4e-afb7-cb944af6a73c','Helianthus tomentosus','6745d812-1084-5f4e-afb7-cb944af6a73c','Helianthus tomentosus','cfca729b-9254-5688-9bdc-b66d326dc129','Helianthus tomentos','3207','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Helianthus|Helianthus tuberosus','73|8|4|7|31424|244|392|1235|3207','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23354','','','7fd7a40b-5651-5e0f-af77-5f682b0329e0','Bidens filamentosa Rydberg','Rydberg',0,2,'0ef5fb49-ca44-53ce-bfa8-6055c1578e13','Bidens filamentosa','0ef5fb49-ca44-53ce-bfa8-6055c1578e13','Bidens filamentosa','9cad321d-62c5-5c3c-b2bb-8ffc93cb4856','Bidens filamentos','2930','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Bidens|Bidens cernua','73|8|4|7|31424|244|463|897|2930','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23355','','','c0290d5a-0e36-5f31-b74b-a272cb966739','Bidens glaucescens Greene','Greene',0,2,'b0bb66d4-187b-5713-981b-1b976dbb1200','Bidens glaucescens','b0bb66d4-187b-5713-981b-1b976dbb1200','Bidens glaucescens','b0bb66d4-187b-5713-981b-1b976dbb1200','Bidens glaucescens','2930','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Bidens|Bidens cernua','73|8|4|7|31424|244|463|897|2930','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23360','','','e76f82c4-ac12-573f-875a-7fb46dc27261','Bidens frondosa var. caudata Sherff','Sherff',0,3,'f2793ffe-795c-5f31-aa3d-ef39431cd9b3','Bidens frondosa caudata','d2abaf14-f58e-5fae-96b5-6b6f97d0cfcd','Bidens frondosa var. caudata','fb91ab0d-ea7f-521f-8d5b-282853eb76eb','Bidens frondos caudat','2934','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Bidens|Bidens frondosa','73|8|4|7|31424|244|463|897|2934','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23367','','','2992efcb-da49-5ae9-8cee-10f2a34f9853','Thelesperma pubescens Dorn','Dorn',0,2,'59d425ae-a764-5611-8048-246c5c9f0f26','Thelesperma pubescens','59d425ae-a764-5611-8048-246c5c9f0f26','Thelesperma pubescens','59d425ae-a764-5611-8048-246c5c9f0f26','Thelesperma pubescens','3627','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Thelesperma|Thelesperma subnudum','73|8|4|7|31424|244|463|1751|3627','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23363','','','0d1734ad-7882-5672-8669-93bfbd1f3248','Coreopsis cardaminifolia (de Candolle) Nuttall','(de Candolle) Nuttall',0,2,'09e1a7c3-5453-5429-a4ee-9627d575cda8','Coreopsis cardaminifolia','09e1a7c3-5453-5429-a4ee-9627d575cda8','Coreopsis cardaminifolia','7f0cbf81-df7c-51e4-b333-3dc597e6bc67','Coreopsis cardaminifol','3015','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Coreopsis|Calliopsis|Coreopsis tinctoria','73|8|4|7|31424|244|463|1034|2069|3015','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('23376','','','175967bd-1d64-55fb-8a03-dc8339d3cf32','Chrysopsis amygdalina (Lamarck) Nuttall ex Elliott','(Lamarck) Nuttall ex Elliott',0,2,'655146c1-4e75-5d8b-b8af-f05d41919c0d','Chrysopsis amygdalina','655146c1-4e75-5d8b-b8af-f05d41919c0d','Chrysopsis amygdalina','44cbe67c-6425-5ae9-bf0d-f42d298dc804','Chrysopsis amygdalin','3054','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Doellingeria|Doellingeria umbellata|Doellingeria umbellata umbellata','73|8|4|7|31424|244|413|1104|3053|3054','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',2);
INSERT INTO core VALUES('23381','','','d1d68ab4-c50e-5714-bd9c-9ba4bfdd7dc1','Doellingeria umbellata var. oneidica House','House',0,3,'720f7cbc-d875-5693-9b93-b083599ed815','Doellingeria umbellata oneidica','1cd036e4-37c8-595f-9365-8645790141c6','Doellingeria umbellata var. oneidica','1b3e2bb0-b8de-5d6b-ab93-eb88d1f5124c','Doellingeria umbellat oneidic','3054','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Doellingeria|Doellingeria umbellata|Doellingeria umbellata umbellata','73|8|4|7|31424|244|413|1104|3053|3054','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('23388','','','dc627eb8-bb11-5c68-a785-a82e09f829c6','Aster nemoralis var. blakei Porter','Porter',0,3,'729b1015-2713-5dc8-9c4d-56ec091d2573','Aster nemoralis blakei','1ee46ad2-c534-50b2-8734-8529348791e8','Aster nemoralis var. blakei','d3509a33-7fd8-5cb6-8dd5-4277f1c5571d','Aster nemoral blake','3315','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Oclemena|Oclemena blakei','73|8|4|7|31424|244|413|1470|3315','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23391','','','303cf2c8-574d-58d5-9a9e-3498958a4fad','Donia lanceolata Hooker','Hooker',0,2,'0415d1e3-f1b9-5511-b7d8-6b866f2c4572','Donia lanceolata','0415d1e3-f1b9-5511-b7d8-6b866f2c4572','Donia lanceolata','00509234-1f36-5cad-8f6f-eecfa51f1ecd','Donia lanceolat','3377','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Pyrrocoma|Pyrrocoma lanceolata|Pyrrocoma lanceolata lanceolata','73|8|4|7|31424|244|413|1607|3378|3377','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23397','','','3b0a8efb-8843-519d-a4c0-16a51ae2662a','Haplopappus spinulosus subsp. cotula (Small) H.M. Hall','(Small) H.M. Hall',0,3,'5b06bd17-3830-59b5-8340-8b016e3696e2','Haplopappus spinulosus cotula','691513cd-2970-57b1-8a17-e372f610d544','Haplopappus spinulosus subsp. cotula','680372b5-6770-55ae-93e7-84ee03caf9d3','Haplopappus spinulos cotul','3134','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Xanthisma|Xanthisma spinulosum|Xanthisma spinulosum spinulosum','73|8|4|7|31424|244|413|1948|3135|3134','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('23403','','','8b7f2001-5ebb-5634-8bb8-042675813f54','Machaeranthera pinnatifida (Hooker) Shinners','(Hooker) Shinners',0,2,'114cac4f-2590-5a27-a6d2-0ffa6fae8841','Machaeranthera pinnatifida','114cac4f-2590-5a27-a6d2-0ffa6fae8841','Machaeranthera pinnatifida','e075a1bc-cbb5-552a-8490-5972fbf06970','Machaeranthera pinnatifid','3134','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Xanthisma|Xanthisma spinulosum|Xanthisma spinulosum spinulosum','73|8|4|7|31424|244|413|1948|3135|3134','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23406','','','05c2763d-9ca2-510f-9912-7a6926e7802c','Euthamia tenuifolia (Pursh) Nuttall','(Pursh) Nuttall',0,2,'e0059452-3fe5-5cd9-9218-86522cd664e9','Euthamia tenuifolia','e0059452-3fe5-5cd9-9218-86522cd664e9','Euthamia tenuifolia','a26ab284-4010-5fe8-bfc2-a9fb23610a89','Euthamia tenuifol','3156','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Euthamia|Euthamia caroliniana','73|8|4|7|31424|244|413|1167|3156','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23411','','','1b58093f-0d80-577a-bb2a-4a157841d95e','Erigeron elatus var. oligocephalus (Fernald & Wiegand) Fernald','(Fernald & Wiegand) Fernald',0,3,'921a78ea-61ff-546f-9b5e-252ee51c26c0','Erigeron elatus oligocephalus','7355faf0-5fc2-57fb-b23a-a32e2cdf6889','Erigeron elatus var. oligocephalus','31a3a454-7a5e-58f7-8a28-4f14e843cfc6','Erigeron elat oligocephal','3083','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron elatus','73|8|4|7|31424|244|413|1149|3083','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23421','','','3e90edf2-8696-5488-b151-ef16b8249872','Solidago juncea var. neobohemica Fernald','Fernald',0,3,'7328f7f4-4110-5413-aea4-850485b66ae3','Solidago juncea neobohemica','fdfc9836-9d7f-5b39-91a3-49aab0390532','Solidago juncea var. neobohemica','28778501-fa20-5865-b8d4-a50ce6eebe98','Solidago iunce neobohemic','3451','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Unilaterales|Junceae|Junceae|Solidago juncea','73|8|4|7|31424|244|413|1697|32670|32686|2342|32690|3451','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23423','','','904c27c0-a5b3-5aac-a6c3-964763ad2d94','Solidago glaberrima var. montana (A. Gray) Lunell','(A. Gray) Lunell',0,3,'81d53f0e-7a41-5d81-bd77-38d03d1a97f6','Solidago glaberrima montana','52e5a5c5-1456-5956-80e0-49633ca25f36','Solidago glaberrima var. montana','72bf0bc8-b83b-588c-bcf5-f9b24d36469c','Solidago glaberrim montan','3460','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Unilaterales|Junceae|Junceae|Solidago missouriensis','73|8|4|7|31424|244|413|1697|32670|32686|2342|32690|3460','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23430','','','76155206-3206-52a5-8dc7-28a6185ded8c','Asterales ulmifolius (Muhlenberg ex Willdenow) Kuntze','(Muhlenberg ex Willdenow) Kuntze',0,2,'68ca0fae-5d4e-5e5d-8e1c-2558a7314548','Asterales ulmifolius','68ca0fae-5d4e-5e5d-8e1c-2558a7314548','Asterales ulmifolius','4e0a1cdf-985f-5762-90f1-3361d093f845','Asterales ulmifol','3500','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Venosae|Ulmifoliae|Solidago ulmifolia|Solidago ulmifolia ulmifolia','73|8|4|7|31424|244|413|1697|32670|32683|32684|3501|3500','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|variety','species','0','0','0','',2);
INSERT INTO core VALUES('23438','','','61715c18-0ae4-59fa-9942-dc67951f82db','Solidago serra Rydberg','Rydberg',0,2,'2497aec2-7d6d-53b5-8350-a9c9dc52aece','Solidago serra','2497aec2-7d6d-53b5-8350-a9c9dc52aece','Solidago serra','696b1268-e5fe-5904-9256-5656ab056261','Solidago serr','3458','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Unilaterales|Triplinerviae|Canadensae|Solidago lepida|Solidago lepida salebrosa','73|8|4|7|31424|244|413|1697|32670|32686|2337|32688|3455|3458','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23445','','','bcc62d4c-de85-5cf5-8aad-2ec2b3e01870','Lasallea ericoides (Linnaeus) Semple & Brouillet','(Linnaeus) Semple & Brouillet',0,2,'8bab2d55-fab5-5a42-a280-1515cd350c56','Lasallea ericoides','8bab2d55-fab5-5a42-a280-1515cd350c56','Lasallea ericoides','f58fbb7d-1ed4-5dc8-b59b-be23cc04af04','Lasallea ericoid','3532','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Virgulus|Symphyotrichum ericoides|Symphyotrichum ericoides ericoides','73|8|4|7|31424|244|413|1733|1985|3533|3532','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23449','','','9a797a64-b75d-5851-9dfe-3920b5a58249','Aster falcatus var. commutatus (Torrey & A. Gray) A.G. Jones','(Torrey & A. Gray) A.G. Jones',0,3,'e2dc05f2-7e8f-5e90-b9ef-22058c5659c5','Aster falcatus commutatus','ba0bf485-93c8-5b2c-a651-4aa767e7742e','Aster falcatus var. commutatus','5d14f35e-f21d-52fb-bf6a-2d977a00c3f3','Aster falcat commutat','3535','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Virgulus|Symphyotrichum falcatum|Symphyotrichum falcatum commutatum','73|8|4|7|31424|244|413|1733|1985|3536|3535','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('23451','','','f1aa0027-0204-52af-a4d4-ea62ab331ba7','Aster occidentalis (Nuttall) Torrey & A. Gray','(Nuttall) Torrey & A. Gray',0,2,'c2544ac9-3851-50c2-80ad-9cae133d578e','Aster occidentalis','c2544ac9-3851-50c2-80ad-9cae133d578e','Aster occidentalis','d616a568-764b-5157-bc3e-da31e4c1a012','Aster occidental','3587','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Occidentales|Symphyotrichum spathulatum|Symphyotrichum spathulatum spathulatum','73|8|4|7|31424|244|413|1733|1983|23440|3586|3587','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23463','','','65c5c987-6d72-58db-99f2-6dba7ad51587','Aster laevis subsp. geyeri (A. Gray) Piper','(A. Gray) Piper',0,3,'c3103e97-d1d8-548d-b673-12274191b03f','Aster laevis geyeri','317690ea-201f-5291-a8f6-b90f65ae0f75','Aster laevis subsp. geyeri','f91023e1-5da1-5a46-98db-468685c76c36','Aster laeu geyer','3544','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum laeve|Symphyotrichum laeve laeve|Symphyotrichum laeve laeve geyeri','73|8|4|7|31424|244|413|1733|1983|2076|3545|31184|3544','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('23468','','','59112852-ae56-5fc3-8993-467ce17d0767','Aster crenifolius var. arcuans (Fernald) Cronquist','(Fernald) Cronquist',0,3,'7b207d01-96de-581d-82a3-fef6c8cf2eae','Aster crenifolius arcuans','b90b3995-8a15-55e1-bb5c-56594530489e','Aster crenifolius var. arcuans','6b541d0f-3ace-5c85-9e20-819bcc383ea8','Aster crenifol arcuans','3565','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum novi-belgii|Symphyotrichum novi-belgii novi-belgii','73|8|4|7|31424|244|413|1733|1983|2076|3563|3565','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('23475','','','1569d86b-4c6a-50aa-a7c8-5e135e948460','Aster vaurealis J. Rousseau','J. Rousseau',0,2,'ef451cbc-560c-5ca1-bfa8-0ff612ed5d70','Aster vaurealis','ef451cbc-560c-5ca1-bfa8-0ff612ed5d70','Aster vaurealis','5519bb43-3d23-5029-a0c5-84c4ffa772cd','Aster uaureal','3565','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum novi-belgii|Symphyotrichum novi-belgii novi-belgii','73|8|4|7|31424|244|413|1733|1983|2076|3563|3565','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23478','','','3e049ab6-a2cc-558c-bc2c-26e1afc72242','Aster pilosus Willdenow','Willdenow',0,2,'2cb92203-06b0-5b1a-8f67-7ca50505ea63','Aster pilosus','2cb92203-06b0-5b1a-8f67-7ca50505ea63','Aster pilosus','f51d7236-7d9a-5129-b33a-11d7e96054aa','Aster pilos','3573','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum pilosum|Symphyotrichum pilosum pilosum','73|8|4|7|31424|244|413|1733|1983|2076|3574|3573','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23482','','','bb7aa79d-f3e8-5d6a-beb3-3fb9bad5c132','Aster praealtus var. coerulescens (de Candolle) A.G. Jones','(de Candolle) A.G. Jones',0,3,'cdb4c1dc-2eeb-5ee7-a872-59d15433a4f4','Aster praealtus coerulescens','000fefa0-05f2-5266-896d-e784fa559d65','Aster praealtus var. coerulescens','5e7bca6f-49c9-5038-bd8b-a31e7695d7cb','Aster praealt coerulescens','3576','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum praealtum|Symphyotrichum praealtum praealtum','73|8|4|7|31424|244|413|1733|1983|2076|3577|3576','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('23489','','','bd8e2470-5a63-5063-b102-4b83bf455e1c','Lycopodium arcticum Grossheim nom. inval.','Grossheim',0,2,'cde05286-4190-58e3-8537-9136d798e83d','Lycopodium arcticum','cde05286-4190-58e3-8537-9136d798e83d','Lycopodium arcticum','171ef008-4d1a-568a-8ea1-4a4042e41432','Lycopodium arctic','23487','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Huperzioideae|Huperzia|Huperzia arctica','73|35|40|160|31522|1262|23487','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('23496','','','efc002c4-c15f-5f1a-85d1-08251e60a23a','Botrychium multifidum subsp. silaifolium (C. Presl) R.T. Clausen','(C. Presl) R.T. Clausen',0,3,'de5ecdee-92ae-55a9-ab28-996cda046831','Botrychium multifidum silaifolium','cef24705-b9ec-5d96-a7fb-e12a20711275','Botrychium multifidum subsp. silaifolium','32c7ea70-2e08-5bd5-bdf1-2198c19da270','Botrychium multifid silaifoli','12955','Equisetopsida|Ophioglossidae|Ophioglossales|Ophioglossaceae|Botrychioideae|Sceptridium|Sceptridium multifidum','73|48|47|180|31527|27737|12955','class|subclass|order|family|subfamily|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('23498','','','72a5b64b-0857-5180-9306-148085b9dac6','Aspidium spinulosum var. americanum Fischer ex Kunze','Fischer ex Kunze',0,3,'a69ab473-7a05-513b-a468-3818150a093b','Aspidium spinulosum americanum','045803b7-c405-58a5-8f7a-e6374b456274','Aspidium spinulosum var. americanum','1791d018-b20c-541f-b4a9-f6a19d858004','Aspidium spinulos american','5391','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Dryopteris|Dryopteris expansa','73|33|56|125|24668|1112|5391','class|subclass|order|family|subfamily|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('23502','','','7c6da793-e02f-5185-aee5-95a247aa57e3','Dryopteris dryopteris (Linnaeus) Christ nom. inval.','(Linnaeus) Christ',0,2,'4d2dd8c2-56a6-5e78-aa8b-1893b356bc29','Dryopteris dryopteris','4d2dd8c2-56a6-5e78-aa8b-1893b356bc29','Dryopteris dryopteris','d9c6b300-797f-5cb6-81cd-41c1879d5371','Dryopteris dryopter','5414','Equisetopsida|Polypodiidae|Polypodiales|Payer|Gymnocarpium|Gymnocarpium dryopteris','73|33|56|26382|1221|5414','class|subclass|order|family|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('23508','','','841a6745-acd7-5926-b0ff-f65977d8aa50','Sparganium diversifolium var. acaule (Beeby) Fernald & Eames','(Beeby) Fernald & Eames',0,3,'98017e6b-7f7c-5a84-be52-85a8334e248e','Sparganium diversifolium acaule','ec79956f-ee11-51c7-863a-3adf351977cf','Sparganium diversifolium var. acaule','3b3c30fb-1dd7-5996-a015-df8a85dfc5b6','Sparganium diuersifoli acaul','21409','Equisetopsida|Magnoliidae|Lilianae|Poales|Typhaceae|Sparganium|Xanthosparganium|Sparganium acaule','73|8|2|55|231|1703|33646|21409','class|subclass|superorder|order|family|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23521','','','17623a24-f427-564b-8655-966a7428adb6','Juncus spicatus Linnaeus','Linnaeus',0,2,'66cd7a3a-9a4b-5242-830c-b85fd8f73e70','Juncus spicatus','66cd7a3a-9a4b-5242-830c-b85fd8f73e70','Juncus spicatus','6dae1586-c6f0-52ed-81f1-6d5d0bd5233c','Juncus spicat','30161','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Luzula spicata|Luzula spicata spicata','73|8|2|55|150|1376|2015|6343|30161','class|subclass|superorder|order|family|genus|subgenus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('23523','','','6055f949-afc3-538e-9d9b-fb2f9ca262db','Lycopodium annotinum subsp. alpestre (Hartman) Á. Löve & D. Löve','(Hartman) Á. Löve & D. Löve',0,3,'66bc2053-ad89-5b75-a620-1c9bc5b95da3','Lycopodium annotinum alpestre','713909ed-f73b-5d01-af24-61fcbe10d73a','Lycopodium annotinum subsp. alpestre','8783fc3f-fda6-5d61-94ba-02d7e0d056ff','Lycopodium annotin alpestr','32364','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Lycopodioideae|Spinulum|Spinulum annotinum|Spinulum annotinum alpestre','73|35|40|160|31524|31525|23529|32364','class|subclass|order|family|subfamily|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('23525','','','fbc51c23-ad54-552e-8f78-ad2593dd1b3d','Lycopodium neopungens H.S. Kung & L.B. Zhang','H.S. Kung & L.B. Zhang',0,2,'b278d489-9b0d-5e22-9972-79fb9d1f0273','Lycopodium neopungens','b278d489-9b0d-5e22-9972-79fb9d1f0273','Lycopodium neopungens','b278d489-9b0d-5e22-9972-79fb9d1f0273','Lycopodium neopungens','32364','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Lycopodioideae|Spinulum|Spinulum annotinum|Spinulum annotinum alpestre','73|35|40|160|31524|31525|23529|32364','class|subclass|order|family|subfamily|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('23542','','','74d78501-9ff7-5bfb-a6b3-f501568baa16','Juncus articulatus var. stolonifer (Wohlleben) House','(Wohlleben) House',0,3,'632b3074-5e4c-5606-b531-d92659e6c3da','Juncus articulatus stolonifer','04c7bacd-8366-55a5-b1cd-d157a5de374a','Juncus articulatus var. stolonifer','e9279834-77bd-55b5-8c51-56b9305b8e02','Juncus articulat stolonifer','30135','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus articulatus|Juncus articulatus articulatus','73|8|2|55|150|1298|25128|25151|6252|30135','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('23547','','','adf46ab7-b9f1-59b3-84f5-314762fad1d3','Juncus acuminatus var. robustus Engelmann','Engelmann',0,3,'b23770d5-6eab-58a5-a244-ec04581e59b0','Juncus acuminatus robustus','66b9fbab-d688-5da5-9d8d-bad47cf7ef5c','Juncus acuminatus var. robustus','ccffdf2a-6e2f-5243-b703-7b77382ac1d3','Juncus acuminat robust','6294','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus nodatus','73|8|2|55|150|1298|25128|25151|6294','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23550','','','bbf84d41-4ec0-5cca-9447-80371e683ed3','Juncus compressus var. subtriflorus E. Meyer','E. Meyer',0,3,'0512d577-851b-526e-acec-47fb54428619','Juncus compressus subtriflorus','3460aff0-d5b9-5d1b-94d6-16dca38553ae','Juncus compressus var. subtriflorus','afe7176b-87bb-57bf-ae1e-f64acd0a9d2d','Juncus compress subtriflor','6274','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Juncotypus|Juncus drummondii','73|8|2|55|150|1298|25215|25242|6274','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23552','','','30f19570-33b4-5a3b-931c-656ec6014bc0','Juncus subtriflorus (E. Meyer) Coville nom. illeg.','(E. Meyer) Coville',0,2,'06917519-2abe-5389-aa1e-8da75381d982','Juncus subtriflorus','06917519-2abe-5389-aa1e-8da75381d982','Juncus subtriflorus','2f08efb6-c8b7-539c-903c-f3b0a327c9ff','Juncus subtriflor','6274','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Juncotypus|Juncus drummondii','73|8|2|55|150|1298|25215|25242|6274','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('23559','','','8f106087-0b2a-5679-a922-38b6a37e5fda','Juncus effusus var. pylaei (Laharpe) Fernald & Wiegand','(Laharpe) Fernald & Wiegand',0,3,'2ab62afa-3c9c-5601-8047-880962580658','Juncus effusus pylaei','040e9fc7-eb3b-5336-943c-265811f5294e','Juncus effusus var. pylaei','7706024b-4ec9-5c7c-a406-1726c430771f','Juncus effus pylae','16783','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Juncotypus|Juncus pylaei','73|8|2|55|150|1298|25215|25242|16783','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23562','','','487b5980-de63-57a4-845b-34020f249f8a','Juncus triformis var. brachystylus Engelmann','Engelmann',0,3,'989c36fd-4524-5872-847a-ebea800c7e93','Juncus triformis brachystylus','a911c09d-6b67-51d3-b798-2049431825a9','Juncus triformis var. brachystylus','1fd8a2a8-09e8-5c1e-80dc-5ee9dee727ff','Juncus triform brachystyl','6287','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Caespitosi|Juncus kelloggii','73|8|2|55|150|1298|25128|25138|6287','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23561','','','032ad756-1ad7-557d-abd0-87d36a11a853','Juncus griscomii Fernald','Fernald',0,2,'9fdcc591-f7e4-5ec3-b8c1-8dcb831202cf','Juncus griscomii','9fdcc591-f7e4-5ec3-b8c1-8dcb831202cf','Juncus griscomii','f7248ba7-27cb-564f-b4f8-feb754fbde5f','Juncus griscom','16775','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Juncotypus|Juncus effusus|Juncus effusus solutus','73|8|2|55|150|1298|25215|25242|6276|16775','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('23569','','','f868b80d-19e6-55a8-b876-d4937c559bc0','Oreophila myrtifolia Nuttall nom. illeg.','Nuttall',0,2,'3cec4fa8-db92-52c5-b470-c9d55f3f1761','Oreophila myrtifolia','3cec4fa8-db92-52c5-b470-c9d55f3f1761','Oreophila myrtifolia','1e1fa89d-ced9-5bcc-b6a8-b4f91d2bc63a','Oreophila myrtifol','4459','Equisetopsida|Magnoliidae|Rosanae|Celastrales|Celastraceae|Celastroideae|Celastreae|Paxistima|Paxistima myrsinites','73|8|11|16|107|308|492|1512|4459','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('23582','','','daeaa7ff-4ebc-5a89-988f-3e6bb907f2ec','Bromus arundinaceus (Schreber) Roth','(Schreber) Roth',0,2,'68275a42-2356-590a-80dd-ebf27d8cea6a','Bromus arundinaceus','68275a42-2356-590a-80dd-ebf27d8cea6a','Bromus arundinaceus','703049f0-ce2e-5a8e-94a8-a660500f19c3','Bromus arundinace','18809','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Lolium|Lolium arundinaceum','73|8|2|55|193|258|408|735|1365|18809','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23590','','','b26cfd17-0d09-5bc9-87af-b675702094e2','Ranunculus repens var. linearilobus de Candolle','de Candolle',0,3,'a77ff930-19f4-5d7d-8f94-8778135b064a','Ranunculus repens linearilobus','d664fcbd-28e6-5527-b55d-efb0745d3e8c','Ranunculus repens var. linearilobus','ed88a436-cebd-5d09-9bf6-fe16df645626','Ranunculus repens linearilob','8557','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Ranunculus|Ranunculus repens','73|8|60|59|204|253|626|1610|2047|2253|8557','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23594','','','22c2832d-58be-5dae-b453-27d46e1e288a','Batrachium aquatile (Linnaeus) Dumortier','(Linnaeus) Dumortier',0,2,'3f6d1b8c-e532-519f-b056-f69934c2b5f6','Batrachium aquatile','3f6d1b8c-e532-519f-b056-f69934c2b5f6','Batrachium aquatile','5a3f6a1e-2281-50d0-9b7d-e4b72c27c967','Batrachium aquatil','8501','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Batrachium|Ranunculus aquatilis','73|8|60|59|204|253|626|1610|2048|8501','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23602','','','978153a2-741b-542e-a889-abb602646936','Juncus triformis var. uniflorus Engelmann','Engelmann',0,3,'279b2710-9268-5a43-8600-f58100e40c62','Juncus triformis uniflorus','06663f9c-1ddc-5e71-9557-eae3c1eb1c77','Juncus triformis var. uniflorus','16622038-3e1b-5a4d-b902-8d2bf5169f5a','Juncus triform uniflor','23600','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Caespitosi|Juncus hemiendytus|Juncus hemiendytus hemiendytus','73|8|2|55|150|1298|25128|25138|23599|23600','class|subclass|superorder|order|family|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('23604','','','0e355b1f-9b85-5097-b7fa-60c858df9e59','Apium dulce Miller','Miller',0,2,'519b972d-4a8f-5c89-a2bc-dad1275885d5','Apium dulce','519b972d-4a8f-5c89-a2bc-dad1275885d5','Apium dulce','94a70d20-086b-5a42-856d-b165f9af3494','Apium dulc','2545','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Apieae|Apium|Apium graveolens','73|8|4|3|83|254|400|1868|2545','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23609','','','5d154982-508d-53ba-b57b-b509f5d7541a','Rubus allegheniensis var. calycosus (Fernald) Fernald','(Fernald) Fernald',0,3,'7f498332-9446-554e-80ab-ada45c41f91f','Rubus allegheniensis calycosus','8b650190-de73-562b-9a7d-96fc58340fae','Rubus allegheniensis var. calycosus','440e462b-3db9-5667-a02d-7f2cb2599442','Rubus allegheniens calycos','8920','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus allegheniensis','73|8|11|61|207|257|669|1629|33641|8920','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23615','','','921229d4-6fac-57dc-9b43-851550e84cf4','Rubus licitus L.H. Bailey','L.H. Bailey',0,2,'8cccbbf0-98ad-5cf6-be59-b3ed85a79baa','Rubus licitus','8cccbbf0-98ad-5cf6-be59-b3ed85a79baa','Rubus licitus','9894d8b4-3165-5e09-b8f9-962d5d8baa28','Rubus licit','8920','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus allegheniensis','73|8|11|61|207|257|669|1629|33641|8920','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23616','','','9fb4fe33-f16f-57d2-a84a-38efca9ec0db','Rubus arcticus var. grandiflorus Ledebour','Ledebour',0,3,'9f20aa20-2329-5ecf-b2b2-27f4c67530e4','Rubus arcticus grandiflorus','0ccf153c-3f4b-54f7-82b2-19b8c94d248e','Rubus arcticus var. grandiflorus','b797fab1-4ddf-5d06-b853-0325eeea2893','Rubus arctic grandiflor','8921','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Cylactis|Rubus arcticus|Rubus arcticus acaulis','73|8|11|61|207|257|669|1629|33643|8922|8921','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('23621','','','8abf0100-8ada-5551-b011-87a7eb06febe','Rubus illustris L.H. Bailey','L.H. Bailey',0,2,'e89a34f2-0686-5fec-a673-154babf464e2','Rubus illustris','e89a34f2-0686-5fec-a673-154babf464e2','Rubus illustris','f371929e-d9ad-563e-91aa-20035e190777','Rubus illustr','8927','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus canadensis','73|8|11|61|207|257|669|1629|33641|8927','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23631','','','695fc26c-ee9a-5b0e-9f2f-8f913b96b87b','Triticum cylindricum (Host) Cesati, Passerini & Gibelli','(Host) Cesati, Passerini & Gibelli',0,2,'92e4b5ff-bdb2-5267-aaec-cba072c389f0','Triticum cylindricum','92e4b5ff-bdb2-5267-aaec-cba072c389f0','Triticum cylindricum','c07a3ff5-708e-59b9-9c61-80e5c105442d','Triticum cylindric','23628','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Triticinae|Aegilops|Aegilops cylindrica','73|8|2|55|193|258|406|756|23627|23628','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23640','','','32d25e7c-60d0-5c78-a8cd-98ae9c8889ae','Forsythia suspensa var. latifolia Rehder','Rehder',0,3,'f8d3d4ba-afbf-5a56-bed9-1edc1183e5cc','Forsythia suspensa latifolia','24ac5d14-8997-5f7b-af78-1bb29c16ffc3','Forsythia suspensa var. latifolia','49a65198-7202-56e8-9599-437ae6c0df2b','Forsythia suspens latifol','9657','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Oleaceae|Forsythieae|Forsythia|Forsythia suspensa','73|8|4|36|177|558|1179|9657','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23645','','','a727a052-1c15-5631-91b5-ba8c7a8c28ce','Ligustrum japonicum var. ovalifolium (Hasskarl) Blume','(Hasskarl) Blume',0,3,'2311b85e-4ef9-562b-8eee-29e9e28f15e3','Ligustrum japonicum ovalifolium','1cebc33b-8c9b-56b5-940f-7ecaac791c26','Ligustrum japonicum var. ovalifolium','f6dae78f-e054-5776-85b9-ac779af56c0f','Ligustrum iaponic oualifoli','6733','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Oleaceae|Oleeae|Ligustrineae|Ligustrum|Ligustrum ovalifolium','73|8|4|36|177|559|742|1341|6733','class|subclass|superorder|order|family|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23650','','','a4d1a77a-9566-5e88-a368-700d3a9fbff6','Fraxinus campestris Britton','Britton',0,2,'51794476-92ab-5965-ad2e-c0da6f1a515c','Fraxinus campestris','51794476-92ab-5965-ad2e-c0da6f1a515c','Fraxinus campestris','d7c53c3f-1876-51ab-951d-762d6f5a8358','Fraxinus campestr','6730','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Oleaceae|Oleeae|Fraxininae|Fraxinus|Fraxinus pennsylvanica','73|8|4|36|177|559|736|1183|6730','class|subclass|superorder|order|family|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23656','','','68d78991-2cda-5c9a-adf7-95e355c31f6e','Fraxinus viridis F. Michaux','F. Michaux',0,2,'7b89bd0d-5715-5b53-8e40-196d9270cfd5','Fraxinus viridis','7b89bd0d-5715-5b53-8e40-196d9270cfd5','Fraxinus viridis','59925e18-542d-57b5-a235-d5c30a452970','Fraxinus uirid','6730','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Oleaceae|Oleeae|Fraxininae|Fraxinus|Fraxinus pennsylvanica','73|8|4|36|177|559|736|1183|6730','class|subclass|superorder|order|family|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23663','','','49531139-ee7d-5b89-b8ea-b0448277beb3','Crataegus heldebergensis Sargent','Sargent',0,2,'978b4d8e-2694-541b-bf79-f087734b9c6e','Crataegus heldebergensis','978b4d8e-2694-541b-bf79-f087734b9c6e','Crataegus heldebergensis','8480e13b-88c0-5290-b3f3-1bf1a2f8d9b0','Crataegus heldebergens','8725','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Crus-galli|Crataegus persimilis','73|8|11|61|207|264|416|1047|2412|8725','class|subclass|superorder|order|family|subfamily|tribe|genus|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('23666','','','42ed8b13-4624-5353-bdac-79224adac716','Loeflingia ramosissima Weinmann','Weinmann',0,2,'36b797a2-daec-5065-b4d6-4ce998b538ec','Loeflingia ramosissima','36b797a2-daec-5065-b4d6-4ce998b538ec','Loeflingia ramosissima','c3eddd6b-f5ed-5323-b9c8-56d724d631aa','Loeflingia ramosissim','23665','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Polycarpeae|Cardionema|Cardionema ramosissimum','73|8|15|14|106|653|23664|23665','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23676','','','56834ded-988c-5059-bcb6-08f9ddf8baff','Rhus trilobata var. serotina (Greene) F.A. Barkley','(Greene) F.A. Barkley',0,3,'47fe90c0-fd4d-54ca-8ed5-7d37d44465ae','Rhus trilobata serotina','4dc8ae98-9a2b-5537-bdd9-0b6dede1a282','Rhus trilobata var. serotina','ea7f3012-331f-524a-8163-2cb7aa5f7690','Rhus trilobat serotin','2516','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Anacardiaceae|Anacardioideae|Rhoeae|Rhus|Lobadium|Rhus aromatica|Rhus aromatica aromatica','73|8|11|65|81|320|522|1621|1974|2517|2516','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('23689','','','691050b5-bff6-5946-b7a1-64d4872339c0','Rhus glabra var. occidentalis Torrey','Torrey',0,3,'c29cfd31-be5f-58f8-9edc-97c31b6a6564','Rhus glabra occidentalis','cc00c305-ffa6-5321-9b58-864e2e96fe94','Rhus glabra var. occidentalis','ab6546a7-bd8f-5cfb-b7c9-7a3892f750da','Rhus glabr occidental','2520','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Anacardiaceae|Anacardioideae|Rhoeae|Rhus|Rhus|Rhus glabra','73|8|11|65|81|320|522|1621|23679|2520','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23690','','','9c542cee-af35-5cb9-9277-c13d268bc6e8','Rhus occidentalis (Torrey) Blankinship','(Torrey) Blankinship',0,2,'b3253e98-1e3d-5b3e-a1c8-4690acac0f90','Rhus occidentalis','b3253e98-1e3d-5b3e-a1c8-4690acac0f90','Rhus occidentalis','85227a57-e585-59ed-84f1-367f64a192f1','Rhus occidental','2520','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Anacardiaceae|Anacardioideae|Rhoeae|Rhus|Rhus|Rhus glabra','73|8|11|65|81|320|522|1621|23679|2520','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23697','','','2f7af2bd-d57b-5014-9bb0-4cd8e687df8c','Rhexia virginica var. purshii (Sprengel) C.W. James','(Sprengel) C.W. James',0,3,'ce19fb74-683c-5281-9e5f-3319f77ddbdd','Rhexia virginica purshii','f50d43f4-e5bf-5a7b-b55d-e63df1c9ceae','Rhexia virginica var. purshii','b66638da-fe9c-5b43-bb94-985b19c0466e','Rhexia uirginic pursh','6668','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Melastomataceae|Rhexieae|Rhexia|Rhexia virginica','73|8|11|44|167|666|1617|6668','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23701','','','e69e081f-d41c-5609-9df8-7d64a05b3f9d','Spiraea densiflora subsp. splendens (Baumann ex K. Koch) Abrams','(Baumann ex K. Koch) Abrams',0,3,'90dfaa88-a29b-566c-9cfc-75fa25826d78','Spiraea densiflora splendens','4fbb954c-1da5-5f12-a7b6-92b98d226ebd','Spiraea densiflora subsp. splendens','461b7fee-acd8-5760-8ba7-02b2346b4be0','Spiraea densiflor splendens','8982','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Spiraeeae|Spiraea|Spiraea splendens|Spiraea splendens splendens','73|8|11|61|207|264|579|1711|8983|8982','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',2);
INSERT INTO core VALUES('23714','','','3e796f20-12d0-5451-ac1f-149aa847abab','Alchemilla acutiloba var. mollis Buser','Buser',0,3,'d09dce7c-ceba-5923-94a8-2b59bcc01a06','Alchemilla acutiloba mollis','6b06708a-fc0b-5ba5-ac12-016634342639','Alchemilla acutiloba var. mollis','81fe5d3c-9a04-50ba-9566-a025684d1c94','Alchemilla acutilob moll','9823','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Alchemilla|Alchemilla mollis','73|8|11|61|207|257|409|797|9823','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23717','','','8b39052f-8090-55d2-8388-164ee12651e5','Rhinanthus crista-galli var. fallax W.D.J. Koch ex E.F. Linton','W.D.J. Koch ex E.F. Linton',0,3,'e696ea8b-12e6-52d2-89dc-92d5229b13fd','Rhinanthus crista-galli fallax','ae55f1d1-47f1-5839-94f4-e7b4dc0c6ce4','Rhinanthus crista-galli var. fallax','2c0aaec9-4075-509a-8f23-e6e5d7bbad61','Rhinanthus crista-gall fallax','7070','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Rhinantheae|Rhinanthus|Rhinanthus minor|Rhinanthus minor minor','73|8|4|36|182|461|1618|7069|7070','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',2);
INSERT INTO core VALUES('23724','','','e42756ed-b96c-5546-86e5-5a1f25b9ec1d','Brodiaea howellii S. Watson','S. Watson',0,2,'79141e0c-3e6f-5c80-8448-05785d9f8d99','Brodiaea howellii','79141e0c-3e6f-5c80-8448-05785d9f8d99','Brodiaea howellii','af3a938d-63f6-5854-9b75-a60230665295','Brodiaea howell','2748','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Brodiaeoideae|Triteleia|Triteleia grandiflora','73|8|2|6|89|295|1793|2748','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23735','','','523b87d1-c4bb-56f5-8542-4fb11cd5abb2','Euphrasia frigida auct. non Pugsley auct. non Pugsley','',0,2,'f05eef02-b8e1-59ed-ab58-fe3b6b161627','Euphrasia frigida','f05eef02-b8e1-59ed-ab58-fe3b6b161627','Euphrasia frigida','581b7d30-b94c-5e0b-b22a-db5ba3de5fc2','Euphrasia frigid','9820','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Rhinantheae|Euphrasia|Euphrasia|Euphrasia wettsteinii','73|8|4|36|182|461|1165|29952|9820','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('23733','','','aa5bf1e0-eb12-5553-9db4-0a4353fe3d51','Euphrasia odontites Linnaeus','Linnaeus',0,2,'a126d7e7-d257-5763-9e8e-52861efeeeaa','Euphrasia odontites','a126d7e7-d257-5763-9e8e-52861efeeeaa','Euphrasia odontites','53a30465-b8ff-5a22-bc3e-d6ddfed329dd','Euphrasia odontit','23732','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Rhinantheae|Odontites|Odontites vulgaris','73|8|4|36|182|461|1471|23732','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23741','','','a7239a04-ce04-524d-be82-60f04d5ca6f0','Amelanchier arborea var. austromontana (Ashe) H.E. Ahles','(Ashe) H.E. Ahles',0,3,'abbcd8a9-69cb-5f47-a4a8-f8b49df59e7d','Amelanchier arborea austromontana','8ef861c7-30b7-50cc-b45a-82abf4fd4ff0','Amelanchier arborea var. austromontana','42bc61d8-3979-5f59-b5be-9143e739f6a7','Amelanchier arbore austromontan','8625','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Amelanchier|Amelanchier spicata','73|8|11|61|207|264|416|809|8625','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23747','','','547ef09f-a219-55a6-a77d-aa423327ab4f','Acer striatum Du Roi','Du Roi',0,2,'f4314a2b-6cb1-5b54-af5a-c64cfd5ee561','Acer striatum','f4314a2b-6cb1-5b54-af5a-c64cfd5ee561','Acer striatum','da019036-cad4-54fa-969f-8f05778ba488','Acer striat','9209','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Sapindaceae|Hippocastanoideae|Acereae|Acer|Macrantha|Acer pensylvanicum','73|8|11|65|213|245|24398|769|32293|9209','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('23753','','','30af9e9d-2b49-59b9-862d-67fd5fc150a4','Acer pensylvanicum Du Roi nom. illeg.','Du Roi',0,2,'a759dd8f-4c05-5abc-9f86-11e971707164','Acer pensylvanicum','a759dd8f-4c05-5abc-9f86-11e971707164','Acer pensylvanicum','1bd7c496-cd0e-5262-a511-cbd7c77ce268','Acer pensyluanic','9215','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Sapindaceae|Hippocastanoideae|Acereae|Acer|Spicata|Acer spicatum','73|8|11|65|213|245|24398|769|32292|9215','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('23758','','','8f0ca563-1808-5c32-9989-bd710e6e7b8a','Microrrhinum minus (Linnaeus) Fourreau','(Linnaeus) Fourreau',0,2,'051a30bc-388f-5821-9e0d-deeabbb3fc79','Microrrhinum minus','051a30bc-388f-5821-9e0d-deeabbb3fc79','Microrrhinum minus','c1516b2b-72a2-535c-bd80-a082376de854','Microrrhinum min','23757','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Antirrhineae|Chaenorhinum|Chaenorhinum minus|Chaenorhinum minus minus','73|8|4|36|190|433|977|7219|23757','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('23770','','','54757207-f3ae-5f5f-a699-59b38f1a11ef','Vaccinium ligustrinum Linnaeus','Linnaeus',0,2,'edfbc9aa-d6e8-5f82-b9e0-f39fa2220c1e','Vaccinium ligustrinum','edfbc9aa-d6e8-5f82-b9e0-f39fa2220c1e','Vaccinium ligustrinum','8661feb0-50ca-556e-add7-3fa4402255d1','Vaccinium ligustrin','23769','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Lyonieae|Lyonia|Lyonia ligustrina|Lyonia ligustrina ligustrina','73|8|4|27|129|269|23766|23767|23768|23769','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23776','','','cd60bae6-0eec-5ed2-8b46-3aab264c7e23','Geranium carolinianum var. longipes S. Watson','S. Watson',0,3,'952f797c-5df2-5a5a-810f-c744fbfe719d','Geranium carolinianum longipes','9597c475-4803-57e5-9f83-8f074a6ab716','Geranium carolinianum var. longipes','ba7ba485-1f1d-5737-93ab-87f041ae8645','Geranium carolinian longip','6037','Equisetopsida|Magnoliidae|Rosanae|Geraniales|Geraniaceae|Geranium|Geranium bicknellii','73|8|11|31|136|1203|6037','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23781','','','1979ea49-3e47-508c-807d-ab904c491c97','Geranium carolinianum var. confertiflorum Fernald','Fernald',0,3,'973813ec-55af-53b4-95b0-56c1cd57068e','Geranium carolinianum confertiflorum','a120a2bf-5313-5283-b159-e24d033d964f','Geranium carolinianum var. confertiflorum','a65fb1a8-7169-5dc9-8106-1d485030f33b','Geranium carolinian confertiflor','6038','Equisetopsida|Magnoliidae|Rosanae|Geraniales|Geraniaceae|Geranium|Geranium carolinianum','73|8|11|31|136|1203|6038','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23780','','','5bd0da3c-f98a-5523-95c5-e467c674ccd7','Geranium atrum Moench nom. illeg.','Moench',0,2,'292b9cd7-b516-504a-a4c5-02095fa4095d','Geranium atrum','292b9cd7-b516-504a-a4c5-02095fa4095d','Geranium atrum','3e1c08b8-c6a6-5865-add7-624bdf7a2956','Geranium atr','6038','Equisetopsida|Magnoliidae|Rosanae|Geraniales|Geraniaceae|Geranium|Geranium carolinianum','73|8|11|31|136|1203|6038','class|subclass|superorder|order|family|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('23789','','','4f4b4739-32a9-5f7a-9cbc-be95323499cc','Geranium maculatum var. pleno Lauman','Lauman',0,3,'2813eb03-597f-5260-9c3d-2a0bf731425c','Geranium maculatum pleno','da455e9a-8a8e-5dfe-a83a-e2bd4bd25665','Geranium maculatum var. pleno','eecf3606-7fae-54a4-9ea7-962bd4b30470','Geranium maculat plen','6042','Equisetopsida|Magnoliidae|Rosanae|Geraniales|Geraniaceae|Geranium|Geranium maculatum','73|8|11|31|136|1203|6042','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23785','','','37f80477-7f7a-596c-b10b-2b8bfd177df1','Geranium lenticulum Rafinesque','Rafinesque',0,2,'3864a131-e4af-54ff-b92c-c320e1502190','Geranium lenticulum','3864a131-e4af-54ff-b92c-c320e1502190','Geranium lenticulum','dbcd7331-453a-5a2f-87de-1e29d5055f44','Geranium lenticul','6038','Equisetopsida|Magnoliidae|Rosanae|Geraniales|Geraniaceae|Geranium|Geranium carolinianum','73|8|11|31|136|1203|6038','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23792','','','afb1eaa1-bcae-5d63-851b-d5fb36b8c063','Geranium hookerianum var. incisum (Torrey & A. Gray) Walpers','(Torrey & A. Gray) Walpers',0,3,'845e1ac0-0a0a-57df-b4e5-2a50c3730636','Geranium hookerianum incisum','e9efb94f-7f26-52b4-9aed-bd089668802c','Geranium hookerianum var. incisum','7becd049-0917-5fb3-8d0a-c997a812dc87','Geranium hookerian incis','6044','Equisetopsida|Magnoliidae|Rosanae|Geraniales|Geraniaceae|Geranium|Geranium oreganum','73|8|11|31|136|1203|6044','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23798','','','8d7b19f5-ed71-5387-97d3-9ceacfde86bc','Geranium viscosissimum subsp. nervosum (Rydberg) W.A. Weber','(Rydberg) W.A. Weber',0,3,'580b0d74-f4bd-5afb-adba-9f9eacfc1a84','Geranium viscosissimum nervosum','b5dfec59-bd85-5913-8909-9ea2021f8da6','Geranium viscosissimum subsp. nervosum','6b0e2855-f11a-5909-9da2-d71647e76ed6','Geranium uiscosissim neruos','6053','Equisetopsida|Magnoliidae|Rosanae|Geraniales|Geraniaceae|Geranium|Geranium viscosissimum','73|8|11|31|136|1203|6053','class|subclass|superorder|order|family|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('23799','','','0fa232e5-4516-5912-94cd-4ff6773fd8b5','Geranium attenuilobum G.N. Jones & F.L. Jones','G.N. Jones & F.L. Jones',0,2,'34d56bf8-e2f0-5de7-9c1b-42c5696af788','Geranium attenuilobum','34d56bf8-e2f0-5de7-9c1b-42c5696af788','Geranium attenuilobum','1e22dbae-e104-5047-a28b-e6323d48dd3b','Geranium attenuilob','6053','Equisetopsida|Magnoliidae|Rosanae|Geraniales|Geraniaceae|Geranium|Geranium viscosissimum','73|8|11|31|136|1203|6053','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23813','','','0e71fe56-65d4-5e5c-8d58-1c19efbfc997','Hypericum maculatum var. subcordifolium Kuntze','Kuntze',0,3,'f112fc02-78fb-5a87-95c0-01c147828aa6','Hypericum maculatum subcordifolium','5d56d02c-89e0-558b-a8be-9b36060cb2bc','Hypericum maculatum var. subcordifolium','57a3c462-e5bb-53c6-a001-0b6819913e37','Hypericum maculat subcordifoli','6166','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Hypericum|Hypericum punctatum','73|8|11|42|145|587|1275|2175|6166','class|subclass|superorder|order|family|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23819','','','837c7577-dee4-522a-9718-5971b0d347f4','Myriandra ledifolia Spach','Spach',0,2,'f04c3b4b-9b39-52ea-acec-ead066cb15fb','Myriandra ledifolia','f04c3b4b-9b39-52ea-acec-ead066cb15fb','Myriandra ledifolia','2ee959ec-ed88-51c1-b475-4804866f5735','Myriandra ledifol','6164','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Myriandra|Hypericum prolificum','73|8|11|42|145|587|1275|2174|6164','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('23816','','','eadc4442-78d3-5a93-9527-9a73e1361bbd','Hypericum subpetiolatum (E.P. Bicknell ex Britton) Small','(E.P. Bicknell ex Britton) Small',0,2,'d855c28d-fdc6-5d0d-9039-de0258269b65','Hypericum subpetiolatum','d855c28d-fdc6-5d0d-9039-de0258269b65','Hypericum subpetiolatum','71db78f7-0e6a-5194-a6d2-f38eebfd1889','Hypericum subpetiolat','6166','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Hypericum|Hypericum punctatum','73|8|11|42|145|587|1275|2175|6166','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('23837','','','eb9ed6f3-51ff-59d8-8724-97d19c7a797d','Elodes fraseri Spach','Spach',0,2,'a9f7c648-922d-581c-8433-c621576e015f','Elodes fraseri','a9f7c648-922d-581c-8433-c621576e015f','Elodes fraseri','a617de2a-f289-50a1-b853-fd217d1994f0','Elodes fraser','25469','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Hypericum fraseri','73|8|11|42|145|587|1275|25469','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23838','','','d32f61ba-037b-54a8-b956-352eddf134e7','Collinsonia scabriuscula Aiton','Aiton',0,2,'96153aae-5b6e-5179-8286-b202b9481cf8','Collinsonia scabriuscula','96153aae-5b6e-5179-8286-b202b9481cf8','Collinsonia scabriuscula','43aebabc-2fe7-53c8-878f-27491e756393','Collinsonia scabriuscul','6369','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Elsholtzieae|Collinsonia|Collinsonia canadensis','73|8|4|36|152|255|512|1015|6369','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23840','','','3a2bbd77-1e77-5a08-9ed2-0337a68bfe51','Boberella nicandra E.H.L. Krause','E.H.L. Krause',0,2,'39132a4c-5422-5b27-9b9d-f4b1e3f418b9','Boberella nicandra','39132a4c-5422-5b27-9b9d-f4b1e3f418b9','Boberella nicandra','3e2a5346-a119-5736-91d8-643535f2c698','Boberella nicandr','9356','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Nicandreae|Nicandra|Nicandra physalodes','73|8|4|70|223|290|631|1460|9356','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23843','','','772c4af6-ea28-5ae7-875d-6468ebe6010f','Pachysandra terminalis var. variegata Norton','Norton',0,3,'8eab9e55-d4b0-5507-a9d0-b171695a6674','Pachysandra terminalis variegata','a923b818-ad43-5266-be85-9bd37e647a83','Pachysandra terminalis var. variegata','4ccfc442-e75f-556c-8b05-7bf3b92718bf','Pachysandra terminal uariegat','4139','Equisetopsida|Magnoliidae|Buxanae|Buxales|Buxaceae|Pachysandreae|Pachysandra|Pachysandra terminalis','73|8|13|12|100|640|1499|4139','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23846','','','f1ee1dd0-9f64-5976-9135-7adc9194a373','Populus sargentii var. texana (Sargent) Correll','(Sargent) Correll',0,3,'15f6652d-0d78-504c-a089-d11994334650','Populus sargentii texana','492907bd-ba61-5f05-a8f6-427a7ef67e21','Populus sargentii var. texana','b59ede27-8845-5cf6-887d-d43cf7abdc87','Populus sargent texan','9048','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Populus|Aigeiros|Populus deltoides|Populus deltoides monilifera','73|8|11|42|211|658|1583|2289|9047|9048','class|subclass|superorder|order|family|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('23860','','','dcc40bbf-a539-5f46-8a40-358c1fa2213e','Cucurbita aurantia Willdenow','Willdenow',0,2,'453ab3b9-60ac-5eb8-9d71-71aa3ac36606','Cucurbita aurantia','453ab3b9-60ac-5eb8-9d71-71aa3ac36606','Cucurbita aurantia','b536a576-3528-516c-bf9c-9803b4ceb6e2','Cucurbita aurant','23859','Equisetopsida|Magnoliidae|Rosanae|Cucurbitales|Cucurbitaceae|Cucurbiteae|Cucurbita|Cucurbita pepo|Cucurbita pepo pepo','73|8|11|22|118|525|1058|4695|23859','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('23864','','','bf030eec-b520-5b56-be57-f7ef75104262','Malvastrum coccineum var. dissectum (Nuttall ex Torrey & A. Gray) A. Gray','(Nuttall ex Torrey & A. Gray) A. Gray',0,3,'c52d81f8-ff03-50b9-9339-94ba5c53bbe3','Malvastrum coccineum dissectum','7bb72fb2-7b08-578d-8874-46ae0fb2c8af','Malvastrum coccineum var. dissectum','c04b8086-5456-5f71-8c59-2dadb0ed91de','Malvastrum coccine dissect','6637','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae|Malveae|Sphaeralcea|Sphaeralcea coccinea|Sphaeralcea coccinea coccinea','73|8|11|43|163|242|390|1707|6638|6637','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',2);
INSERT INTO core VALUES('23876','','','eb5b7dea-0735-5adc-8997-5ffe275add6f','Rosa butleri Rydberg','Rydberg',0,2,'962f5816-f789-59fd-a4b7-699d12c9114d','Rosa butleri','962f5816-f789-59fd-a4b7-699d12c9114d','Rosa butleri','c7c1da96-0bcc-5856-9815-61c4f921615f','Rosa butler','8886','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Rosa|Rosa acicularis|Rosa acicularis sayi','73|8|11|61|207|257|668|1627|2052|2282|8887|8886','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('23879','','','10b8d242-b2a4-521e-8507-0f2f8373a838','Rosa aucuparia Rydberg','Rydberg',0,2,'ddbf97f7-cb8c-5103-871e-7041aa610057','Rosa aucuparia','ddbf97f7-cb8c-5103-871e-7041aa610057','Rosa aucuparia','654a650b-3604-525a-aa95-78222efc8613','Rosa aucupar','8891','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Rosa|Rosa carolina|Rosa carolina carolina','73|8|11|61|207|257|668|1627|2052|2282|8892|8891','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('23883','','','d5160595-f124-5c7a-b3f9-4fe637049b76','Rosa parviflora Ehrhart','Ehrhart',0,2,'26dd2806-a2a1-5291-99b0-7593aaa9e9c3','Rosa parviflora','26dd2806-a2a1-5291-99b0-7593aaa9e9c3','Rosa parviflora','203470f0-0f93-5a3f-b088-c8310eef5359','Rosa paruiflor','8891','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Rosa|Rosa carolina|Rosa carolina carolina','73|8|11|61|207|257|668|1627|2052|2282|8892|8891','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('23889','','','ce75c85a-1f1e-59d5-91bf-0a65f40c6133','Rosa helleri Greene','Greene',0,2,'10302d47-0df2-5128-a2bd-8807adff9a5b','Rosa helleri','10302d47-0df2-5128-a2bd-8807adff9a5b','Rosa helleri','a49ce9a9-124a-51d8-9518-9f55ff438f9d','Rosa heller','23887','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Rosa|Rosa gymnocarpa|Rosa gymnocarpa gymnocarpa','73|8|11|61|207|257|668|1627|2052|2282|8897|23887','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23897','','','296cc96c-7299-5bb4-8a1d-77c564adc4a7','Rosa aleutensis Crépin','Crépin',0,2,'fd3ac6c3-2b26-516b-8d46-712b0f0ccfbd','Rosa aleutensis','fd3ac6c3-2b26-516b-8d46-712b0f0ccfbd','Rosa aleutensis','a0887627-7dd7-508f-a77b-e49db4ab9b79','Rosa aleutens','8904','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Rosa|Rosa nutkana|Rosa nutkana nutkana','73|8|11|61|207|257|668|1627|2052|2282|8903|8904','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('23903','','','3431ced6-9516-571e-a353-495d2723e978','Rosa illinoiensis Baker','Baker',0,2,'0ad2d814-06b0-5e6b-b66a-3640d44a26b2','Rosa illinoiensis','0ad2d814-06b0-5e6b-b66a-3640d44a26b2','Rosa illinoiensis','db50358b-b720-5fcf-9d7d-6a5855d25e36','Rosa illinoiens','8913','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Pimpinellifoliae|Rosa spinosissima','73|8|11|61|207|257|668|1627|2052|2286|8913','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('23910','','','9181e1a2-f023-5d33-bae5-6b61ab8088e6','Rosa woodsii var. fendleri (Crépin) Rydberg','(Crépin) Rydberg',0,3,'39b69ce8-f40e-5849-b0bb-35d6f2efb51b','Rosa woodsii fendleri','efa0181c-30f4-5e0b-8200-dacbd5e3004c','Rosa woodsii var. fendleri','706fc256-18fb-51ba-9c80-080f688dcf06','Rosa woods fendler','8918','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Rosa|Rosa woodsii|Rosa woodsii woodsii','73|8|11|61|207|257|668|1627|2052|2282|8917|8918','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('23917','','','d2b41475-abc1-5f4f-87d3-c6ae1dd92051','Rosa salictorum Rydberg','Rydberg',0,2,'5456c7b0-255c-5363-b12f-4aabab260116','Rosa salictorum','5456c7b0-255c-5363-b12f-4aabab260116','Rosa salictorum','742afeba-1951-525c-bb83-0b4766ded146','Rosa salictor','8916','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Rosa|Rosa woodsii|Rosa woodsii ultramontana','73|8|11|61|207|257|668|1627|2052|2282|8917|8916','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('23915','','','0814711b-f746-5848-b406-c4c97dc860a0','Rosa pyrifera Rydberg','Rydberg',0,2,'864fe4b5-cf0c-5b00-a8fe-757ecc1ad74f','Rosa pyrifera','864fe4b5-cf0c-5b00-a8fe-757ecc1ad74f','Rosa pyrifera','c0a23f11-04b7-5450-83ce-a75e3f8202d9','Rosa pyrifer','8916','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Rosa|Rosa woodsii|Rosa woodsii ultramontana','73|8|11|61|207|257|668|1627|2052|2282|8917|8916','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('23916','','','da8c26ee-91d7-532b-b1eb-f2bce8be9b19','Rosa rotundata Rydberg','Rydberg',0,2,'2f4a9ae4-eead-54ab-811f-fdf57afff469','Rosa rotundata','2f4a9ae4-eead-54ab-811f-fdf57afff469','Rosa rotundata','68a3cae7-eb88-58a1-9986-126fdb7775e2','Rosa rotundat','8916','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Rosa|Rosa woodsii|Rosa woodsii ultramontana','73|8|11|61|207|257|668|1627|2052|2282|8917|8916','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('23922','','','fec4d207-af29-51d3-b2b3-7a1691e9d725','Chelone chlorantha Pennell & Wherry','Pennell & Wherry',0,2,'29f44f1d-6767-58e1-b2e8-be9f7812747b','Chelone chlorantha','29f44f1d-6767-58e1-b2e8-be9f7812747b','Chelone chlorantha','e8a3ddc9-27ef-519a-bac8-9d774567e8b6','Chelone chloranth','7220','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Cheloneae|Chelone|Chelone glabra','73|8|4|36|190|503|986|7220','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23936','','','1d380b65-2a88-5049-9fa4-ca29e3c78853','Critesion murinum subsp. glaucum (Steudel) W.A. Weber','(Steudel) W.A. Weber',0,3,'6ca48511-1dd5-5f26-b2e6-76655ee61099','Critesion murinum glaucum','8b6cf953-0f47-5443-b5b6-e2ded16a984e','Critesion murinum subsp. glaucum','a168374a-6180-5b95-bc27-cf79c0c04dbe','Critesion murin glauc','7729','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Hordeum|Hordeum murinum|Hordeum murinum glaucum','73|8|2|55|193|258|406|709|1256|7730|7729','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('23942','','','81215764-a456-5be4-8233-665cb20c70a1','Crataegus calpodendron var. mollicula (Sargent) E.J. Palmer','(Sargent) E.J. Palmer',0,3,'408ff76f-4537-5619-971a-d9e2f9f30b10','Crataegus calpodendron mollicula','d9e58290-c97d-561c-904f-dd5a160b28fd','Crataegus calpodendron var. mollicula','89b0622f-b6a0-5349-9eca-d65351531d91','Crataegus calpodendron mollicul','8654','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Macracanthae|Macracanthae|Crataegus calpodendron','73|8|11|61|207|264|416|1047|24152|2406|8654','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23951','','','04def681-bffc-55b9-8db1-deb06dc31cc5','Crataegus cherokeenis Sargent','Sargent',0,2,'1b9cdbc3-faf8-5295-b1db-789c160b9d3d','Crataegus cherokeenis','1b9cdbc3-faf8-5295-b1db-789c160b9d3d','Crataegus cherokeenis','f9a94301-ed1e-5ef0-9087-2e7bb5fce932','Crataegus cherokeen','8667','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Crus-galli|Crataegus crus-galli|Crataegus crus-galli crus-galli','73|8|11|61|207|264|416|1047|2412|8668|8667','class|subclass|superorder|order|family|subfamily|tribe|genus|series|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23954','','','f84daed7-424b-59d6-af07-4202a52a3afa','Crataegus hamata Sargent','Sargent',0,2,'62c9b589-df24-579a-93b0-5a97c5e2e273','Crataegus hamata','62c9b589-df24-579a-93b0-5a97c5e2e273','Crataegus hamata','dd7ea010-bb33-5d85-9119-421f6d02e0c6','Crataegus hamat','8667','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Crus-galli|Crataegus crus-galli|Crataegus crus-galli crus-galli','73|8|11|61|207|264|416|1047|2412|8668|8667','class|subclass|superorder|order|family|subfamily|tribe|genus|series|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23961','','','1913b340-268b-5538-86d7-a98665dd719d','Crataegus paradoxa Sargent','Sargent',0,2,'39cc3bab-a4e8-5947-8b8e-85b37d2c59d8','Crataegus paradoxa','39cc3bab-a4e8-5947-8b8e-85b37d2c59d8','Crataegus paradoxa','ca480aac-f535-5578-ba9c-f5759255f421','Crataegus paradox','8667','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Crus-galli|Crataegus crus-galli|Crataegus crus-galli crus-galli','73|8|11|61|207|264|416|1047|2412|8668|8667','class|subclass|superorder|order|family|subfamily|tribe|genus|series|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23969','','','f91a04e9-62b2-5df6-9ce4-acc64a46ee13','Crataegus severa Sargent','Sargent',0,2,'f9608d16-60f7-556e-a515-c95782b4e193','Crataegus severa','f9608d16-60f7-556e-a515-c95782b4e193','Crataegus severa','d1460ae0-6871-519d-8c4d-fb594603a1aa','Crataegus seuer','8667','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Crus-galli|Crataegus crus-galli|Crataegus crus-galli crus-galli','73|8|11|61|207|264|416|1047|2412|8668|8667','class|subclass|superorder|order|family|subfamily|tribe|genus|series|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23971','','','eb863f59-aed2-50e1-914f-938380397c83','Crataegus tantula Sargent','Sargent',0,2,'06b0871d-6ca1-542f-a7ac-998e1e0bb8b0','Crataegus tantula','06b0871d-6ca1-542f-a7ac-998e1e0bb8b0','Crataegus tantula','2276e194-e24c-53b9-9e5a-eac41b901402','Crataegus tantul','8667','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Crus-galli|Crataegus crus-galli|Crataegus crus-galli crus-galli','73|8|11|61|207|264|416|1047|2412|8668|8667','class|subclass|superorder|order|family|subfamily|tribe|genus|series|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23978','','','6140901a-57df-51af-b697-84f8b7a81473','Crataegus holmesiana var. villipes Ashe','Ashe',0,3,'ab536ddf-701a-5764-8ea1-e72ac0d5b145','Crataegus holmesiana villipes','f05034de-b37a-5f64-b1f5-7ee89d676a46','Crataegus holmesiana var. villipes','d49b1ba9-dbd5-5486-b6bf-903c97f978fe','Crataegus holmesian uillip','8683','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Coccineae|Crataegus holmesiana','73|8|11|61|207|264|416|1047|2264|2409|8683','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23989','','','e1c90a79-72f9-577a-bccf-3c91288963af','Panicum dichotomiflorum var. geniculatum (Alph. Wood) Fernald','(Alph. Wood) Fernald',0,3,'094e7a7d-8843-5af5-8681-9db4a74150d5','Panicum dichotomiflorum geniculatum','986eb109-c8f9-5c63-852f-18de71f3dbca','Panicum dichotomiflorum var. geniculatum','65322a7c-cab6-593b-8a8a-ebfff3f6d304','Panicum dichotomiflor geniculat','7799','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Panicum|Panicum|Dichotomiflora|Panicum dichotomiflorum|Panicum dichotomiflorum dichotomiflorum','73|8|2|55|193|270|493|730|1502|23997|23996|7800|7799','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('23986','','','a300eabf-f2f6-5e93-bc28-9729b35cf580','Muhlenbergia tenuiflora (Willdenow) Britton, Sterns & Poggenburgh var. tenuiflora (Willdenow) Britton, Sterns & Poggenburgh','(Willdenow) Britton, Sterns & Poggenburgh',0,3,'71c6d575-8418-5700-a178-05dbbdf77184','Muhlenbergia tenuiflora tenuiflora','a4ab3542-3799-5a5f-b1e8-9f5b9597c709','Muhlenbergia tenuiflora var. tenuiflora','9cfdaa0c-9808-56bb-8995-82439f7b0761','Muhlenbergia tenuiflor tenuiflor','7790','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Muhlenbergiinae|Muhlenbergia|Muhlenbergia tenuiflora','73|8|2|55|193|294|468|745|1439|7790','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24006','','','09656796-20cd-553d-a270-284390345996','Poa juncifolia var. ampla (Merrill) Dorn','(Merrill) Dorn',0,3,'65078b82-471f-5fe8-bd6b-852a73565834','Poa juncifolia ampla','e6d10bf4-714e-5d7a-879d-5b0e1668cba7','Poa juncifolia var. ampla','9e74ae8f-d7f6-5eda-9778-751a860f6a29','Poa iuncifol ampl','7903','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Secundae|Secundae|Poa secunda|Poa secunda juncifolia','73|8|2|55|193|258|408|715|1565|2038|2239|2370|7904|7903','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|subsection|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('24010','','','8d6897c6-73e6-5d89-bb07-e8ea8dd64f8c','Poa leptocoma var. paucispicula (Scribner & Merrill) C.L. Hitchcock','(Scribner & Merrill) C.L. Hitchcock',0,3,'e15de5a2-365e-50fa-9cdd-767cc6624ff9','Poa leptocoma paucispicula','fb4cb95c-133d-5595-bd99-ba68d9b8621a','Poa leptocoma var. paucispicula','69bd7f57-5d6e-5ffb-93f3-a5604de16a82','Poa leptocom paucispicul','7890','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa paucispicula','73|8|2|55|193|258|408|715|1565|7890','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24017','','','e4fb5ba0-7ff9-5cf1-bac7-7c03d2fe5639','Pollinia scoparia (Michaux) Sprengel','(Michaux) Sprengel',0,2,'dfe51256-1641-5f54-812a-09224b7661da','Pollinia scoparia','dfe51256-1641-5f54-812a-09224b7661da','Pollinia scoparia','26788b48-f00e-52cf-b6ea-93e193cc764b','Pollinia scopar','7943','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Andropogoneae|Andropogoninae|Schizachyrium|Schizachyrium scoparium|Schizachyrium scoparium scoparium','73|8|2|55|193|270|426|713|1661|7944|7943','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('24024','','','35d4dca7-4007-55f3-a828-6b803087d17a','Andropogon scoparius var. septentrionalis Fernald & Griscom','Fernald & Griscom',0,3,'70b06c13-0959-5a8c-ade1-b5655097b4fc','Andropogon scoparius septentrionalis','a6ab1ad8-f3fb-5bcc-9596-1a0bb87afd07','Andropogon scoparius var. septentrionalis','086392db-23d1-5dac-baed-10f3c84acd0e','Andropogon scopar septentrional','7943','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Andropogoneae|Andropogoninae|Schizachyrium|Schizachyrium scoparium|Schizachyrium scoparium scoparium','73|8|2|55|193|270|426|713|1661|7944|7943','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('24026','','','20268a75-f038-5ed2-8f93-dac29ac40ff7','Andropogon scoparius var. neomexicanus (Nash) Hitchcock','(Nash) Hitchcock',0,3,'fd4deb7d-993e-5741-9a00-f9cbdafe4bff','Andropogon scoparius neomexicanus','88f16114-cbe0-5c6a-8681-7c7db848782a','Andropogon scoparius var. neomexicanus','14520b24-30f9-579c-afae-42fc04a090a2','Andropogon scopar neomexican','7943','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Andropogoneae|Andropogoninae|Schizachyrium|Schizachyrium scoparium|Schizachyrium scoparium scoparium','73|8|2|55|193|270|426|713|1661|7944|7943','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('24034','','','a200cb3c-8b10-5096-b31b-2ffa07575756','Sesleria dura (Linnaeus) Kunth','(Linnaeus) Kunth',0,2,'3d1f5251-f169-5e98-8820-8fecd7ab22eb','Sesleria dura','3d1f5251-f169-5e98-8820-8fecd7ab22eb','Sesleria dura','2d1a54fe-849c-5321-8e8a-9778686a64c1','Sesleria dur','7945','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Coleanthinae|Sclerochloa|Sclerochloa dura','73|8|2|55|193|258|408|722|1927|7945','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24043','','','ca7145f0-6f9c-57bd-9942-e9e2b6a42345','Spartina juncea (Michaux) Willdenow','(Michaux) Willdenow',0,2,'430be79c-0e63-5115-96ec-ab249b9e6c43','Spartina juncea','430be79c-0e63-5115-96ec-ab249b9e6c43','Spartina juncea','75b60897-cc85-58e3-bcfc-987f1cf9004e','Spartina iunce','30323','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Zoysieae|Sporobolinae|Sporobolus|Spartina|Spartina|Sporobolus pumilus','73|8|2|55|193|294|478|721|1714|30314|30316|30323','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('24044','','','24f39ad9-1447-52a0-973b-ff25eb6923d5','Spartina townsendii var. anglica (C.E. Hubb.) Lambinon & Maquet','(C.E. Hubb.) Lambinon & Maquet',0,3,'5259fbec-89f7-5f69-94d5-2493a5713cef','Spartina townsendii anglica','9104da2f-01bf-515a-b31c-d8ba0dee04db','Spartina townsendii var. anglica','94da63ce-355d-51e9-b78d-0c8c9feaf419','Spartina townsend anglic','30318','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Zoysieae|Sporobolinae|Sporobolus|Spartina|Alterniflori|Sporobolus anglicus','73|8|2|55|193|294|478|721|1714|30314|30315|30318','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24052','','','e7268b77-b48d-594d-b51d-cc659819c3cf','Vilfa cryptandra (Torrey) Trinius','(Torrey) Trinius',0,2,'3e26878d-5942-59e1-af04-0ce2e9005186','Vilfa cryptandra','3e26878d-5942-59e1-af04-0ce2e9005186','Vilfa cryptandra','fb6adc8c-83cc-5080-b811-a172b87570a8','Vilfa cryptandr','7971','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Zoysieae|Sporobolinae|Sporobolus|Cryptandri|Sporobolus cryptandrus','73|8|2|55|193|294|478|721|1714|30306|7971','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('24062','','','03911838-4a00-5f2d-a4d7-34d11ed830cc','Elymus elongatus var. ponticus (Podpěra) Dorn','(Podpěra) Dorn',0,3,'e33acde2-7a78-5231-8de6-bad6a240195e','Elymus elongatus ponticus','d9ad441e-93e7-50c6-9156-06aceae8ae44','Elymus elongatus var. ponticus','973865fc-06e2-5048-abeb-19b3dd94e28e','Elymus elongat pontic','32101','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Triticinae|Thinopyrum|Thinopyrum obtusiflorum','73|8|2|55|193|258|406|756|1932|32101','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24064','','','aa3b6ed2-2c68-5887-a5c6-6d12ae80763d','Elytrigia elongata subsp. pontica (Podpěra) Gamisans','(Podpěra) Gamisans',0,3,'c5c8edbb-2594-5ac0-8a91-022f5a878350','Elytrigia elongata pontica','f81da4ee-4904-5a6d-8156-67c25c774b77','Elytrigia elongata subsp. pontica','2e2ca4ff-c047-5128-a561-29ab790b1e49','Elytrigia elongat pontic','32101','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Triticinae|Thinopyrum|Thinopyrum obtusiflorum','73|8|2|55|193|258|406|756|1932|32101','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('24067','','','ae553cdb-e403-58fa-8852-0f3b8dc53f97','Agropyron intermedium var. trichophorum (Link) Halácsy','(Link) Halácsy',0,3,'d9ec6e70-5516-5d3e-965e-6c70d146523b','Agropyron intermedium trichophorum','9d2dd02f-97c1-5354-830a-9168678c2926','Agropyron intermedium var. trichophorum','f50e45a0-6001-582d-b483-2a7b127f39f1','Agropyron intermedi trichophor','24139','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Triticinae|Thinopyrum|Thinopyrum intermedium|Thinopyrum intermedium intermedium','73|8|2|55|193|258|406|756|1932|7977|24139','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('24077','','','7a334ba1-bba2-5e61-abdf-32a54e11b438','Panicularia pauciflora (J. Presl) Kuntze','(J. Presl) Kuntze',0,2,'abdcd7b5-e29c-568a-a8d6-f47adc5a38ab','Panicularia pauciflora','abdcd7b5-e29c-568a-a8d6-f47adc5a38ab','Panicularia pauciflora','cfcb8426-e2cb-5aba-a24f-955888af6475','Panicularia pauciflor','7983','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Torreyochloinae|Torreyochloa|Torreyochloa pallida|Torreyochloa pallida pauciflora','73|8|2|55|193|258|408|755|1768|7981|7983','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('24082','','','f597ec66-42e5-5487-8fca-c89dc17b5aeb','Festuca purpurea (Walter)  F. Mueller','(Walter)  F. Mueller',0,2,'b51d5bfe-705c-5ada-ab66-265db3636627','Festuca purpurea','b51d5bfe-705c-5ada-ab66-265db3636627','Festuca purpurea','bec57a47-e44d-599a-aa39-383708534c80','Festuca purpure','7986','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Tridentinae|Triplasis|Triplasis purpurea|Triplasis purpurea purpurea','73|8|2|55|193|294|468|24651|1790|7987|7986','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('24086','','','5980f88a-6a52-5f1b-91b8-d22180509641','Triodia melicoides (Michaux) Sprengel','(Michaux) Sprengel',0,2,'5e95b3c9-98cf-56ec-8ecc-8d3826b1470f','Triodia melicoides','5e95b3c9-98cf-56ec-8ecc-8d3826b1470f','Triodia melicoides','e153ebc8-2dad-5a82-9314-697762864d30','Triodia melicoid','18922','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Aveninae|Graphephorum|Graphephorum melicoides','73|8|2|55|193|258|408|716|26436|18922','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24090','','','b3e456b6-3a5e-5b40-bc6b-bf91b5b1bfa6','Trisetum flavescens var. sibiricum (Ruprech) Ohwi','(Ruprech) Ohwi',0,3,'0f046416-f4b0-504e-ad2a-7b80b0325f28','Trisetum flavescens sibiricum','0c1ac84a-c5d5-5851-abf0-68e1d1214e1b','Trisetum flavescens var. sibiricum','8321eb8c-0600-534b-91c4-b5f6797af649','Trisetum flauescens sibiric','32211','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Aveninae|Sibirotrisetum|Sibirotrisetum sibiricum|Sibirotrisetum sibiricum sibiricum','73|8|2|55|193|258|408|716|32209|32210|32211','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('24094','','','deaec48f-c627-5f30-a1ab-687a7ab087bf','Trisetum spicatum var. molle (Kunth) Beal','(Kunth) Beal',0,3,'253b52ff-ec0e-5530-9b8f-ac059963d45a','Trisetum spicatum molle','33474ad1-bbdf-525e-9c1a-3a220acf7bcf','Trisetum spicatum var. molle','b23dbbbb-d7c7-5ca3-837d-afd3d720ca76','Trisetum spicat moll','32207','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Aveninae|Koeleria|Trisetaera|Koeleria spicata','73|8|2|55|193|258|408|716|1306|32206|32207','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24098','','','c857ff62-cd31-59a0-b255-edb4951a8ea8','Trisetum spicatum var. congdonii (Scribner & Merrill) Hitchcock','(Scribner & Merrill) Hitchcock',0,3,'a2e3844b-9eb2-524e-b0f4-5ddbf28dab58','Trisetum spicatum congdonii','a96b4de5-d349-5faf-b6df-9faab75cb730','Trisetum spicatum var. congdonii','ba69cdd8-bd6f-5190-a554-ad58056d8207','Trisetum spicat congdon','32207','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Aveninae|Koeleria|Trisetaera|Koeleria spicata','73|8|2|55|193|258|408|716|1306|32206|32207','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24097','','','a5d4c325-a401-5a0a-8066-e8d0eb330b46','Trisetum spicatum subsp. congdonii (Scribner & Merrill) Hultén','(Scribner & Merrill) Hultén',0,3,'a2e3844b-9eb2-524e-b0f4-5ddbf28dab58','Trisetum spicatum congdonii','06e12ed8-1859-52a7-aa94-439dec7e7d88','Trisetum spicatum subsp. congdonii','ba69cdd8-bd6f-5190-a554-ad58056d8207','Trisetum spicat congdon','32207','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Aveninae|Koeleria|Trisetaera|Koeleria spicata','73|8|2|55|193|258|408|716|1306|32206|32207','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('24108','','','88d341b5-eb99-5ac4-b472-a85506c5ffd8','Triticum turgidum var. durum (Desfontaines) Yan ex P.C. Kuo','(Desfontaines) Yan ex P.C. Kuo',0,3,'3d568b5d-9656-529e-8a80-87eca460eca2','Triticum turgidum durum','6d34f99c-2e16-58d7-b3d6-39998b1b8ba1','Triticum turgidum var. durum','1f502f64-1263-50ef-b5c1-17e334ab137d','Triticum turgid dur','7999','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Triticinae|Triticum|Triticum durum','73|8|2|55|193|258|406|756|1794|7999','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('24115','','','dece00c8-ddca-5508-b714-e47e8d70cc18','Vahlodea atropurpurea subsp. paramushirensis (Kudô) Hultén','(Kudô) Hultén',0,3,'ee8fd65c-e7ea-5705-ace6-f6535c939ba0','Vahlodea atropurpurea paramushirensis','804b55ea-b509-5b50-99a0-64f3b81e7530','Vahlodea atropurpurea subsp. paramushirensis','b648c09a-bcdc-5a19-b042-8995fa911b4f','Vahlodea atropurpure paramushirens','8001','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Airinae|Vahlodea|Vahlodea atropurpurea','73|8|2|55|193|258|408|711|1807|8001','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('24117','','','b8cf1ca7-fbf0-56f5-92e9-3a93ed3e5881','Erioblastus paramushirensis (Kudô) Honda','(Kudô) Honda',0,2,'e89d67fa-e145-5268-9615-862beffc83ca','Erioblastus paramushirensis','e89d67fa-e145-5268-9615-862beffc83ca','Erioblastus paramushirensis','9c876449-de91-5893-a59f-dce2de2cc239','Erioblastus paramushirens','8001','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Airinae|Vahlodea|Vahlodea atropurpurea','73|8|2|55|193|258|408|711|1807|8001','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24124','','','c402738f-ca01-5c1c-8338-90326014375b','Vahlodea latifolia (Hooker) Hultén','(Hooker) Hultén',0,2,'5e68d746-f97d-580b-8382-743e0446c509','Vahlodea latifolia','5e68d746-f97d-580b-8382-743e0446c509','Vahlodea latifolia','176d9a97-1bbf-5683-89ac-47c2c201e219','Vahlodea latifol','8001','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Airinae|Vahlodea|Vahlodea atropurpurea','73|8|2|55|193|258|408|711|1807|8001','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24132','','','e03a0b4b-c6e5-5fe4-aec2-b2137361db2d','Vulpia myuros var. bromoides (Linnaeus)  Parlatore','(Linnaeus)  Parlatore',0,3,'6c3e33a9-fbc8-5168-a6e0-fe7935561963','Vulpia myuros bromoides','b155dd9d-df39-5781-8d6e-5e99bafad0b1','Vulpia myuros var. bromoides','e348883e-030f-58d4-b7d3-6dc6048a6901','Vulpia myur bromoid','8003','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Vulpia|Vulpia bromoides','73|8|2|55|193|258|408|735|1824|8003','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24136','','','e771b47b-ba5a-5a9e-9b8b-8f0afd8f5b0d','Zoysia matrella subsp. japonica (Steudel) Masamune & Yanagita','(Steudel) Masamune & Yanagita',0,3,'1b1b6da4-fd59-55d6-8c38-ef82c1d09d5f','Zoysia matrella japonica','2fdb6034-350c-5017-93fa-9df3eaeebb29','Zoysia matrella subsp. japonica','b7c00c61-b676-5af2-b116-cdc81d3ce44e','Zoysia matrell iaponic','8031','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Zoysieae|Zoysiinae|Zoysia|Zoysia japonica','73|8|2|55|193|294|478|759|1844|8031','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('24142','','','6c4a6ea8-8be7-57a0-9ccd-85bd67b58ffe','Elymus hispidus var. ruthenicus (Grisebach) Dorn','(Grisebach) Dorn',0,3,'3ef82bc5-a9c0-5256-a916-ae8675004c55','Elymus hispidus ruthenicus','ec012501-8534-5a4d-8f3d-92e9eeadd6ab','Elymus hispidus var. ruthenicus','01bbd50d-05b3-5735-962e-f5c79367d053','Elymus hispid ruthenic','24140','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Triticinae|Thinopyrum|Thinopyrum intermedium|Thinopyrum intermedium barbulatum','73|8|2|55|193|258|406|756|1932|7977|24140','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('24149','','','2109990e-b751-5aff-93c3-9963f51d06b7','Elytrigia intermedia subsp. barbulata (Schur) Á. Löve','(Schur) Á. Löve',0,3,'8cbb1fed-a00d-56a0-a51d-c1a20a216822','Elytrigia intermedia barbulata','a2c0f7c6-5993-5e60-9f81-483fbd9ff18f','Elytrigia intermedia subsp. barbulata','f832545f-4f37-542d-8932-1a423d7ddd19','Elytrigia intermed barbulat','24140','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Triticinae|Thinopyrum|Thinopyrum intermedium|Thinopyrum intermedium barbulatum','73|8|2|55|193|258|406|756|1932|7977|24140','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('24158','','','588c679e-0968-56cc-a2b7-9ec82843fb85','Crataegus rugosa Ashe','Ashe',0,2,'d82ff3b5-6b05-5e6f-ab6c-5b86053a3812','Crataegus rugosa','d82ff3b5-6b05-5e6f-ab6c-5b86053a3812','Crataegus rugosa','8e47f070-215f-5cc8-bda6-f07c096a3707','Crataegus rugos','24157','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Pruinosae|Crataegus pruinosa|Crataegus pruinosa rugosa','73|8|11|61|207|264|416|1047|2264|2411|8671|24157','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('24163','','','8607868f-5b07-55f0-adbb-fc0faae2687d','Crataegus virella Ashe','Ashe',0,2,'dafffff2-9dfd-59a8-95e4-23ee688de49b','Crataegus virella','dafffff2-9dfd-59a8-95e4-23ee688de49b','Crataegus virella','0a387952-8722-52ab-8226-139fac9afaa9','Crataegus uirell','24162','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Pruinosae|Crataegus pruinosa|Crataegus pruinosa virella','73|8|11|61|207|264|416|1047|2264|2411|8671|24162','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('24172','','','97c59703-4ab0-56eb-8722-c1c0492526ef','Agropyron caninum var. hornemannii (W.D.J. Koch) Pease & A.H. Moore','(W.D.J. Koch) Pease & A.H. Moore',0,3,'bde89489-b33a-56f9-9512-d4f1b8eca3d3','Agropyron caninum hornemannii','271672c0-f76c-5f1a-be2c-7d543504f4d0','Agropyron caninum var. hornemannii','f730f96d-3151-5122-a641-551500172f3d','Agropyron canin hornemann','7609','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus trachycaulus|Elymus trachycaulus trachycaulus','73|8|2|55|193|258|406|709|1135|7607|7609','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('24178','','','d34b5c13-a82c-5aed-a8ba-7e52215b54ec','Agropyron cristatum var. fragile (Roth) Dorn','(Roth) Dorn',0,3,'7c883acf-a778-5f77-8f3a-5298c7036407','Agropyron cristatum fragile','973a8bb9-2196-50e2-9636-4fe2b4847556','Agropyron cristatum var. fragile','f27dca30-3c05-5f9c-8817-608688d5928d','Agropyron cristat fragil','7369','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Agropyron|Agropyron fragile','73|8|2|55|193|258|406|709|790|7369','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24182','','','07322def-b72f-5fc1-8bb9-4ec88a7c2b78','Agropyron spicatum var. pubescens Elmer','Elmer',0,3,'bf12c0c9-de1d-5586-97c3-34e4392ff06d','Agropyron spicatum pubescens','00eb7833-fa68-58e9-93cc-b3d5f0bde148','Agropyron spicatum var. pubescens','46c561d4-2bb1-5187-b6f1-cdb8d5823b57','Agropyron spicat pubescens','7920','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Pseudoroegneria|Pseudoroegneria spicata','73|8|2|55|193|258|406|709|1920|7920','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24185','','','1f69c1cb-561b-5d77-93f5-f0a865ace25e','Agropyron desertorum (Fischer ex Link) Schultes','(Fischer ex Link) Schultes',0,2,'d605fea8-ef8b-580e-894c-6ccc7cbf2265','Agropyron desertorum','d605fea8-ef8b-580e-894c-6ccc7cbf2265','Agropyron desertorum','94c934a5-8478-572c-b772-2e8bb958dce9','Agropyron desertor','7368','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Agropyron|Agropyron cristatum','73|8|2|55|193|258|406|709|790|7368','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('24191','','','d9023adc-bf2a-563c-bbb9-4bfff6f37bd2','Agropyron repens var. subulatum Roemer & Schultes','Roemer & Schultes',0,3,'445dbcca-11e5-58f8-9620-0d27ffa34d15','Agropyron repens subulatum','19757541-af8f-5c38-83b8-5ae84b4e35b5','Agropyron repens var. subulatum','b7bda227-993b-5bd5-928d-6adb0fdbbeb9','Agropyron repens subulat','7602','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus repens','73|8|2|55|193|258|406|709|1135|7602','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24195','','','9b6866c8-4643-5b05-bbc7-4acf8c8bc174','Agropyron trachycaulum var. pilosiglume Malte','Malte',0,3,'d7bc0a99-2b29-5013-9ad8-7fe6351ab070','Agropyron trachycaulum pilosiglume','39d759fd-0fc5-5af3-bdfe-978d39e9224f','Agropyron trachycaulum var. pilosiglume','5d980ffd-5e7b-57d5-88a3-951cdbcb4239','Agropyron trachycaul pilosiglum','7609','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus trachycaulus|Elymus trachycaulus trachycaulus','73|8|2|55|193|258|406|709|1135|7607|7609','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('24198','','','3d29a297-6f46-5e7e-86ad-b92314afb2dc','Agrostis exarata var. pacifica Vasey','Vasey',0,3,'61fb5f87-ac3c-5d93-b5ad-d60420823368','Agrostis exarata pacifica','5f21a781-0287-531c-a434-86f04cbfc739','Agrostis exarata var. pacifica','8dd45d04-d239-5c20-9be8-fb960f864d57','Agrostis exarat pacific','7372','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Agrostis|Agrostis exarata','73|8|2|55|193|258|408|710|792|7372','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24202','','','baa025f1-8645-56bf-9209-3859c6123a28','Agrostis alba var. palustris (Hudson) Persoon','(Hudson) Persoon',0,3,'d791f77d-921a-5a4d-851a-44537ff4083b','Agrostis alba palustris','bd65e05f-7d25-5e36-acfb-f1a2f78e4d78','Agrostis alba var. palustris','01973fa9-45a7-5afa-af4a-0573a8f3de81','Agrostis alb palustr','7384','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Agrostis|Agrostis stolonifera','73|8|2|55|193|258|408|710|792|7384','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24209','','','c923eb4d-3029-5aab-b62f-7bc2e65def49','Agrostis gigantea var. ramosa (Gray) Philipson','(Gray) Philipson',0,3,'a26e8019-8875-5a08-8e10-fb4b41d89940','Agrostis gigantea ramosa','26b7006a-f134-523d-8dca-024ed8eec614','Agrostis gigantea var. ramosa','c241aefc-3730-5902-a0c4-afa51882a33e','Agrostis gigante ramos','7374','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Agrostis|Agrostis gigantea','73|8|2|55|193|258|408|710|792|7374','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24206','','','31a38abc-c20b-531b-9970-31eee925f175','Agrostis ampla Hitchcock','Hitchcock',0,2,'32dbd13c-ce04-5c2d-b353-23fb86b3cf89','Agrostis ampla','32dbd13c-ce04-5c2d-b353-23fb86b3cf89','Agrostis ampla','32236247-9b8a-5a14-b36e-60aa5e5f92d2','Agrostis ampl','7372','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Agrostis|Agrostis exarata','73|8|2|55|193|258|408|710|792|7372','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24211','','','fadd404b-925e-5222-a0d3-5225a93ebbae','Agrostis hiemalis (Walter) Britton, Sterns & Poggenburgh nom. inval.','(Walter) Britton, Sterns & Poggenburgh',0,2,'5b18ebf6-92b4-5034-a4a8-03821571e6e2','Agrostis hiemalis','5b18ebf6-92b4-5034-a4a8-03821571e6e2','Agrostis hiemalis','088e26b2-3989-5686-a02a-0e79345b6e9d','Agrostis hiemal','7375','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Agrostis|Agrostis hyemalis','73|8|2|55|193|258|408|710|792|7375','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('24225','','','13c3ca51-c64c-50fa-a7a9-fd14a499d180','Alopecurus howellii Vasey','Vasey',0,2,'c63c9ee3-44bb-542d-ac17-80c9b6d0df6d','Alopecurus howellii','c63c9ee3-44bb-542d-ac17-80c9b6d0df6d','Alopecurus howellii','378a06b0-7080-53be-a256-14054da600cb','Alopecurus howell','7396','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Alopecurinae|Alopecurus|Alopecurus saccatus','73|8|2|55|193|258|408|712|804|7396','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24227','','','f17d9ee8-6f55-5ec7-b01b-d620027642e1','Ammophila longifolia (Hooker) Bentham ex Vasey','(Hooker) Bentham ex Vasey',0,2,'6fe6cc31-b27e-5fc9-b43e-f77c4c736d42','Ammophila longifolia','6fe6cc31-b27e-5fc9-b43e-f77c4c736d42','Ammophila longifolia','e2850646-1012-50aa-b05b-47ab2fcc27be','Ammophila longifol','30312','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Zoysieae|Sporobolinae|Sporobolus|Calamovilfa|Calamovilfa|Sporobolus rigidus|Sporobolus rigidus rigidus','73|8|2|55|193|294|478|721|1714|30303|30307|30311|30312','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|subsection|species|variety','species','0','0','0','',2);
INSERT INTO core VALUES('24230','','','ac24da5a-42f0-5d02-976f-fe0bb5c4f545','Andropogon gerardi var. chrysocomus (Nash) Fernald','(Nash) Fernald',0,3,'7d66b097-01e6-58f6-97bb-36d6f54b6329','Andropogon gerardi chrysocomus','fff80233-4ec9-57f1-b3ec-6dff421960f8','Andropogon gerardi var. chrysocomus','7b77a60f-fdc9-5fdf-af8a-6817d8c0e701','Andropogon gerard chrysocom','7402','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Andropogoneae|Andropogoninae|Andropogon|Andropogon|Andropogon hallii','73|8|2|55|193|270|426|713|820|2215|7402','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24234','','','2b47e997-15f3-54f8-acae-f918f70a59c1','Anthoxanthum monticola subsp. orthanthum (T.J. Sørensen) G.C. Tucker','(T.J. Sørensen) G.C. Tucker',0,3,'d616e7a2-b751-5d17-b703-533f16dc59e0','Anthoxanthum monticola orthanthum','05a149f7-9198-535b-ae22-78d2e61c392e','Anthoxanthum monticola subsp. orthanthum','e5657c3c-52c9-5aff-a693-d7b074203d15','Anthoxanthum monticol orthanth','7410','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Phalaridinae|Anthoxanthum|Anthoxanthum monticola|Anthoxanthum monticola monticola','73|8|2|55|193|258|408|714|828|7409|7410','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('24245','','','fcdd8833-2fb5-539e-8dad-8fc9f6fe296c','Anisantha sterilis (Linnaeus) Nevski','(Linnaeus) Nevski',0,2,'41b3b2a2-c478-5c04-a717-3e80f5bfe758','Anisantha sterilis','41b3b2a2-c478-5c04-a717-3e80f5bfe758','Anisantha sterilis','39ca0b88-fde6-51f2-9408-166e01fd2f90','Anisantha steril','7481','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Genea|Bromus sterilis','73|8|2|55|193|258|472|916|2220|7481','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('24250','','','e5a8b4b2-cb48-5c61-945f-e36bafca643d','Critesion adscendens (Kunth) Á. Löve','(Kunth) Á. Löve',0,2,'2aab9c30-88e7-53d5-b789-f016b1df9268','Critesion adscendens','2aab9c30-88e7-53d5-b789-f016b1df9268','Critesion adscendens','2aab9c30-88e7-53d5-b789-f016b1df9268','Critesion adscendens','7724','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Hordeum|Hordeum jubatum|Hordeum jubatum','73|8|2|55|193|258|406|709|1256|7725|7724','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('24258','','','047a785f-eb71-579e-ba25-d6f85bb7e7b0','Koeleria cristata var. longifolia Vasey ex Burtt Davy','Vasey ex Burtt Davy',0,3,'64208597-8604-5641-9c8c-e30417317b22','Koeleria cristata longifolia','3f0909b2-0645-5d38-be54-72a0f69f74f2','Koeleria cristata var. longifolia','5f99d290-4ce0-5244-b11b-36de80bcbd5a','Koeleria cristat longifol','7737','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Aveninae|Koeleria|Koeleria|Koeleria macrantha','73|8|2|55|193|258|408|716|1306|32208|7737','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',2);
INSERT INTO core VALUES('24265','','','51a3a4cc-662e-5b86-b9c7-88822a71951d','Avena fatua var. vilis (Wallroth) Hausskner','(Wallroth) Hausskner',0,3,'ac23d119-6a41-5bb4-8fcf-c59c054947e6','Avena fatua vilis','25551262-2900-568f-b21e-c2ed0d700b76','Avena fatua var. vilis','e39bffbf-9fba-54a3-8de4-0bf08c636a10','Avena fatu uil','7433','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Aveninae|Avena|Avena fatua','73|8|2|55|193|258|408|716|880|7433','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24260','','','b7fb5a2f-70a1-5936-861f-e6291b8bd5f9','Koeleria cristata var. pubescens Mutel','Mutel',0,3,'2fe84cbb-6fde-53d8-830c-582c33c96717','Koeleria cristata pubescens','be3b1d95-f41a-5803-aa4f-f933870b9bf9','Koeleria cristata var. pubescens','8c5d78fb-37b3-5fb5-a16f-394a2232ad8a','Koeleria cristat pubescens','7737','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Aveninae|Koeleria|Koeleria|Koeleria macrantha','73|8|2|55|193|258|408|716|1306|32208|7737','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24267','','','a03c03d0-df1d-548f-b0ca-7c241988f999','Avena pubescens Hudson','Hudson',0,2,'3201f6b7-a32d-53d3-acd1-0a4b2397e66c','Avena pubescens','3201f6b7-a32d-53d3-acd1-0a4b2397e66c','Avena pubescens','3201f6b7-a32d-53d3-acd1-0a4b2397e66c','Avena pubescens','7438','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Airinae|Avenula|Avenula pubescens','73|8|2|55|193|258|408|711|1869|7438','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24277','','','feb6f6d3-a628-58e6-9792-487b58b7dadb','Brachyelytrum erectum var. septentrionale Babel','Babel',0,3,'bff08aaf-bdf1-5fca-a178-37235afe8893','Brachyelytrum erectum septentrionale','037504b1-fd84-5db7-b430-1f64367d728b','Brachyelytrum erectum var. septentrionale','2a5e2bee-8386-56af-b432-aa864e72207f','Brachyelytrum erect septentrional','7443','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Brachyelytreae|Brachyelytrum|Brachyelytrum aristosum','73|8|2|55|193|258|469|909|7443','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24280','','','d9de6416-81b5-56cd-b68d-05e55b435ca8','Bromopsis canadensis subsp. richardsonii (Link) Tzvelev','(Link) Tzvelev',0,3,'1f3af758-5dcd-54e7-b712-9999692da893','Bromopsis canadensis richardsonii','616b63be-fdd4-5fc8-bc14-a887d23db8e3','Bromopsis canadensis subsp. richardsonii','74220cdf-2aea-5da5-abdd-42c6bcf55ead','Bromopsis canadens richardson','7476','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromopsis|Bromus richardsonii','73|8|2|55|193|258|472|916|2219|7476','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('24287','','','dadd1bb8-af56-525c-b9e3-42cbc261b4d8','Bromus ciliatus var. glaberrimus Suksdorf','Suksdorf',0,3,'e90e63f8-1fa7-53eb-ae9f-8508f962714a','Bromus ciliatus glaberrimus','5b990e29-8eef-5fef-b91d-9d5e2bd099e8','Bromus ciliatus var. glaberrimus','0161a8c6-5edb-52ea-8eb4-f331ffc41529','Bromus ciliat glaberrim','7484','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromopsis|Bromus vulgaris','73|8|2|55|193|258|472|916|2219|7484','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24290','','','3431a6a2-5e39-5d3c-a2b3-4f292834877a','Bromus grossus Desfontaines ex de Candolle','Desfontaines ex de Candolle',0,2,'39e928e9-3d25-5dfa-baf0-bf8a8dd31649','Bromus grossus','39e928e9-3d25-5dfa-baf0-bf8a8dd31649','Bromus grossus','4494f8ab-a16a-5df8-841c-c2fa4c0a5fe1','Bromus gross','7478','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromus|Bromus secalinus','73|8|2|55|193|258|472|916|2218|7478','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('24296','','','63376749-5bc3-5409-b843-9a8162304d74','Bromus secalinus var. velutinus (Schrader) Schübeler & G. Martens','(Schrader) Schübeler & G. Martens',0,3,'a936c62f-3d6a-55c5-9181-39ec5862bc0c','Bromus secalinus velutinus','1bc3bcff-9c14-5519-84fd-be2df71c7895','Bromus secalinus var. velutinus','eb767994-f98a-5697-a93f-0229060dc2ff','Bromus secalin uelutin','7478','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromus|Bromus secalinus','73|8|2|55|193|258|472|916|2218|7478','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24307','','','55005896-f52c-5b46-8207-bd4c09cb90c7','Cenchrus carolinianus Walter nom. rej.','Walter',0,2,'8013d301-9789-592b-b35c-9e44f46a6248','Cenchrus carolinianus','8013d301-9789-592b-b35c-9e44f46a6248','Cenchrus carolinianus','dc57f52f-3418-562b-9fdf-16317291dbb9','Cenchrus carolinian','7507','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Cenchrinae|Cenchrus|Cenchrus longispinus','73|8|2|55|193|270|493|723|966|7507','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('24302','','','d5599026-7b1e-5f91-8e2a-09a168a1180a','Deyeuxia purpurascens (R. Brown) Kunth','(R. Brown) Kunth',0,2,'145982cc-a590-5868-8cfa-a69799297c67','Deyeuxia purpurascens','145982cc-a590-5868-8cfa-a69799297c67','Deyeuxia purpurascens','145982cc-a590-5868-8cfa-a69799297c67','Deyeuxia purpurascens','7497','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis purpurascens','73|8|2|55|193|258|408|710|927|7497','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24314','','','6b516b1b-4f8f-5661-bb72-aae8910070cc','Cynodon erectus J. Presl','J. Presl',0,2,'59dde1c1-de4e-5d8a-9f4a-b13512e609a2','Cynodon erectus','59dde1c1-de4e-5d8a-9f4a-b13512e609a2','Cynodon erectus','04c69303-576a-59c4-8d24-bb108e8fc1da','Cynodon erect','7514','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Eleusininiae|Cynodon|Cynodon dactylon|Cynodon dactylon dactylon','73|8|2|55|193|294|468|733|1066|7515|7514','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('24318','','','0f4055a3-7ad2-5dce-aab2-8ceb44468816','Fibichia dactylon (Linnaeus) Beck','(Linnaeus) Beck',0,2,'41fa7854-311b-543f-b1da-12040a0e5327','Fibichia dactylon','41fa7854-311b-543f-b1da-12040a0e5327','Fibichia dactylon','41fa7854-311b-543f-b1da-12040a0e5327','Fibichia dactylon','7514','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Eleusininiae|Cynodon|Cynodon dactylon|Cynodon dactylon dactylon','73|8|2|55|193|294|468|733|1066|7515|7514','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('24320','','','fedb88b4-c972-5820-86be-7990a77dd437','Paspalum dactylon (Linnaeus) Lamarck','(Linnaeus) Lamarck',0,2,'99125380-9e0f-5355-b273-46f735236333','Paspalum dactylon','99125380-9e0f-5355-b273-46f735236333','Paspalum dactylon','99125380-9e0f-5355-b273-46f735236333','Paspalum dactylon','7514','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Eleusininiae|Cynodon|Cynodon dactylon|Cynodon dactylon dactylon','73|8|2|55|193|294|468|733|1066|7515|7514','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('24322','','','999d5e07-1c7e-500d-9bc3-e2196973b8ce','Danthonia canadensis B.R. Baum & Findlay','B.R. Baum & Findlay',0,2,'5ca89e87-8e82-58b7-8df0-a1b2c1eeb2d9','Danthonia canadensis','5ca89e87-8e82-58b7-8df0-a1b2c1eeb2d9','Danthonia canadensis','a1fb0849-88b0-5a4e-a99b-188715377407','Danthonia canadens','7522','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Danthonioideae|Danthonieae|Danthonia|Danthonia intermedia|Danthonia intermedia intermedia','73|8|2|55|193|325|532|1076|7523|7522','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('24330','','','05280cdf-8751-5815-bcfc-38ceaeaa46d9','Deschampsia borealis (Trautvetter) Roshevitz','(Trautvetter) Roshevitz',0,2,'f44fb74f-a22d-51e0-a781-0ee556c16806','Deschampsia borealis','f44fb74f-a22d-51e0-a781-0ee556c16806','Deschampsia borealis','fc0eb6bb-c790-52cf-9d76-1de8de6fa0a5','Deschampsia boreal','7539','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Airinae|Deschampsia|Deschampsia sukatschewii','73|8|2|55|193|258|408|711|1086|7539','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24341','','','9cf5e92a-95e9-544f-a410-0ba801190e20','Deschampsia cespitosa subsp. parviflora (Thuillier) K. Richter','(Thuillier) K. Richter',0,3,'14cef0b9-7295-558a-a663-b905911d9563','Deschampsia cespitosa parviflora','7386d579-e99d-54a8-a71a-3598aeff2e34','Deschampsia cespitosa subsp. parviflora','d01cf1ca-4e1a-50e7-ac82-d114e9a1f6b3','Deschampsia cespitos paruiflor','7530','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Airinae|Deschampsia|Deschampsia cespitosa|Deschampsia cespitosa cespitosa','73|8|2|55|193|258|408|711|1086|7531|7530','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('24344','','','73777163-4a32-51f1-a925-a74d14b5bcdc','Dichanthelium acuminatum var. thurowii (Scribner & J.G. Smith) Gould & C.A. Clark','(Scribner & J.G. Smith) Gould & C.A. Clark',0,3,'da157a97-d95f-5b8c-bc0e-a8bf9f5ac834','Dichanthelium acuminatum thurowii','f15a1490-a2a0-50e9-ae6f-7289370d32bb','Dichanthelium acuminatum var. thurowii','4004b1fa-1586-5fa3-bb17-bfbe65bc4cb7','Dichanthelium acuminat thurow','7542','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium acuminatum','73|8|2|55|193|270|493|730|1093|23926|7542','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24352','','','5e820b5b-b104-5e49-ae4d-0cf6745b6383','Dichanthelium meridionale var. albermarlense (Ashe) Mohlenbrock','(Ashe) Mohlenbrock',0,3,'394bf601-adf1-58b5-9e19-27c5cf179f94','Dichanthelium meridionale albermarlense','411d7218-bdf6-5ab7-a694-bb340383cc87','Dichanthelium meridionale var. albermarlense','762d367e-1489-5e2e-af79-e5b70b5772a6','Dichanthelium meridional albermarlens','30443','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium meridionale','73|8|2|55|193|270|493|730|1093|23926|30443','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24354','','','97e5c41d-fa6f-5986-80cd-12606cd71a41','Dichanthelium ovale var. addisonii (Nash) Gould & C.A. Clark','(Nash) Gould & C.A. Clark',0,3,'fb93a8f5-2f85-557d-bf86-29f38fbc96b0','Dichanthelium ovale addisonii','55ec82fe-d17b-525f-b09a-861af63db21b','Dichanthelium ovale var. addisonii','4db0145a-bd28-5cdb-9a39-1a3f7045bbdd','Dichanthelium oual addison','31393','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium portoricense','73|8|2|55|193|270|493|730|1093|23926|31393','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24361','','','5db15e02-aad5-5ff2-a90a-a9549833abb6','Diplachne acuminata Nash','Nash',0,2,'4b114c3c-0018-5d22-916c-6867e7f94ef0','Diplachne acuminata','4b114c3c-0018-5d22-916c-6867e7f94ef0','Diplachne acuminata','0044a739-55ff-5018-a3e8-f76699c09c6f','Diplachne acuminat','27726','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Eleusininiae|Diplachne|Diplachne fusca|Diplachne fusca fascicularis','73|8|2|55|193|294|468|733|27723|27724|27726','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('24363','','','79ff8e00-f710-5edc-bf0d-3e44e0fafea1','Festuca fascicularis Lamarck','Lamarck',0,2,'b3bf721f-2de0-55e8-a92b-12b50021331b','Festuca fascicularis','b3bf721f-2de0-55e8-a92b-12b50021331b','Festuca fascicularis','403b7dbd-4219-55c5-b2c3-dec1ec00995b','Festuca fascicular','27726','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Eleusininiae|Diplachne|Diplachne fusca|Diplachne fusca fascicularis','73|8|2|55|193|294|468|733|27723|27724|27726','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('24366','','','a39c4234-db20-5443-917f-86b21affabce','Brizopyrum boreale J. Presl','J. Presl',0,2,'16a7b7cf-0f0f-55a2-a091-e3fad9551995','Brizopyrum boreale','16a7b7cf-0f0f-55a2-a091-e3fad9551995','Brizopyrum boreale','f4d4f1d1-cf8b-567f-9b44-766eee003c9c','Brizopyrum boreal','7571','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Monanthochloinae|Distichlis|Distichlis spicata','73|8|2|55|193|294|468|732|1103|7571','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24371','','','a4ba594d-e90b-5f49-ac00-953d0f1259fd','Echinochloa crus-galli var. macera (Wiegand) Shinners','(Wiegand) Shinners',0,3,'140f8bb2-727b-56e5-8d11-a265e2208287','Echinochloa crus-galli macera','52175285-b732-53f9-8fbe-aeabbbb0f76d','Echinochloa crus-galli var. macera','56ec37f0-ca59-5719-87f3-61bd26994d23','Echinochloa crus-gall macer','7575','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Echinochloa|Echinochloa crus-pavonis|Echinochloa crus-pavonis macera','73|8|2|55|193|270|493|730|1118|7576|7575','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('24374','','','60cba960-ce10-5126-92fd-b8b84205ffee','Echinochloa muricata var. occidentalis Wiegand','Wiegand',0,3,'6ea264f8-1356-5d81-9743-f9b7da15c3f1','Echinochloa muricata occidentalis','7573d23d-749f-5388-b7f4-0cdad03bbca9','Echinochloa muricata var. occidentalis','f92ccd06-4d76-5ddb-945e-8b3670f283b7','Echinochloa muricat occidental','7574','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Echinochloa|Echinochloa crus-galli','73|8|2|55|193|270|493|730|1118|7574','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24380','','','dc524929-2148-5157-9ac0-98d48f5209da','Echinochloa muricata subsp. microstachya (Wiegand) Jauzein','(Wiegand) Jauzein',0,3,'be63aa30-7fed-570c-96ff-905109b8841b','Echinochloa muricata microstachya','e1a69dff-a15f-5154-b7cd-373d6f82181c','Echinochloa muricata subsp. microstachya','42803833-aa52-5682-85e9-1ee7a7d32567','Echinochloa muricat microstachy','7578','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Echinochloa|Echinochloa muricata|Echinochloa muricata microstachya','73|8|2|55|193|270|493|730|1118|7579|7578','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('24387','','','ad13fcb4-e143-5a5d-9bcd-961cd9bfde81','Triticum molle (Trinius) F. Hermann','(Trinius) F. Hermann',0,2,'547bace5-0f37-57c0-9153-b6a565db56d0','Triticum molle','547bace5-0f37-57c0-9153-b6a565db56d0','Triticum molle','9d39d694-7d7c-52e2-bcc4-693aa4831ce1','Triticum moll','7750','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Leymus|Leymus mollis|Leymus mollis mollis','73|8|2|55|193|258|406|709|1338|7751|7750','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('24390','','','dac2f14a-5b5d-568f-8513-332300349443','Elymus canadensis var. glaucifolia (Willdenow) Torrey','(Willdenow) Torrey',0,3,'78132f7a-b1bc-5c51-9709-dc974e6233f2','Elymus canadensis glaucifolia','41daf18c-1b8b-5932-8900-fcf629389b12','Elymus canadensis var. glaucifolia','e279ad75-e648-55c3-9531-425c1e5bacfe','Elymus canadens glaucifol','7587','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus canadensis|Elymus canadensis canadensis','73|8|2|55|193|258|406|709|1135|7588|7587','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('24397','','','04c8d4ab-35ea-5550-ac1d-c1688d0631f5','Elymus hystrix var. bigelovianus (Fernald) Bowden','(Fernald) Bowden',0,3,'eacf5ed9-287f-5a9b-8911-37f603d04b21','Elymus hystrix bigelovianus','7084730c-49fd-5a2b-a833-618278c9fc17','Elymus hystrix var. bigelovianus','ab2feeea-3691-51dd-839a-e5d44e03006d','Elymus hystrix bigelouian','7735','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus hystrix','73|8|2|55|193|258|406|709|1135|7735','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24406','','','3aacde49-4aa3-52c3-b8fc-a1276f50bdc7','Sitanion pubiflorum J.G. Smith','J.G. Smith',0,2,'a0c7fb04-88da-5965-b46b-f717437306cd','Sitanion pubiflorum','a0c7fb04-88da-5965-b46b-f717437306cd','Sitanion pubiflorum','b0ec3658-d527-50b9-845f-b489e3d43343','Sitanion pubiflor','7592','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus elymoides|Elymus elymoides elymoides','73|8|2|55|193|258|406|709|1135|7591|7592','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('24407','','','90a0c3c5-4917-57c2-9dbc-38df0b9ceb49','Elymus sitanion Schultes nom. illeg.','Schultes',0,2,'1aff2fa4-2f4d-5503-9315-a6fd5202ea45','Elymus sitanion','1aff2fa4-2f4d-5503-9315-a6fd5202ea45','Elymus sitanion','1aff2fa4-2f4d-5503-9315-a6fd5202ea45','Elymus sitanion','7592','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus elymoides|Elymus elymoides elymoides','73|8|2|55|193|258|406|709|1135|7591|7592','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',4);
INSERT INTO core VALUES('24412','','','a5108410-e3c3-5c97-89d3-5e1266701076','Elymus trachycaulus var. unilaterale (Cassidy) Beetle','(Cassidy) Beetle',0,3,'0ba517d9-a4dc-5ca0-aef9-b833f99ef94b','Elymus trachycaulus unilaterale','c2f7516a-37a4-51a6-bcbd-c298992941d4','Elymus trachycaulus var. unilaterale','bacf1939-924e-5b0a-ab00-ffafc6fd2a20','Elymus trachycaul unilateral','7608','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus trachycaulus|Elymus trachycaulus subsecundus','73|8|2|55|193|258|406|709|1135|7607|7608','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('24418','','','52db8ec2-eed2-5d51-a13c-fb321f01d817','Triticum caninum var. violaceum (Hornemann) Laestadius','(Hornemann) Laestadius',0,3,'357724db-3fbb-5c52-8ae2-d99b3d07732a','Triticum caninum violaceum','401756d1-2019-55bd-a678-ac4e8cf0efa5','Triticum caninum var. violaceum','e27b1d5f-d40e-59dc-a18d-1d07b6aebaa9','Triticum canin uiolace','7610','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus violaceus','73|8|2|55|193|258|406|709|1135|7610','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24415','','','30c982bf-f999-51e4-a7a5-ee91ee128ba1','Agropyron tenerum var. novae-angliae (Scribner) Farwell','(Scribner) Farwell',0,3,'12ed30f3-fc27-5559-830a-61ae2f52a9d4','Agropyron tenerum novae-angliae','f9be3a89-938a-516e-a63f-b755a9e6179e','Agropyron tenerum var. novae-angliae','b2c703c6-976d-5491-bed2-a3b69b223ef4','Agropyron tener nouae-angli','7609','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus trachycaulus|Elymus trachycaulus trachycaulus','73|8|2|55|193|258|406|709|1135|7607|7609','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('24422','','','b18733f4-c83b-59d1-bbb1-6fa9a49d032d','Terrellia macounii (Vasey) Lunell','(Vasey) Lunell',0,2,'3014f553-2822-5432-9411-10bed83f580c','Terrellia macounii','3014f553-2822-5432-9411-10bed83f580c','Terrellia macounii','71477d8d-98f6-5eb3-a7af-9ced04456423','Terrellia macoun','8017','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elyhordeum|Elyhordeum macounii','73|8|2|55|193|258|406|709|1830|8017','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24426','','','502f065a-f3f1-5bfd-8fa1-de4f58abce79','Elytrigia smithii (Rydberg) Nevski','(Rydberg) Nevski',0,2,'e397a1a2-b81e-5328-9d39-327286f70310','Elytrigia smithii','e397a1a2-b81e-5328-9d39-327286f70310','Elytrigia smithii','d33077d1-62b6-5616-84b5-271b5a7c961e','Elytrigia smith','7814','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Pascopyrum|Pascopyrum smithii','73|8|2|55|193|258|406|709|1912|7814','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24430','','','4dceb0ed-7e7d-591d-a503-8e0bf50e7d4d','Eragrostis frankii var. brevipes Fassett','Fassett',0,3,'746e21e8-0952-5a6a-ae9e-54dc83304a81','Eragrostis frankii brevipes','e001de20-419d-5efe-a6de-5c3b91165b83','Eragrostis frankii var. brevipes','8be6abcc-5839-5ccc-bdde-54850635b1ba','Eragrostis frank breuip','7628','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Eragrostideae|Eragrostidinae|Eragrostis|Eragrostis frankii','73|8|2|55|193|294|549|734|1143|7628','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24437','','','af2cb727-2c28-5dee-9f1a-47e41428a908','Eragrostis pectinacea var. spectabilis (Pursh) A. Gray','(Pursh) A. Gray',0,3,'ce2aec99-d491-5c81-a991-5087f1015592','Eragrostis pectinacea spectabilis','0b967756-11fd-5108-95b2-588ad19ab91c','Eragrostis pectinacea var. spectabilis','0d50da21-49a3-552c-95f7-9c305cedd183','Eragrostis pectinace spectabil','7639','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Eragrostideae|Eragrostidinae|Eragrostis|Eragrostis spectabilis','73|8|2|55|193|294|549|734|1143|7639','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24434','','','dedad981-2794-53e1-8e15-709e79f17918','Eragrostis pilosa var. condensata Hackel','Hackel',0,3,'f9361dac-267b-55f5-80e2-f3c28dd84d80','Eragrostis pilosa condensata','bcf03e22-876a-5d5f-b67f-2df77c19859a','Eragrostis pilosa var. condensata','1175d1d4-91ed-5358-aa68-ac2038bdf3b1','Eragrostis pilos condensat','7637','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Eragrostideae|Eragrostidinae|Eragrostis|Eragrostis pilosa|Eragrostis pilosa pilosa','73|8|2|55|193|294|549|734|1143|7638|7637','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('24444','','','6229f6a2-5616-5cf2-9818-8e50fe074e3e','Erosion hypnoides (Lamarck) Lunell','(Lamarck) Lunell',0,2,'5b7a9a62-05e9-561e-9275-4534174b6374','Erosion hypnoides','5b7a9a62-05e9-561e-9275-4534174b6374','Erosion hypnoides','9b50181f-37b4-58aa-bb15-cb8566ac9678','Erosion hypnoid','7629','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Eragrostideae|Eragrostidinae|Eragrostis|Eragrostis hypnoides','73|8|2|55|193|294|549|734|1143|7629','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24448','','','96b9b765-63be-5d64-bbd6-6d84b58d1774','Festuca ammobia Pavlick','Pavlick',0,2,'9a5ee9e1-c88e-550a-947f-07c8565b7e42','Festuca ammobia','9a5ee9e1-c88e-550a-947f-07c8565b7e42','Festuca ammobia','35f9d0c3-4545-5932-834b-e493264c6bd9','Festuca ammob','7675','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Festuca|Festuca|Festuca rubra|Festuca rubra pruinosa','73|8|2|55|193|258|408|735|1173|2035|2222|7669|7675','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('24451','','','37196113-b01d-5ab5-8c32-09fd8c0017f4','Festuca diffusa Dumortier','Dumortier',0,2,'165110e7-7fff-534c-81ae-e665fdb52d8d','Festuca diffusa','165110e7-7fff-534c-81ae-e665fdb52d8d','Festuca diffusa','2116c1f8-1ccf-52d9-aa09-8ff28bf73090','Festuca diffus','7673','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Festuca|Festuca|Festuca rubra|Festuca rubra fallax','73|8|2|55|193|258|408|735|1173|2035|2222|7669|7673','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('24454','','','aaadeb95-8004-5ba2-a990-83c013c7e310','Festuca idahoensis var. oregana (Hackel ex Beal) C.L. Hitchcock','(Hackel ex Beal) C.L. Hitchcock',0,3,'a00229c6-6d60-514c-8364-d4988aa48d01','Festuca idahoensis oregana','732dd7c6-c37a-5ed1-bd16-2dee198c7103','Festuca idahoensis var. oregana','30e9bb15-f6ba-521e-9ffa-47a944890adb','Festuca idahoens oregan','7657','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Festuca|Festuca|Festuca idahoensis','73|8|2|55|193|258|408|735|1173|2035|2222|7657','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','variety','0','0','0','',2);
INSERT INTO core VALUES('24465','','','2e1ea4b5-ea83-5755-9ffd-8b5d31662424','Festuca vivipara subsp. glabra Frederiksen','Frederiksen',0,3,'727be1f1-ff7b-566c-b6e9-90fd3b709792','Festuca vivipara glabra','011044ee-3e4e-5b0d-8892-6ef29c59d750','Festuca vivipara subsp. glabra','44a48a90-ed28-56f0-855e-52a792e98aca','Festuca uiuipar glabr','7690','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Festuca|Festuca|Festuca viviparoidea|Festuca viviparoidea viviparoidea','73|8|2|55|193|258|408|735|1173|2035|2222|7689|7690','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('24472','','','563386fa-ab28-5201-b926-436d45a7d974','Elymus villosissimus Scribner','Scribner',0,2,'264f3437-034d-5252-8728-2faca7d1b8ec','Elymus villosissimus','264f3437-034d-5252-8728-2faca7d1b8ec','Elymus villosissimus','f4494043-47e3-50ee-bf6b-89a454947cea','Elymus uillosissim','7752','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Leymus|Leymus mollis|Leymus mollis villosissimus','73|8|2|55|193|258|406|709|1338|7751|7752','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('24477','','','96444e02-55da-5574-be19-c6b3bf421806','Lolium perenne var. italicum (A. Braun) Parnell','(A. Braun) Parnell',0,3,'d5925c46-984b-51e2-91db-49ff3e8c8fcb','Lolium perenne italicum','ce55870e-33e1-5f76-8791-6a224e6cbe82','Lolium perenne var. italicum','5070cedc-d8fa-5686-98f1-5829cce9b052','Lolium perenn italic','7755','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Lolium|Lolium multiflorum','73|8|2|55|193|258|408|735|1365|7755','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24482','','','9e902551-005d-5206-aaa6-cacc87c6bc86','Melica bella subsp. intonsa Piper','Piper',0,3,'56ffa009-af0d-56c6-993e-b7c91644c9bd','Melica bella intonsa','c151299f-d163-5fcd-a2dc-7b41f1530aff','Melica bella subsp. intonsa','980b6c3b-7052-5357-8798-30a71ab63b05','Melica bell intons','7764','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Meliceae|Melica|Melica bulbosa','73|8|2|55|193|258|568|1404|7764','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('24489','','','4fee3862-9a44-5926-b2c6-3ef1c50c43d0','Muhlenbergia foliosa (hort. ex Roemer & Schultes) Trinius (hort. ex Roemer & Schultes) Trinius','',0,2,'16eda322-0373-5cd1-937b-805fd6c11716','Muhlenbergia foliosa','16eda322-0373-5cd1-937b-805fd6c11716','Muhlenbergia foliosa','b950dfe9-8a00-5b53-a7f5-04d7b8d03c32','Muhlenbergia folios','7782','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Muhlenbergiinae|Muhlenbergia|Muhlenbergia mexicana|Muhlenbergia mexicana filiformis','73|8|2|55|193|294|468|745|1439|7783|7782','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',4);
INSERT INTO core VALUES('24496','','','537e6a0e-729b-5567-9274-2662a4ef56d7','Panicularia fluitans var. septentrionalis (Hitchcock) Farwell','(Hitchcock) Farwell',0,3,'c271a5ca-ba91-5292-b277-a76ea68e7651','Panicularia fluitans septentrionalis','03d57250-9c3e-5034-a37b-6c3b376d4f7b','Panicularia fluitans var. septentrionalis','0acc185a-7b6d-593f-8b52-6afdfe59b6b6','Panicularia fluitans septentrional','7708','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Meliceae|Glyceria|Glyceria|Glyceria septentrionalis|Glyceria septentrionalis septentrionalis','73|8|2|55|193|258|568|1212|2225|7709|7708','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('24502','','','7954b073-bc50-5621-adba-3fda60febb99','Panicum nitidum var. villosum A. Gray','A. Gray',0,3,'30b9a908-16f7-5759-8cc4-25ea4f62dda3','Panicum nitidum villosum','ff4e09d8-a5b6-53a0-9688-3cbc8be9b66d','Panicum nitidum var. villosum','a6580c9f-f97c-550a-8a0e-8e1ac94f81de','Panicum nitid uillos','18366','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium villosissimum','73|8|2|55|193|270|493|730|1093|23926|18366','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24505','','','021b31e6-edc6-57be-b2a9-0e7e1fc2cb9f','Panicum boreale var. michiganense Farwell','Farwell',0,3,'cb5ab923-05a8-51bb-b084-c231c9cd2721','Panicum boreale michiganense','c09f7f95-1bc2-5061-bb43-67ca4e1c6925','Panicum boreale var. michiganense','63762292-1fb3-5f7f-8e41-746e1a43e60f','Panicum boreal michiganens','7549','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Dichanthelium|Dichanthelium boreale','73|8|2|55|193|270|493|730|1093|23927|7549','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24509','','','25f870ef-7a5e-5dd5-80d5-b22c6c104041','Panicum ciliosum Nash','Nash',0,2,'fc9640ba-5cef-5a7d-bbb6-22f57a9e1389','Panicum ciliosum','fc9640ba-5cef-5a7d-bbb6-22f57a9e1389','Panicum ciliosum','6a74be8e-5d95-5247-bc40-8a41155c8ba2','Panicum cilios','7542','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium acuminatum','73|8|2|55|193|270|493|730|1093|23926|7542','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('24513','','','7d4299fb-b9bb-52fa-a079-1f838e5b296b','Dichanthelium commonsianum var. euchlamydeum (Shinners) Freckmann','(Shinners) Freckmann',0,3,'8438cf64-5f90-5d44-9b60-a47be9ed4f24','Dichanthelium commonsianum euchlamydeum','624bfecf-7809-50e5-acd5-f408c84a54a3','Dichanthelium commonsianum var. euchlamydeum','aaa63fa0-871a-5241-bddd-23a0afd93222','Dichanthelium commonsian euchlamyde','18364','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium commonsianum','73|8|2|55|193|270|493|730|1093|23926|18364','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24527','','','fa4412bc-2c85-58b4-98a2-7874ca6c5959','Panicum lindheimeri Nash','Nash',0,2,'3b66e206-7f34-5742-8b23-f1f5c6af172a','Panicum lindheimeri','3b66e206-7f34-5742-8b23-f1f5c6af172a','Panicum lindheimeri','96d6085a-c6f7-520e-9b02-f30fa2d687e6','Panicum lindheimer','24522','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium lindheimeri','73|8|2|55|193|270|493|730|1093|23926|24522','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('24528','','','25b738c1-d502-5bda-a565-b71b4c550d0d','Panicum minimum (Engelmann ex Gattinger) Scribner & Merrill','(Engelmann ex Gattinger) Scribner & Merrill',0,2,'232d7b28-ee65-5efa-bd73-c0cf3a4498fd','Panicum minimum','232d7b28-ee65-5efa-bd73-c0cf3a4498fd','Panicum minimum','f7b3c34f-3bd6-5e16-91fc-d67fa24f86fb','Panicum minim','7808','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Panicum|Panicum|Panicum|Panicum philadelphicum','73|8|2|55|193|270|493|730|1502|23997|23995|7808','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('24540','','','33880f40-3809-55d7-9d6e-0112d055b716','Phalaris arundinacea subsp. picta (Linnaeus) Arcangeli','(Linnaeus) Arcangeli',0,3,'6d025a08-ca68-59d2-8c21-919caf9b6055','Phalaris arundinacea picta','0c1cd96b-b510-5111-accf-4849d6f5f0c3','Phalaris arundinacea subsp. picta','7028f889-9ba7-507d-8999-633da795bbe1','Phalaris arundinace pict','24539','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Phalaridinae|Phalaris|Phalaris arundinacea|Phalaris arundinacea picta','73|8|2|55|193|258|408|714|1530|7818|24539','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('24543','','','df38a42d-fcf1-53ed-8225-0a9ed36b8f6f','Digraphis arundinacea (Linnaeus) Trinius','(Linnaeus) Trinius',0,2,'a67093c6-3878-586f-bcc4-46bc9129deeb','Digraphis arundinacea','a67093c6-3878-586f-bcc4-46bc9129deeb','Digraphis arundinacea','eca208fa-36f9-52eb-b79a-9df27a00f65e','Digraphis arundinace','28442','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Phalaridinae|Phalaris|Phalaris arundinacea|Phalaris arundinacea arundinacea','73|8|2|55|193|258|408|714|1530|7818|28442','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('24546','','','2fd0a7ed-5a02-5e22-9f7a-f16debb7cf39','Phippsia neoarctica Á. Löve & D. Löve','Á. Löve & D. Löve',0,2,'842fbbd3-9d14-52c0-aa5e-a307a3bf5e13','Phippsia neoarctica','842fbbd3-9d14-52c0-aa5e-a307a3bf5e13','Phippsia neoarctica','238b0369-a269-5b4e-97ce-916809b475aa','Phippsia neoarctic','24548','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Coleanthinae|Puccinellia|Puccinellia phryganodes|Puccinellia phryganodes neoarctica','73|8|2|55|193|258|408|722|1602|7937|24548','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('24554','','','71d89613-114b-503b-8bde-8cecef20f2b8','Poa annua var. aquatica Ascherson','Ascherson',0,3,'31bca8e0-4bcd-5550-b1fd-f4817d3890ca','Poa annua aquatica','f847aade-6c1f-5f9b-91f9-642c06ee15fd','Poa annua var. aquatica','18fd02a5-7235-5178-be60-7bcb6cc3bbe0','Poa annu aquatic','7844','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Micrantherae|Poa annua','73|8|2|55|193|258|408|715|1565|2038|2231|7844','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24559','','','6886a80c-610b-5f93-98a2-a0c3f32a884b','Briza canadensis Michaux','Michaux',0,2,'990a19ed-8018-5ec3-96fe-741b2a74e65a','Briza canadensis','990a19ed-8018-5ec3-96fe-741b2a74e65a','Briza canadensis','2b49973f-9b66-50f7-bb5f-f0a968395ff2','Briza canadens','7694','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Meliceae|Glyceria|Striatae|Glyceria canadensis|Glyceria canadensis canadensis','73|8|2|55|193|258|568|1212|2226|7695|7694','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('24565','','','fee5484b-1286-5acf-b0a7-7c61d61968e2','Poa eyerdamii Hultén','Hultén',0,2,'77bdbd5b-9858-5710-9150-29c7cbbb85dd','Poa eyerdamii','77bdbd5b-9858-5710-9150-29c7cbbb85dd','Poa eyerdamii','a5db95d9-f304-5e8a-a8da-4cc232e01e65','Poa eyerdam','7889','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Stenopoa|Poa palustris','73|8|2|55|193|258|408|715|1565|2038|2238|7889','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('24573','','','58db4780-8cd4-55a2-9a77-89cf2f971061','Poa hansenii Scribner','Scribner',0,2,'9203b65f-d275-5c55-b738-8db61cae8442','Poa hansenii','9203b65f-d275-5c55-b738-8db61cae8442','Poa hansenii','e58e8d73-1098-5779-b07b-49713bbc0086','Poa hansen','7858','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Madropoa|Epiles|Poa cusickii|Poa cusickii cusickii','73|8|2|55|193|258|408|715|1565|2038|2237|2369|7859|7858','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|subsection|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('24574','','','55e78a1a-dec8-5ffc-a223-81f50e72ae4c','Poa pringlei var. hansenii (Scribner) Smiley','(Scribner) Smiley',0,3,'c048c535-5f94-587c-bd51-18f7f25a200a','Poa pringlei hansenii','5c541a6d-558f-5d48-a7c9-fd7a57d91606','Poa pringlei var. hansenii','4f74f805-293d-5505-96c6-8002d6690aaf','Poa pringle hansen','7858','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Madropoa|Epiles|Poa cusickii|Poa cusickii cusickii','73|8|2|55|193|258|408|715|1565|2038|2237|2369|7859|7858','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|subsection|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('24583','','','d945e5d2-b1f0-50fc-bc99-eb424f53d775','Poa peckii Chase','Chase',0,2,'3b5417b0-6ccf-5f52-bcd3-421267ab854b','Poa peckii','3b5417b0-6ccf-5f52-bcd3-421267ab854b','Poa peckii','61a84269-9f7b-5057-a8d6-f9c4a978bc79','Poa peck','7898','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Poa|Poa pratensis|Poa pratensis pratensis','73|8|2|55|193|258|408|715|1565|2038|2232|7893|7898','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('24585','','','2eeba961-2f58-5c8b-bd19-84347d2d449f','Poa rigens Trinius ex Scribner & Merrill nom. inval.','Trinius ex Scribner & Merrill',0,2,'f15b62c0-acfb-5fab-aec0-f1ef03839e0d','Poa rigens','f15b62c0-acfb-5fab-aec0-f1ef03839e0d','Poa rigens','f15b62c0-acfb-5fab-aec0-f1ef03839e0d','Poa rigens','7863','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Arctopoa|Arctopoa eminens','73|8|2|55|193|258|408|715|1957|7863','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('24596','','','3c2fb075-e20a-572a-9f42-99d701d3407b','Polypogon semiverticillatus (Forsskål) Hylander','(Forsskål) Hylander',0,2,'a9a9e4e2-3444-5426-9e56-e91bf5b28b3d','Polypogon semiverticillatus','a9a9e4e2-3444-5426-9e56-e91bf5b28b3d','Polypogon semiverticillatus','40abf7f2-a05e-5ce2-b159-a17d3a9416ae','Polypogon semiuerticillat','7918','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Polypogon|Polypogon viridis','73|8|2|55|193|258|408|710|1580|7918','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24603','','','299a2cf8-d89e-5785-b5bd-c0dad3df44a3','Schizachyrium stoloniferum var. wolfei H. DeSelm','H. DeSelm',0,3,'fe0bec51-3fbd-5b1f-88dd-b013dcc764a0','Schizachyrium stoloniferum wolfei','a8b993a7-db20-560e-b866-568680d13b24','Schizachyrium stoloniferum var. wolfei','c8577fcb-482c-527f-9fbf-dc1c0c33f575','Schizachyrium stolonifer wolfe','7943','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Andropogoneae|Andropogoninae|Schizachyrium|Schizachyrium scoparium|Schizachyrium scoparium scoparium','73|8|2|55|193|270|426|713|1661|7944|7943','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('24606','','','a20a78d2-5d8a-53ee-a499-4e4f4c056040','Setaria verticillata var. ambigua (Gussone) Parlatore','(Gussone) Parlatore',0,3,'16824666-084c-57e1-b18e-1f7b4036b140','Setaria verticillata ambigua','d09f8ef9-4a3d-5230-aa54-36e7d1c3f243','Setaria verticillata var. ambigua','b64c68d0-3813-5091-a465-d2eaf5cf744d','Setaria uerticillat ambigu','9636','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Setariinae|Setaria|Setaria|Setaria verticilliformis','73|8|2|55|193|270|493|752|1679|24014|9636','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24614','','','b779d666-c93d-5de2-8797-439415e42691','Elymus elymoides var. californicus (J.G. Smith) J.P. Smith','(J.G. Smith) J.P. Smith',0,3,'ad97d1a6-f77f-5038-b2d0-d0c0e3eaa1cb','Elymus elymoides californicus','4a02324a-ff30-526c-974a-5f62a82a9249','Elymus elymoides var. californicus','b4c3d1f7-bcc5-5a65-9997-2c671a012379','Elymus elymoid californic','7590','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus elymoides|Elymus elymoides californicus','73|8|2|55|193|258|406|709|1135|7591|7590','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('24613','','','ea709c05-6be4-5c57-a0fc-d4c06d3fd29c','Sitanion californicum J.G. Smith','J.G. Smith',0,2,'727e7960-e983-5718-85bf-4882d3e60c7b','Sitanion californicum','727e7960-e983-5718-85bf-4882d3e60c7b','Sitanion californicum','dbf13950-6235-5c26-ab1f-f7bc72f40478','Sitanion californic','7590','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus elymoides|Elymus elymoides californicus','73|8|2|55|193|258|406|709|1135|7591|7590','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('24620','','','50fb3edf-8c25-54c6-89db-be03a8077eb6','Sorghum caffrorum (Thunberg) Palisot de Beauvois','(Thunberg) Palisot de Beauvois',0,2,'ad7df365-31ba-5f09-91df-91fec32a3ba0','Sorghum caffrorum','ad7df365-31ba-5f09-91df-91fec32a3ba0','Sorghum caffrorum','32bf7e0f-d09a-50e3-969f-9c0c083f4573','Sorghum caffror','7956','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Andropogoneae|Sorghinae|Sorghum|Sorghum bicolor|Sorghum bicolor bicolor','73|8|2|55|193|270|426|753|1702|7957|7956','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('24624','','','b69c1702-e2a0-50ef-933d-e1daec9f6a6a','Sorghum dochna (Forsskål) Snowden var. dochna (Forsskål) Snowden','(Forsskål) Snowden',0,3,'2cfd863a-64b5-58b3-8135-2a19a3b99cf9','Sorghum dochna dochna','93d3bda0-a9d1-5828-9b20-29b60fe34987','Sorghum dochna var. dochna','f884c588-38ab-51a4-9dc6-c2938754d861','Sorghum dochn dochn','7956','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Andropogoneae|Sorghinae|Sorghum|Sorghum bicolor|Sorghum bicolor bicolor','73|8|2|55|193|270|426|753|1702|7957|7956','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('24633','','','23f250e2-59af-5aba-8453-f8ba2b2119d3','Sporobolus depauperatus (Torrey ex Hooker) Scribner','(Torrey ex Hooker) Scribner',0,2,'8c24f475-539d-531a-be8a-a6402dc4c544','Sporobolus depauperatus','8c24f475-539d-531a-be8a-a6402dc4c544','Sporobolus depauperatus','02d73387-8701-5e30-8c89-21a14195b7d7','Sporobolus depauperat','7786','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Muhlenbergiinae|Muhlenbergia|Muhlenbergia richardsonis','73|8|2|55|193|294|468|745|1439|7786','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('24635','','','1eb293e9-fd76-514f-b4d5-6335f9aafbcd','Sporobolus gracillimus (Thurber ex S. Watson) Vasey','(Thurber ex S. Watson) Vasey',0,2,'5953660f-af21-5069-a2c3-145140feee1a','Sporobolus gracillimus','5953660f-af21-5069-a2c3-145140feee1a','Sporobolus gracillimus','bf58fbe4-b9d6-5337-9b93-9ee868939c98','Sporobolus gracillim','7779','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Muhlenbergiinae|Muhlenbergia|Muhlenbergia filiformis','73|8|2|55|193|294|468|745|1439|7779','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('24645','','','27531674-7d37-5086-9199-9c2d238698ba','Trisetum spicatum var. alaskanum (Nash) Malte ex Louis-Marie','(Nash) Malte ex Louis-Marie',0,3,'ad1a235e-43ae-54c8-8927-5d47b70a6421','Trisetum spicatum alaskanum','1c9e4ff7-e45c-5a9f-8aab-5decd5c5ecbd','Trisetum spicatum var. alaskanum','bc11f195-eb82-5e1b-a2b2-2aab8020e217','Trisetum spicat alaskan','32207','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Aveninae|Koeleria|Trisetaera|Koeleria spicata','73|8|2|55|193|258|408|716|1306|32206|32207','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',2);
INSERT INTO core VALUES('24653','','','9d07f921-73e0-5586-b1fe-94e049f713ea','Agraphis nutans (Smtih) Link','(Smtih) Link',0,2,'c04e45a9-96cb-5d37-960b-c8a121355288','Agraphis nutans','c04e45a9-96cb-5d37-960b-c8a121355288','Agraphis nutans','c04e45a9-96cb-5d37-960b-c8a121355288','Agraphis nutans','2732','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Nolinoideae|Hyacinthoides|Hyacinthoides non-scripta','73|8|2|6|89|317|1263|2732','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24658','','','22861f0d-bea1-5ee4-bd2a-49d02a186c11','Ornithogalum texanum Scheele','Scheele',0,2,'be2e8a35-8e83-5f99-9ecb-99e005d102b6','Ornithogalum texanum','be2e8a35-8e83-5f99-9ecb-99e005d102b6','Ornithogalum texanum','38c7ab14-67e9-5102-979c-22c753d126c6','Ornithogalum texan','2730','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Agavoideae|Camassia|Camassia scilloides','73|8|2|6|89|299|939|2730','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24660','','','98138e04-c400-59ce-a0af-f96027172d12','Scilla esculenta Ker Gawler','Ker Gawler',0,2,'ff19d99a-f20e-5d1e-87b9-d38ecb21c99f','Scilla esculenta','ff19d99a-f20e-5d1e-87b9-d38ecb21c99f','Scilla esculenta','0751b2f2-8d34-545a-b2ba-0c97bed0ec40','Scilla esculent','2730','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Agavoideae|Camassia|Camassia scilloides','73|8|2|6|89|299|939|2730','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24670','','','f284e4d7-be0b-5bc0-b20c-058f293d804e','Rhinanthus arcticus (Sterneck) Pennell','(Sterneck) Pennell',0,2,'a10edc0b-4d3d-5eda-8c1f-3a3d0314f2e3','Rhinanthus arcticus','a10edc0b-4d3d-5eda-8c1f-3a3d0314f2e3','Rhinanthus arcticus','b3700c78-9cd7-52ea-ac61-6cbec23928ca','Rhinanthus arctic','7068','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Rhinantheae|Rhinanthus|Rhinanthus minor|Rhinanthus minor groenlandicus','73|8|4|36|182|461|1618|7069|7068','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('24678','','','f5d40a8c-2a9b-5aba-ab5f-30a05a0a9eee','Ampelamus laevis (Michaux) Krings','(Michaux) Krings',0,2,'b34eca4d-d03b-520d-9542-c5b664b46b2d','Ampelamus laevis','b34eca4d-d03b-520d-9542-c5b664b46b2d','Ampelamus laevis','d1525e82-3567-55ed-b859-e515e8a4f1d2','Ampelamus laeu','2717','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Apocynaceae|Asclepiadoideae|Asclepiadeae|Cynanchum|Cynanchum laeve','73|8|4|30|84|283|449|1065|2717','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24682','','','b71ddd57-b040-570a-bd29-d06924d63b80','Asclepias nigra Linnaeus','Linnaeus',0,2,'4f10090b-487c-5c6b-b506-5a00ad6c1b6f','Asclepias nigra','4f10090b-487c-5c6b-b506-5a00ad6c1b6f','Asclepias nigra','0dbaa525-7bc8-5f15-9ff5-4c62cd53a123','Asclepias nigr','10145','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Apocynaceae|Asclepiadoideae|Asclepiadeae|Vincetoxicum|Vincetoxicum nigrum','73|8|4|30|84|283|449|30258|10145','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24687','','','3f624982-8594-5b91-b8f8-1a02fee60b41','Cynanchum medium (Decaisne) K. Schumann','(Decaisne) K. Schumann',0,2,'6f169e62-84f7-5e3a-9e96-d02a70ffc7df','Cynanchum medium','6f169e62-84f7-5e3a-9e96-d02a70ffc7df','Cynanchum medium','831d98ff-031a-511c-aedf-8e134fa7b603','Cynanchum medi','30259','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Apocynaceae|Asclepiadoideae|Asclepiadeae|Vincetoxicum|Vincetoxicum hirundinaria','73|8|4|30|84|283|449|30258|30259','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24692','','','ac6cff20-e4c4-5fb4-8d09-a6af0aeecf43','Scrophularia californica var. floribunda Greene','Greene',0,3,'15898926-57f6-5a00-a124-8dc7484c0e26','Scrophularia californica floribunda','2214e9d2-3278-548c-b200-f313ee4f43f1','Scrophularia californica var. floribunda','7a279772-202a-585f-9477-53e136fa3203','Scrophularia californic floribund','9323','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Scrophulariaceae|Scrophularieae|Scrophulariinae|Scrophularia|Scrophularia californica','73|8|4|36|219|676|751|1670|9323','class|subclass|superorder|order|family|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24696','','','c7701225-f47d-5a3e-964f-3fbde853aaf8','Pinguicula vulgaris Linnaeus var. vulgaris Linnaeus','Linnaeus',0,3,'a2c7d2ea-ff63-5376-9346-3431c83cd326','Pinguicula vulgaris vulgaris','4e4abd1f-e9b0-5c70-9d5e-8e4dfbe87929','Pinguicula vulgaris var. vulgaris','46c8eaa1-9779-5076-89ec-cebef9c1655f','Pinguicula uulgar uulgar','6499','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lentibulariaceae|Pinguicula|Pinguicula vulgaris|Pinguicula vulgaris vulgaris','73|8|4|36|154|1552|6500|6499','class|subclass|superorder|order|family|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('24697','','','308c1841-3f8e-5348-a679-ab14c27d908b','Ziziphora glabella (Michaux) Roemer & Schultes','(Michaux) Roemer & Schultes',0,2,'2b0888f6-a0f3-5faf-ae6d-3a49b51ddd6e','Ziziphora glabella','2b0888f6-a0f3-5faf-ae6d-3a49b51ddd6e','Ziziphora glabella','7a390f16-fe00-51fe-a992-be1c0c6835ee','Ziziphora glabell','6363','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Clinopodium|Clinopodium glabellum','73|8|4|36|152|255|402|718|1009|6363','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24705','','','53eea876-aaa4-5699-8cd6-36de89dd8f37','Lamium sibiricum (Linnaeus) Cordemoy','(Linnaeus) Cordemoy',0,2,'4ad4b131-baea-5756-9ff7-c2288b709065','Lamium sibiricum','4ad4b131-baea-5756-9ff7-c2288b709065','Lamium sibiricum','2f00a333-1355-5a91-b4e9-317d8ce9ae61','Lamium sibiric','6389','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Lamioideae|Leonureae|Leonurus|Leonurus sibiricus','73|8|4|36|152|291|603|1327|6389','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24713','','','d7f55003-632e-529f-88ad-8c649070f36b','Oxalis corniculata var. langloisii (Small) Wiegand','(Small) Wiegand',0,3,'0caac1e5-9591-551d-898b-b02731ff3fd1','Oxalis corniculata langloisii','2880ca25-5ae1-5128-8411-04fd44044504','Oxalis corniculata var. langloisii','23a60616-2f31-5b6f-b748-4e20bd50ceec','Oxalis corniculat langlois','7080','Equisetopsida|Magnoliidae|Rosanae|Oxalidales|Oxalidaceae|Oxalis|Oxalis corniculata','73|8|11|50|184|1495|7080','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24717','','','9d71e839-f7ad-55d7-884d-60427d3e575d','Oxalis corniculata var. villosa (M. Bieberstein) Hohenacker','(M. Bieberstein) Hohenacker',0,3,'b814a592-9bda-5f91-98b2-6fb235eada71','Oxalis corniculata villosa','16653465-c59e-50fe-b6b1-890f47b20062','Oxalis corniculata var. villosa','e13077da-f87b-5a31-a5bc-15ea1c3b08e5','Oxalis corniculat uillos','7080','Equisetopsida|Magnoliidae|Rosanae|Oxalidales|Oxalidaceae|Oxalis|Oxalis corniculata','73|8|11|50|184|1495|7080','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24720','','','01aab1d1-64c8-5765-b0e1-71df7fece9ff','Acetosella corniculata var. repens (Thunberg) Kuntze','(Thunberg) Kuntze',0,3,'af45644b-bbd2-58a5-8360-af84fa1a9e3a','Acetosella corniculata repens','f2dd39c3-cdf9-5f0d-b3a4-57d97f26219a','Acetosella corniculata var. repens','13281993-1577-523d-9401-9f854101e417','Acetosella corniculat repens','7080','Equisetopsida|Magnoliidae|Rosanae|Oxalidales|Oxalidaceae|Oxalis|Oxalis corniculata','73|8|11|50|184|1495|7080','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24724','','','dbc22703-e7b9-5b78-9e18-eaeab568ded3','Oxalis florida subsp. prostrata (Haworth) Lourteig','(Haworth) Lourteig',0,3,'4e90ad81-b2e0-5847-935b-179789a7ca3e','Oxalis florida prostrata','f41aeefc-7c38-5a52-b968-44f2318fc5f4','Oxalis florida subsp. prostrata','9d879f8c-2d63-5283-b5d7-baf981814c0c','Oxalis florid prostrat','7081','Equisetopsida|Magnoliidae|Rosanae|Oxalidales|Oxalidaceae|Oxalis|Oxalis dillenii','73|8|11|50|184|1495|7081','class|subclass|superorder|order|family|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('24731','','','520100d0-b056-5c08-bbe2-51d187c217c6','Oxalis smalliana R. Knuth','R. Knuth',0,2,'c81f8606-7a99-56f5-bd90-6416a9fc7590','Oxalis smalliana','c81f8606-7a99-56f5-bd90-6416a9fc7590','Oxalis smalliana','06bb9165-580f-5c63-baac-7847ce82d84d','Oxalis smallian','7082','Equisetopsida|Magnoliidae|Rosanae|Oxalidales|Oxalidaceae|Oxalis|Oxalis oregana','73|8|11|50|184|1495|7082','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24728','','','dd6b4850-b37c-566a-a387-0d0b50c600f3','Xanthoxalis lyonii (Pursh) Holub','(Pursh) Holub',0,2,'593a1a58-9ef5-54a4-86ce-81ff00ce113e','Xanthoxalis lyonii','593a1a58-9ef5-54a4-86ce-81ff00ce113e','Xanthoxalis lyonii','c0f2d3a0-2210-57cf-a62d-c70ffea2e4f9','Xanthoxalis lyon','7081','Equisetopsida|Magnoliidae|Rosanae|Oxalidales|Oxalidaceae|Oxalis|Oxalis dillenii','73|8|11|50|184|1495|7081','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24740','','','cf39e8d8-b846-5ccc-bcfa-8dc42518ee86','Xanthoxalis europaea (Jordan) Moldenke','(Jordan) Moldenke',0,2,'a6066997-4f45-57df-93fe-968a54a0a2e7','Xanthoxalis europaea','a6066997-4f45-57df-93fe-968a54a0a2e7','Xanthoxalis europaea','e611c224-afa0-5214-8347-5669b4d99e8c','Xanthoxalis europae','7083','Equisetopsida|Magnoliidae|Rosanae|Oxalidales|Oxalidaceae|Oxalis|Oxalis stricta','73|8|11|50|184|1495|7083','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24746','','','749f40f1-ac8b-5cbb-a297-e5c04e4c7a37','Oxalis rufa Small','Small',0,2,'962df79e-62ea-5628-a324-72acee48650e','Oxalis rufa','962df79e-62ea-5628-a324-72acee48650e','Oxalis rufa','0ab22743-a3e2-52ac-b21b-57b3eda2c8c5','Oxalis ruf','7083','Equisetopsida|Magnoliidae|Rosanae|Oxalidales|Oxalidaceae|Oxalis|Oxalis stricta','73|8|11|50|184|1495|7083','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24751','','','40f6a6f9-0735-5603-9e36-d5f2f7b33519','Xanthoxalis dillenii var. piletocarpa (Wiegand) Holub','(Wiegand) Holub',0,3,'dab43e73-5de7-5f53-bafd-93aac8f4525a','Xanthoxalis dillenii piletocarpa','6eb24af3-6d50-5eb0-b89e-c91cde4c6de9','Xanthoxalis dillenii var. piletocarpa','4727e32b-c948-5899-9f6e-5beb272f21dd','Xanthoxalis dillen piletocarp','7083','Equisetopsida|Magnoliidae|Rosanae|Oxalidales|Oxalidaceae|Oxalis|Oxalis stricta','73|8|11|50|184|1495|7083','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24748','','','057b1db9-541f-59a8-8ab5-235458741a1c','Oxalis stricta var. rufa (Small) Farwell','(Small) Farwell',0,3,'94efd6b7-9ca2-5791-af55-d2f850350c66','Oxalis stricta rufa','8a475b38-188d-5902-953d-8ff8dc21afcd','Oxalis stricta var. rufa','c2208576-cf38-5608-a220-8a0e52c235ad','Oxalis strict ruf','7083','Equisetopsida|Magnoliidae|Rosanae|Oxalidales|Oxalidaceae|Oxalis|Oxalis stricta','73|8|11|50|184|1495|7083','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24758','','','fca17060-62ef-549a-8e1c-347099b6e045','Lythrum salicaria var. tomentosum (Miller) de Candolle','(Miller) de Candolle',0,3,'15961da5-d4cd-5780-a550-99a4913a8400','Lythrum salicaria tomentosum','f6046a44-a0c1-521f-bf66-f16ec0c4e825','Lythrum salicaria var. tomentosum','f2f527bf-db2a-50b1-b781-5f55dcec1a62','Lythrum salicar tomentos','6607','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Lythraceae|Lythroideae|Lythrum|Lythrum salicaria','73|8|11|44|161|34112|1384|6607','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24761','','','d3bcdd56-d123-5272-8b52-ab3357f26a75','Lythrum dacotanum Nieuwland','Nieuwland',0,2,'2885cbf5-d067-5a2e-91dc-58be0c38c831','Lythrum dacotanum','2885cbf5-d067-5a2e-91dc-58be0c38c831','Lythrum dacotanum','a0a99a22-d013-5bc3-8f77-fc237556b14c','Lythrum dacotan','6603','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Lythraceae|Lythroideae|Lythrum|Lythrum alatum|Lythrum alatum alatum','73|8|11|44|161|34112|1384|6604|6603','class|subclass|superorder|order|family|subfamily|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('24769','','','650e6558-4986-5ec6-8ad1-2e74e3064f63','Atropa origanifolia (Lamarck) Desfontaines','(Lamarck) Desfontaines',0,2,'f8cff7e7-68a4-5292-b51b-8cd049fcca29','Atropa origanifolia','f8cff7e7-68a4-5292-b51b-8cd049fcca29','Atropa origanifolia','f55889ac-0b9e-5fe8-bc96-00d785396f8e','Atropa origanifol','9374','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Salpichroa|Salpichroa origanifolia','73|8|4|70|223|290|1924|9374','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24771','','','ed8771ea-3696-5fdc-b6c0-8b051714acbd','Perizoma rhomboidea (Gillies & Hooker) Small','(Gillies & Hooker) Small',0,2,'914144f4-d8ce-569f-9cab-b49fdb303930','Perizoma rhomboidea','914144f4-d8ce-569f-9cab-b49fdb303930','Perizoma rhomboidea','67f6e695-852e-5902-9627-236f5f584abf','Perizoma rhomboide','9374','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Salpichroa|Salpichroa origanifolia','73|8|4|70|223|290|1924|9374','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24781','','','38919f2b-71d1-5209-bbbd-6a760f2317c3','Solidago graminifolia (Linnaeus) Salisbury','(Linnaeus) Salisbury',0,2,'5f63e608-b70e-52a0-84ad-4523f4f2272c','Solidago graminifolia','5f63e608-b70e-52a0-84ad-4523f4f2272c','Solidago graminifolia','aa0eb36b-06b5-5aab-a20c-70907ed68fe0','Solidago graminifol','3157','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Euthamia|Euthamia graminifolia','73|8|4|7|31424|244|413|1167|3157','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24789','','','099f837c-3ab5-5886-ae47-d26217d1f259','Symphyotrichum falcatum (Lindley) G.L. Nesom subsp. falcatum (Lindley) G.L. Nesom','(Lindley) G.L. Nesom',0,3,'547bb577-0f26-594c-9489-0a1bf009bdc8','Symphyotrichum falcatum falcatum','ff662d85-ef50-5277-9c3c-01e1c7bcc161','Symphyotrichum falcatum subsp. falcatum','2af6ddf5-8b11-5802-a6b2-ea92febaf6e1','Symphyotrichum falcat falcat','9558','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Virgulus|Symphyotrichum falcatum|Symphyotrichum falcatum falcatum','73|8|4|7|31424|244|413|1733|1985|3536|9558','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('24797','','','17ee2594-ca27-509e-933c-24e0bdd1c06e','Artemisia vulgaris (Willd. ex Spreng.) subsp. mexicana (Willdenow ex Sprengel) H.M. Hall & Clements','(Willdenow ex Sprengel) H.M. Hall & Clements',0,3,'af6b8316-fbf1-5765-9737-5079b6a41aba','Artemisia vulgaris mexicana','13bc1415-f2a7-540d-afd1-eb1e4091323e','Artemisia vulgaris subsp. mexicana','d2280c97-5f66-59a5-b240-ecc44441d30b','Artemisia uulgar mexican','2903','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Artemisia|Artemisia ludoviciana|Artemisia ludoviciana mexicana','73|8|4|7|31424|244|393|32467|861|1975|2900|2903','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|subspecies','subspecies','0','0','0','',2);
INSERT INTO core VALUES('24810','','','0bcc9d39-3d78-5c31-8708-39c3ee648772','Draba lonchocarpa subsp. kamtschatica (Ledebour) Calder & Roy L. Taylor','(Ledebour) Calder & Roy L. Taylor',0,3,'c5fc2e61-0764-560d-ba8f-3a5e4d33bb26','Draba lonchocarpa kamtschatica','a4582d9f-64d3-53a9-9650-5e3390432c6d','Draba lonchocarpa subsp. kamtschatica','8a7222ec-e425-5be7-993f-87f862c4c314','Draba lonchocarp kamtschatic','24807','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba chamissonis','73|8|11|10|98|438|1108|24807','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('24813','','','3b52ce8b-bcd1-53c2-8227-4834dff58025','Hyacinthus racemosus Linnaeus','Linnaeus',0,2,'b2d1a695-d6c4-5ad9-bac2-bd7df2e79b72','Hyacinthus racemosus','b2d1a695-d6c4-5ad9-bac2-bd7df2e79b72','Hyacinthus racemosus','712dd2c1-b05a-51f5-b511-ea4798d2ad15','Hyacinthus racemos','24812','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Scilloideae|Muscari|Muscari neglectum','73|8|2|6|89|364|1440|24812','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24824','','','3c03745f-1d27-5354-98cb-64605d95d3a2','Antirrhinum repens Linnaeus','Linnaeus',0,2,'65bd6d14-3959-5882-ae7c-7c2b9b44c3f4','Antirrhinum repens','65bd6d14-3959-5882-ae7c-7c2b9b44c3f4','Antirrhinum repens','65bd6d14-3959-5882-ae7c-7c2b9b44c3f4','Antirrhinum repens','7251','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Antirrhineae|Linaria|Linaria repens','73|8|4|36|190|433|1349|7251','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24826','','','919f30a7-9426-5ea0-bd39-29a33712f08c','Carex capillaris subsp. chlorostachys (Steven) Á. Löve, D. Löve & Raymond','(Steven) Á. Löve, D. Löve & Raymond',0,3,'f8834a1f-df6b-57c3-aec4-52c5f9c5f42d','Carex capillaris chlorostachys','1bb02bba-2a4f-5d66-95fd-1cfd30d37f40','Carex capillaris subsp. chlorostachys','68f5d7d4-835e-5012-a8fa-8b99153e07a9','Carex capillar chlorostachys','4802','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Chlorostachyae|Carex capillaris|Carex capillaris capillaris','73|8|2|55|120|266|32773|951|2117|4803|4802','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('24833','','','b9e0e9c4-0e3e-5abf-9a9b-95bcada4840e','Chenopodium rubrum subsp. humile (Hooker) Aellen','(Hooker) Aellen',0,3,'f28631b0-2dc6-5445-9c3e-5b26ebb42639','Chenopodium rubrum humile','c6be8ad5-c9b3-5daa-b383-bdd2e43ebc83','Chenopodium rubrum subsp. humile','da2de6df-609a-5840-9ebc-5be71baed12b','Chenopodium rubr humil','27673','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Oxybasis|Pseudoblitum|Oxybasis rubra|Oxybasis rubra humilis','73|8|15|14|79|289|454|27658|30402|27659|27673','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('24832','','','e2dab1e6-7c22-569c-804a-c38fdadf5de2','Chenopodium incognitum Wahl','Wahl',0,2,'7465b4eb-c187-58d1-ac2e-e744a91da3c5','Chenopodium incognitum','7465b4eb-c187-58d1-ac2e-e744a91da3c5','Chenopodium incognitum','eaa98905-394c-50e3-8656-bc311a199fc2','Chenopodium incognit','4512','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Chenopodium|Chenopodium|Leptophylla|Chenopodium hians','73|8|15|14|79|289|454|987|2084|2352|4512','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('24847','','','a825a117-559b-5905-9d10-3e8a4cf836c3','Urachne canadensis (Poiret) Torrey','(Poiret) Torrey',0,2,'613e6ee2-64a7-5361-bb5a-57055ccd9c45','Urachne canadensis','613e6ee2-64a7-5361-bb5a-57055ccd9c45','Urachne canadensis','8c57b981-44e9-5dfb-99d5-2a6e14021cd0','Urachne canadens','24842','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Stipeae|Stipinae|Piptatheropsis|Piptatheropsis canadensis','73|8|2|55|193|258|629|746|24841|24842','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24852','','','520178d2-3548-5264-b317-14fca8d06f65','Urachne micrantha Trinius & Ruprecht','Trinius & Ruprecht',0,2,'f2f0d6b5-3e5f-5b1c-86f5-a9d1e4d271c5','Urachne micrantha','f2f0d6b5-3e5f-5b1c-86f5-a9d1e4d271c5','Urachne micrantha','c83ad005-8e21-59de-a59b-efe050040233','Urachne micranth','24844','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Stipeae|Stipinae|Piptatheropsis|Piptatheropsis micrantha','73|8|2|55|193|258|629|746|24841|24844','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24857','','','e372cd0d-d903-55e7-b025-e6f311e42851','Urachne brevicaudata Trinius','Trinius',0,2,'3164bce6-ebe7-5f6b-a9c9-254bfbe30a17','Urachne brevicaudata','3164bce6-ebe7-5f6b-a9c9-254bfbe30a17','Urachne brevicaudata','5af2526a-d546-5e60-a1d3-5593d972789b','Urachne breuicaudat','24845','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Stipeae|Stipinae|Piptatheropsis|Piptatheropsis pungens','73|8|2|55|193|258|629|746|24841|24845','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24862','','','b88fe87c-4b35-53a5-86f3-b4c9bccbeb73','Urachne melanosperma Link','Link',0,2,'cf07e47e-8363-56ea-bb86-bfdf142c55c6','Urachne melanosperma','cf07e47e-8363-56ea-bb86-bfdf142c55c6','Urachne melanosperma','1edc4a6b-ce57-507b-8200-aa5f1d30ac58','Urachne melanosperm','24859','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Stipeae|Stipinae|Patis|Patis racemosa','73|8|2|55|193|258|629|746|24858|24859','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24874','','','6dafd511-f447-53df-a260-3171dc726647','Androsace arctica Chamisso & Schlechtendal','Chamisso & Schlechtendal',0,2,'5b3e9dfb-9843-53a4-9edc-71a76c57f295','Androsace arctica','5b3e9dfb-9843-53a4-9edc-71a76c57f295','Androsace arctica','a897d60e-927b-5be5-900f-4f59cee8aa0c','Androsace arctic','8367','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Androsaceae|Douglasia|Douglasia ochotensis','73|8|4|27|202|271|427|1106|8367','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24881','','','c3016b07-afef-52f2-a764-b10a3d875db3','Douglasia montana var. biflora (A. Nelson) R. Knuth','(A. Nelson) R. Knuth',0,3,'b081366b-64dc-5ac5-938e-79b288eca0db','Douglasia montana biflora','ebd4d763-30f2-5906-9e41-7d461487b840','Douglasia montana var. biflora','19384aba-eb4d-572e-b653-397ec2c1d7a4','Douglasia montan biflor','8365','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Androsaceae|Douglasia|Douglasia montana','73|8|4|27|202|271|427|1106|8365','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24883','','','0ec673f8-51c9-5a00-a071-d6357c1ae093','Douglasia nivalis var. dentata (S. Watson) A. Gray','(S. Watson) A. Gray',0,3,'ce0aa071-358b-5a92-a3b6-52e48deda848','Douglasia nivalis dentata','ce66cb71-26ea-5a77-acde-e3dd6d4f4c81','Douglasia nivalis var. dentata','95287e29-a1e8-5fae-a1e6-0ac526c20de6','Douglasia niual dentat','8366','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Androsaceae|Douglasia|Douglasia nivalis','73|8|4|27|202|271|427|1106|8366','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24889','','','5c650d4c-5412-55ae-984f-1c96f9595826','Penstemon davidsonii subsp. menziesii D.D. Keck','D.D. Keck',0,3,'d9558614-94a7-5e65-9f34-75fd0ea3b633','Penstemon davidsonii menziesii','557dac4f-ab2b-5bf9-94af-1ef042aeb227','Penstemon davidsonii subsp. menziesii','e9ee52e0-56c3-590e-a390-9aed4f3cff6c','Penstemon dauidson menzies','7272','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Cheloneae|Penstemon|Dasanthera|Erianthera|Penstemon davidsonii|Penstemon davidsonii menziesii','73|8|4|36|190|503|1518|24884|24885|7271|7272','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('24899','','','e17940cf-8b12-5672-989f-6a2b8e29be71','Penstemon confertus var. procerus (Douglas ex Graham) Coville','(Douglas ex Graham) Coville',0,3,'320ecab6-c8c4-56cb-a577-3b3e569f545a','Penstemon confertus procerus','f12162f2-4638-54b1-80bf-92eb004f0333','Penstemon confertus var. procerus','fa2284f6-b55b-5c0c-b771-64c34c2981ff','Penstemon confert procer','7288','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Cheloneae|Penstemon|Penstemon|Penstemon|Penstemon procerus|Penstemon procerus procerus','73|8|4|36|190|503|1518|24888|24893|7289|7288','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',2);
INSERT INTO core VALUES('24903','','','bbee7be8-3fe8-5c7a-b2f2-a7236582dd67','Penstemon tubaeflorus var. achoreus Fernald','Fernald',0,3,'5cc02153-1a57-578f-8121-08af3633a8b4','Penstemon tubaeflorus achoreus','4dd9dd53-1751-503c-9d6f-81b96e6da696','Penstemon tubaeflorus var. achoreus','9b07dec8-dfab-5dd2-9902-85c11d6a3088','Penstemon tubaeflor achore','7295','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Cheloneae|Penstemon|Penstemon|Penstemon|Penstemon tubaeflorus','73|8|4|36|190|503|1518|24888|24893|7295','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24908','','','716ce8af-2b04-5d72-8ed7-32b07f8f4689','Carex paupercula subsp. irrigua (Wahlenberg) Á. Löve & D. Löve','(Wahlenberg) Á. Löve & D. Löve',0,3,'0bf63285-91c1-5fad-a30e-886f426c7dac','Carex paupercula irrigua','bfdb2aed-6a1d-5c8b-935b-5fae891d5b05','Carex paupercula subsp. irrigua','f5fd210a-0117-5cb4-a382-64341abf7c14','Carex paupercul irrigu','4970','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Limosae|Carex magellanica|Carex magellanica irrigua','73|8|2|55|120|266|32773|951|2144|4971|4970','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('24916','','','268f7a41-ba1e-5ad2-93a2-84731397a8ec','Carex hymenocarpa Drejer','Drejer',0,2,'b4ee0e1b-6704-5069-9b6b-e93ed589d388','Carex hymenocarpa','b4ee0e1b-6704-5069-9b6b-e93ed589d388','Carex hymenocarpa','0cfa42fe-cce4-5fae-8b20-1097d7ae1b12','Carex hymenocarp','4978','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Vesicariae|Carex membranacea','73|8|2|55|120|266|32773|951|2114|4978','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('24922','','','7aa970b3-2661-5203-bf42-b412242ca7f8','Carex miliaris var. ungavensis Raymond','Raymond',0,3,'70d9edb2-76ac-5bbf-9d3f-acdab2fbca47','Carex miliaris ungavensis','d854e4ec-088e-5723-9764-adac148223df','Carex miliaris var. ungavensis','63ecab0d-6b69-5593-929e-fe7d0b979cd4','Carex miliar ungauens','5067','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Vesicariae|Carex saxatilis','73|8|2|55|120|266|32773|951|2114|5067','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24927','','','abffe6ca-d62b-5517-9652-5b8e5249bd89','Lilium canadense var. coccineum Pursh','Pursh',0,3,'e6d43206-b5c0-5e90-8ee0-376958734208','Lilium canadense coccineum','f9c87417-126e-5ee1-bcfd-95b6ad18e246','Lilium canadense var. coccineum','39445394-d8ea-58ce-8dde-a543fb412e69','Lilium canadens coccine','6529','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Lilioideae|Lilieae|Lilium|Lilium canadense','73|8|2|39|155|334|560|1344|6529','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24935','','','5a203a2a-c45d-5de7-a842-4e3fe81cb37f','Carex flava var. lepidocarpa (Tausch) Godron','(Tausch) Godron',0,3,'75bc65fc-b1f4-5a58-89fd-d84388962c14','Carex flava lepidocarpa','7fbc57b7-627a-55f9-9993-cad0522e2d76','Carex flava var. lepidocarpa','de3da9de-46d5-56d1-883b-23b07f8400f6','Carex flau lepidocarp','5138','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ceratocystis|Carex viridula|Carex viridula brachyrrhyncha|Carex viridula brachyrrhyncha elatior','73|8|2|55|120|266|32773|951|2124|5142|5139|5138','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('24932','','','23afb356-f415-501a-ba00-23ff789e9c26','Acer canadense Duhamel du Monceau','Duhamel du Monceau',0,2,'30871904-8912-59c9-b6fe-467c81561b54','Acer canadense','30871904-8912-59c9-b6fe-467c81561b54','Acer canadense','0622a5da-50f6-5a23-bc7f-9abb1811c72d','Acer canadens','9209','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Sapindaceae|Hippocastanoideae|Acereae|Acer|Macrantha|Acer pensylvanicum','73|8|11|65|213|245|24398|769|32293|9209','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('24945','','','93f991fc-28ad-57bd-84ca-cc62e4503db4','Eleogiton tabernaemontani (C.C. Gmelin) Fourreau','(C.C. Gmelin) Fourreau',0,2,'5873fd1d-0f20-5b75-a51b-5d08938794f0','Eleogiton tabernaemontani','5873fd1d-0f20-5b75-a51b-5d08938794f0','Eleogiton tabernaemontani','70f3e24a-d627-535f-abc0-36b358dfedf3','Eleogiton tabernaemontan','5322','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Schoenoplecteae|Recheinbach|Schoenoplectus|Schoenoplectus tabernaemontani','73|8|2|55|120|266|32768|1663|2159|5322','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('24949','','','6f368624-b5a8-508b-9852-5ec5895c3d4b','Schoenoplectus maritimus subsp. tabernaemontani (C.C. Gmelin) Nyman','(C.C. Gmelin) Nyman',0,3,'d09fe91c-78ac-518f-9d37-b0e8ee7b9ba8','Schoenoplectus maritimus tabernaemontani','73db485b-4d79-5009-a060-47a7492013c5','Schoenoplectus maritimus subsp. tabernaemontani','a55a9a21-b41e-5389-9078-c4a9d768775c','Schoenoplectus maritim tabernaemontan','5322','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Schoenoplecteae|Recheinbach|Schoenoplectus|Schoenoplectus tabernaemontani','73|8|2|55|120|266|32768|1663|2159|5322','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('24951','','','b205e630-780b-5ec6-9a5e-722430a1cef5','Schoenoplectus pungens subsp. longispicatus (Britton) Á. Löve & D. Löve','(Britton) Á. Löve & D. Löve',0,3,'850de99d-4f00-5ba1-8a2f-7cbe2964d4eb','Schoenoplectus pungens longispicatus','aefd3274-00d8-5186-9641-413ddf6180f7','Schoenoplectus pungens subsp. longispicatus','76a8acf2-3e71-52b2-ab48-16866847b520','Schoenoplectus pungens longispicat','5312','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Schoenoplecteae|Recheinbach|Schoenoplectus|Schoenoplectus pungens|Schoenoplectus pungens longispicatus','73|8|2|55|120|266|32768|1663|2159|5311|5312','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('24960','','','3b92553d-6619-586d-a416-404e198f326d','Orchis bracteata Muhlenberg ex Willdenow','Muhlenberg ex Willdenow',0,2,'911edf48-e353-5cca-ad1f-16f151d9e873','Orchis bracteata','911edf48-e353-5cca-ad1f-16f151d9e873','Orchis bracteata','6cb8a063-64db-5f07-a60b-2765b027abc3','Orchis bracteat','17586','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Coeloglossum|Coeloglossum viride','73|8|2|6|181|324|531|729|31308|17586','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('24966','','','91b81f5e-0217-5653-adc3-d8f4b8dfa730','Platanthera viridis (Linnaeus) Lindley','(Linnaeus) Lindley',0,2,'2145d701-bbbf-57f6-8bef-43bc13e5d996','Platanthera viridis','2145d701-bbbf-57f6-8bef-43bc13e5d996','Platanthera viridis','2b3af7fa-97b9-55c0-b9f7-7ac5a3bfe9bf','Platanthera uirid','17586','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Coeloglossum|Coeloglossum viride','73|8|2|6|181|324|531|729|31308|17586','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24971','','','2035d2e2-c6cc-5847-ba87-e400176d638f','Kobresia simpliciuscula var. subholarctica (T.V. Egorova) A.E. Kozhevnikov','(T.V. Egorova) A.E. Kozhevnikov',0,3,'3305b56c-82a6-5fe6-ab52-ff03cd4a491a','Kobresia simpliciuscula subholarctica','40708b77-a4e9-5b2f-b41d-d0bdbbb32960','Kobresia simpliciuscula var. subholarctica','d88f8219-d100-55b6-b91b-605543098f48','Kobresia simpliciuscul subholarctic','23184','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Carex simpliciuscula','73|8|2|55|120|266|32773|951|23184','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24976','','','d10da4c9-6533-5071-991e-2e17703f0791','Herminium unalascense (Sprengel)  Reichenbach f.','(Sprengel)  Reichenbach f.',0,2,'001cb8d1-d262-506a-9b11-7f5794f67bce','Herminium unalascense','001cb8d1-d262-506a-9b11-7f5794f67bce','Herminium unalascense','9b1413f2-f1e8-52e1-b5d2-6d39064727d7','Herminium unalascens','6902','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Piperia|Platanthera unalascensis','73|8|2|6|181|324|531|729|1559|2203|6902','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('24982','','','95b78273-8a6d-5d6f-93f2-07308a8236fa','Platanthera hyperborea var. viridiflora (Chamisso) Luer nom. illeg.','(Chamisso) Luer',0,3,'3056e9f4-d19e-5c22-8a35-33dc0bb19f89','Platanthera hyperborea viridiflora','3f124b50-3071-50ea-b429-1a9ba58c62d6','Platanthera hyperborea var. viridiflora','31e4ddd3-7374-52ed-8554-09f32b993130','Platanthera hyperbore uiridiflor','6928','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Limnorchis|Platanthera stricta','73|8|2|6|181|324|531|729|1559|34108|6928','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',4);
INSERT INTO core VALUES('24983','','','8c0d9bcd-dff2-5666-99cb-9995b29da661','Lysiella obtusata (Banks ex Pursh) Rydberg','(Banks ex Pursh) Rydberg',0,2,'220d5e02-b52a-5c70-9af3-70374315a4da','Lysiella obtusata','220d5e02-b52a-5c70-9af3-70374315a4da','Lysiella obtusata','3b70c930-bd65-5e61-8e4d-dc4c331d1b8b','Lysiella obtusat','6923','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Platanthera obtusata|Platanthera obtusata obtusata','73|8|2|6|181|324|531|729|1559|6924|6923','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',2);
INSERT INTO core VALUES('24991','','','94bda7d9-7bdc-5cc1-aef7-6d3770ae06d7','Goodyera pubescens var. repens (Linnaeus) Alph. Wood','(Linnaeus) Alph. Wood',0,3,'928e52d4-e8a3-5135-8f91-7f406e7b1692','Goodyera pubescens repens','6a65f4cf-c452-5e28-8fd6-77b2e127fba3','Goodyera pubescens var. repens','928e52d4-e8a3-5135-8f91-7f406e7b1692','Goodyera pubescens repens','6875','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Cranichideae|Goodyerinae|Goodyera|Goodyera repens','73|8|2|6|181|324|569|738|1217|6875','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24992','','','7fe1fa8d-0083-5ce1-908d-9613c5f936e6','Neottia repens (Linnaeus) Swartz','(Linnaeus) Swartz',0,2,'e775933c-16d2-55b9-83a9-05093bd3c44a','Neottia repens','e775933c-16d2-55b9-83a9-05093bd3c44a','Neottia repens','e775933c-16d2-55b9-83a9-05093bd3c44a','Neottia repens','6875','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Cranichideae|Goodyerinae|Goodyera|Goodyera repens','73|8|2|6|181|324|569|738|1217|6875','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24998','','','8cb38fbb-106d-5977-84bd-87df10ed7b37','Peramium repens var. ophioides (Fernald) A. Heller','(Fernald) A. Heller',0,3,'d7af903a-fe98-5d74-b11b-95e536e2c420','Peramium repens ophioides','ae312645-5fbe-51f3-af74-df7c0ea71351','Peramium repens var. ophioides','92b62950-b92d-5fb6-adcd-62c83fbbc7b8','Peramium repens ophioid','6875','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Cranichideae|Goodyerinae|Goodyera|Goodyera repens','73|8|2|6|181|324|569|738|1217|6875','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25012','','','b729c253-68fe-5964-9a57-a59dc3f072f7','Juncus tenuis subsp. dudleyi (Wiegand) P. Fournier','(Wiegand) P. Fournier',0,3,'6e7cbfde-7b69-5fbd-ad13-554001b0538e','Juncus tenuis dudleyi','6b81b9ed-9d2e-56b4-b2c6-f53af95c736e','Juncus tenuis subsp. dudleyi','f43d61a7-36e6-5c23-b742-bea59d4a9bbb','Juncus tenu dudley','6275','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Steirochloa|Juncus dudleyi','73|8|2|55|150|1298|25215|25222|6275','class|subclass|superorder|order|family|genus|subgenus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('25015','','','d9f9e4e0-89ee-5dfe-ad84-cd23da510400','Bromopsis canadensis (Michaux) Holub','(Michaux) Holub',0,2,'bfc59139-821c-5366-b28e-e7076d93cd57','Bromopsis canadensis','bfc59139-821c-5366-b28e-e7076d93cd57','Bromopsis canadensis','66b60219-6da2-52b4-878a-a3cc410650b6','Bromopsis canadens','7453','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromopsis|Bromus ciliatus','73|8|2|55|193|258|472|916|2219|7453','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('25020','','','e38a8da9-a471-5728-8441-789d4450655f','Forasaccus ciliatus (Linnaeus) Lunell','(Linnaeus) Lunell',0,2,'f93968e5-a3a6-5f26-871a-c3ecf07e944f','Forasaccus ciliatus','f93968e5-a3a6-5f26-871a-c3ecf07e944f','Forasaccus ciliatus','ac427fbb-7fcb-5eb7-9902-fce7cd5a13cc','Forasaccus ciliat','7453','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromopsis|Bromus ciliatus','73|8|2|55|193|258|472|916|2219|7453','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('25030','','','b6ee494a-22ba-5079-a26f-fc530771b1f1','Juncoides confusa (Lindeberg) A. Heller','(Lindeberg) A. Heller',0,2,'39ad046d-da22-5d04-8d87-f0a87a7d7ec8','Juncoides confusa','39ad046d-da22-5d04-8d87-f0a87a7d7ec8','Juncoides confusa','06866b4d-d9c7-5721-a998-b06817f0ba73','Juncoides confus','6328','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Thyrsanochlamydeae|Luzula confusa','73|8|2|55|150|1376|2015|25035|6328','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('25039','','','f8513e96-b0b2-5c7b-b788-6063f7e58614','Luzula tundricola Gorodkov ex V.N. Vassiljev','Gorodkov ex V.N. Vassiljev',0,2,'c1397430-dc59-52e4-a110-c2bfc6cf530d','Luzula tundricola','c1397430-dc59-52e4-a110-c2bfc6cf530d','Luzula tundricola','585be049-88b0-5129-91b1-cc91763df5be','Luzula tundricol','6331','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Thyrsanochlamydeae|Luzula kjellmaniana','73|8|2|55|150|1376|2015|25035|6331','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('25047','','','b5746cbd-ec42-54d8-8916-11ba110c8e78','Luzula unalaschkensis subsp. kamtschdalorum (Samuelsson) Tolmachev','(Samuelsson) Tolmachev',0,3,'c649fff5-b816-56ef-9474-46b897c5321b','Luzula unalaschkensis kamtschdalorum','236e2911-d786-5be6-ba31-50ed77c9fccf','Luzula unalaschkensis subsp. kamtschdalorum','20f7de3b-19d7-55ef-8b50-ba54463c54b9','Luzula unalaschkens kamtschdalor','6325','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Thyrsanochlamydeae|Luzula arcuata|Luzula arcuata unalaschkensis','73|8|2|55|150|1376|2015|25035|6324|6325','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('25050','','','12321224-e386-5b04-8f60-1e6463d18bce','Luzula arcuata var. hyperborea (R. Brown) Rink','(R. Brown) Rink',0,3,'76102017-674a-51ec-9aa4-6cd51a824fb0','Luzula arcuata hyperborea','655aaabb-a3b3-5e00-960b-e5b21ed78261','Luzula arcuata var. hyperborea','400c5c6b-38ee-5c95-884b-159121c8c555','Luzula arcuat hyperbore','6328','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Thyrsanochlamydeae|Luzula confusa','73|8|2|55|150|1376|2015|25035|6328','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25049','','','8861f79b-f9f5-5968-ab95-602346a9dc64','Luzula hyperborea R. Brown nom. rej.','R. Brown',0,2,'8e1f5439-1ecd-5c49-aba2-12e508de02bf','Luzula hyperborea','8e1f5439-1ecd-5c49-aba2-12e508de02bf','Luzula hyperborea','10d9af9f-0f89-56ec-a693-b2d13708d171','Luzula hyperbore','6328','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Thyrsanochlamydeae|Luzula confusa','73|8|2|55|150|1376|2015|25035|6328','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('25062','','','bd05aec4-ff5d-5fa6-8d8c-db018004bb6e','Luzula multiflora var. pallescens (Swartz) W.J.D. Koch nom. illeg.','(Swartz) W.J.D. Koch',0,3,'a4bd1c1c-f082-5d7a-98ba-fe5dc9dc3fc2','Luzula multiflora pallescens','283d5493-6ecf-5863-aa4d-b647e2ffcc74','Luzula multiflora var. pallescens','b17f9b46-56f2-5c02-bb43-2c1762c42e60','Luzula multiflor pallescens','25059','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Luzula|Luzula pallescens','73|8|2|55|150|1376|2015|25058|25059','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',4);
INSERT INTO core VALUES('25065','','','85c0ac78-1cca-5087-950e-e1c4aa82dab2','Luzula erecta subsp. pallescens (Swartz) Nyman','(Swartz) Nyman',0,3,'97377fbe-6db9-509f-abb1-995c2518adcd','Luzula erecta pallescens','20d3f764-8aea-5cb9-af31-55683d64be66','Luzula erecta subsp. pallescens','241504e8-2307-52c3-833e-0eeaac672f29','Luzula erect pallescens','25059','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Luzula|Luzula pallescens','73|8|2|55|150|1376|2015|25058|25059','class|subclass|superorder|order|family|genus|subgenus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('25071','','','54c324ee-f521-56d8-83d2-690ad8db19de','Luzula pallescens var. umbrosa Čelakovský','Čelakovský',0,3,'fdc26e44-8737-5fb9-a869-9e09bc095bf1','Luzula pallescens umbrosa','8eec1f59-ea87-5d98-b3e9-926c708b85b8','Luzula pallescens var. umbrosa','4e93db4d-0ace-5b13-9bbe-f3b8efb4b72c','Luzula pallescens umbros','25059','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Luzula|Luzula pallescens','73|8|2|55|150|1376|2015|25058|25059','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25072','','','ebb8fc33-58c4-5abd-8ff2-c5d860ffc419','Luzula multiflora var. minor Bluff & Fingerhuth','Bluff & Fingerhuth',0,3,'f4f88761-efd8-569e-a3e0-2156100b840c','Luzula multiflora minor','186e4d59-2132-578f-bdac-72e7006eab69','Luzula multiflora var. minor','78fe7af2-7c7f-5a39-a26f-1a7e25ea3645','Luzula multiflor minor','25059','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Luzula|Luzula pallescens','73|8|2|55|150|1376|2015|25058|25059','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25079','','','8b2edfa2-7931-5c54-8838-169a5b1ac950','Luzula campestris var. minor (Linnaeus) Bluff & Fingerhut nom. inval.','(Linnaeus) Bluff & Fingerhut',0,3,'3f0fbe4d-7cce-507c-8208-036f62aae863','Luzula campestris minor','eb68de87-d84f-5dde-ae75-dfd309bd96f8','Luzula campestris var. minor','b0a44ffd-f2aa-50ca-9a43-08560f35a1ed','Luzula campestr minor','25077','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Luzula|Luzula campestris|Luzula campestris campestris','73|8|2|55|150|1376|2015|25058|6326|25077','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','variety','0','0','0','',4);
INSERT INTO core VALUES('25084','','','8daeefce-3933-51c8-9dd6-82faff056728','Juncoides campestris (Linnaeus) Kuntze','(Linnaeus) Kuntze',0,2,'2d9859b3-f700-556b-951b-cc67bc33f75a','Juncoides campestris','2d9859b3-f700-556b-951b-cc67bc33f75a','Juncoides campestris','ff195990-2760-55a9-992d-14716b67d9e4','Juncoides campestr','25077','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Luzula|Luzula campestris|Luzula campestris campestris','73|8|2|55|150|1376|2015|25058|6326|25077','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('25093','','','077ea61b-8358-5495-91fd-a47f1ed6c817','Juncus campestris var. multiflorus Ehrhart','Ehrhart',0,3,'d52ac85a-c280-5b0e-a010-3cc8855910b6','Juncus campestris multiflorus','5659ce7f-b3b5-5389-bd52-cdf6d2e12c33','Juncus campestris var. multiflorus','ea899806-b863-55dc-b4f4-8f2d39e548c2','Juncus campestr multiflor','6336','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Luzula|Luzula multiflora|Luzula multiflora multiflora','73|8|2|55|150|1376|2015|25058|6335|6336','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('25100','','','73215870-d2ec-576e-8e40-ce016c51524b','Juncoides campestris var. multiflora (Ehrhart) E. Sheldon','(Ehrhart) E. Sheldon',0,3,'bd406209-b9ad-536a-a626-c7b87d5efd56','Juncoides campestris multiflora','3d7ea95e-2169-52b3-80e8-f67c32a5aad0','Juncoides campestris var. multiflora','6ba97733-17cc-591f-82d6-003fe6e0dd53','Juncoides campestr multiflor','6336','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Luzula|Luzula multiflora|Luzula multiflora multiflora','73|8|2|55|150|1376|2015|25058|6335|6336','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('25105','','','4cf86ac2-8206-5546-a1f9-6b261cf762ff','Luzula campestris var. acadiensis Fernald','Fernald',0,3,'0b995173-4ed5-515c-b7cb-74fe0ee74322','Luzula campestris acadiensis','8b957447-9e51-5005-86c9-56715f28176d','Luzula campestris var. acadiensis','da467d2e-9962-514b-8376-5718ab3201ac','Luzula campestr acadiens','6336','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Luzula|Luzula multiflora|Luzula multiflora multiflora','73|8|2|55|150|1376|2015|25058|6335|6336','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('25111','','','916e3590-5a98-590e-8a1d-9f52bafc37ea','Juncoides intermedia (Thuillier) Rydberg','(Thuillier) Rydberg',0,2,'50d51e23-7758-56c0-8a4b-a4ef21ee2bfd','Juncoides intermedia','50d51e23-7758-56c0-8a4b-a4ef21ee2bfd','Juncoides intermedia','f8c2104c-c560-598a-9c8b-9921fbe20eb0','Juncoides intermed','6336','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Luzula|Luzula multiflora|Luzula multiflora multiflora','73|8|2|55|150|1376|2015|25058|6335|6336','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('25117','','','e3c349de-0b71-59d1-88e8-82eb52c0939f','Juncoides campestris var. comosa (S. Watson) Piper','(S. Watson) Piper',0,3,'07c3ec88-f862-5faa-aa2a-f440b85b4313','Juncoides campestris comosa','0caa1d94-52d0-50ee-8d70-a5c3ddbd829a','Juncoides campestris var. comosa','b1f09d47-85e7-5f5a-a777-30bc499cb81a','Juncoides campestr comos','25116','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Luzula|Luzula comosa|Luzula comosa comosa','73|8|2|55|150|1376|2015|25058|6327|25116','class|subclass|superorder|order|family|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('25121','','','341c159b-55d3-59d5-b93b-9cde504eda04','Luzula carolinae var. saltuensis (Fernald) Fernald','(Fernald) Fernald',0,3,'b41a0839-06cc-5041-b696-218fe4e21439','Luzula carolinae saltuensis','e4b87f12-5038-537f-9d27-df1423adad8d','Luzula carolinae var. saltuensis','2e98bddb-8f77-52be-a72c-582336230d56','Luzula carolin saltuens','25118','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Pterodes|Luzula acuminata|Luzula acuminata acuminata','73|8|2|55|150|1376|2014|6322|25118','class|subclass|superorder|order|family|genus|subgenus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('25127','','','53e6b8db-2b11-5c75-adc5-8ff4e9fd1040','Agrostis paludosa Scribner','Scribner',0,2,'5a99f65e-bb2e-5e1c-8161-7c580a391afd','Agrostis paludosa','5a99f65e-bb2e-5e1c-8161-7c580a391afd','Agrostis paludosa','86d17aec-d400-5987-aea8-80f1adad1c24','Agrostis paludos','7378','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Agrostis|Agrostis mertensii','73|8|2|55|193|258|408|710|792|7378','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25132','','','f39185ec-6ed6-512f-b028-7e7f0f112813','Luzula angustifolia Poiret','Poiret',0,2,'11abeb13-24ae-59fa-af5e-d53346023d04','Luzula angustifolia','11abeb13-24ae-59fa-af5e-d53346023d04','Luzula angustifolia','05bac475-424d-551b-bf4e-36c258189606','Luzula angustifol','6290','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Graminifolii|Juncus marginatus','73|8|2|55|150|1298|25128|25130|6290','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('25137','','','fd044024-ae6d-5011-9f0d-93e24bfe771e','Juncus menziesii var. californicus Hooker & Arnott','Hooker & Arnott',0,3,'46891270-fde4-534a-a495-aa7b2c9a210e','Juncus menziesii californicus','7025c44f-d2a3-59dc-95bc-78d4ebee447b','Juncus menziesii var. californicus','b670aa08-1c34-5a68-aba8-323339afd38b','Juncus menzies californic','6289','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Graminifolii|Juncus longistylis','73|8|2|55|150|1298|25128|25130|6289','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25150','','','7fd2ee16-8504-57a1-a0da-9d41e92fc7f6','Juncus oligocephalus Satake & Ohwi','Satake & Ohwi',0,2,'8b01d337-a08d-5186-b7ac-7412e055c30d','Juncus oligocephalus','8b01d337-a08d-5186-b7ac-7412e055c30d','Juncus oligocephalus','a84cdf2b-5e2b-5f4b-ab6c-c0b18821b008','Juncus oligocephal','6278','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Iridifolii|Juncus ensifolius','73|8|2|55|150|1298|25128|25146|6278','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('25154','','','7967a55e-8c47-579d-88f9-1bb7021b3aba','Juncus subverticillatus var. supinus (Moench) Wallroth nom. inval.','(Moench) Wallroth',0,3,'7baa3086-8f5b-5bb0-bac3-247ecd46566a','Juncus subverticillatus supinus','ed86fc50-8b01-5a98-9e88-3c49b698a089','Juncus subverticillatus var. supinus','3caee3d0-cd1c-5b3e-8e3d-2c155aef294c','Juncus subuerticillat supin','6262','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus bulbosus','73|8|2|55|150|1298|25128|25151|6262','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',4);
INSERT INTO core VALUES('25161','','','d2742223-1037-5104-a48f-c483050b8d32','Juncus uliginosus Roth','Roth',0,2,'ff8cc910-060d-5d38-b961-6d431b96bf7e','Juncus uliginosus','ff8cc910-060d-5d38-b961-6d431b96bf7e','Juncus uliginosus','f75046b1-2473-5159-97fe-0e6c43e0c7ca','Juncus uliginos','6262','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus bulbosus','73|8|2|55|150|1298|25128|25151|6262','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('25166','','','678bf2e4-ce99-58b5-ab94-25c806b2bee9','Juncus bulbosus var. uliginosus (Roth) Beck','(Roth) Beck',0,3,'34001ec3-bc27-5d83-acc2-42c2c74aa742','Juncus bulbosus uliginosus','c06d6341-a68a-56a2-8bba-1972ab53c4c3','Juncus bulbosus var. uliginosus','70789fb9-d0d6-5442-8f62-8ef29d88e404','Juncus bulbos uliginos','6262','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus bulbosus','73|8|2|55|150|1298|25128|25151|6262','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25168','','','22041413-10ae-5b1d-a638-8853aab922e8','Juncus supinus subsp. kochii (F.W. Schultz) Nyman','(F.W. Schultz) Nyman',0,3,'83feec05-85ac-54ce-b778-6be763456faf','Juncus supinus kochii','a2e1ccb7-c957-534e-bcf5-f4ed27d17cc7','Juncus supinus subsp. kochii','a9e9e883-034c-5c8c-8fb9-55032a034573','Juncus supin koch','6262','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus bulbosus','73|8|2|55|150|1298|25128|25151|6262','class|subclass|superorder|order|family|genus|subgenus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('25176','','','8f3c466b-8aa3-5ce7-9b04-e55ed2353c02','Zerna canadensis subsp. richardsonii (Link) Tzvelev','(Link) Tzvelev',0,3,'a9f46fa9-6cb3-5182-b529-8ac42c8390e8','Zerna canadensis richardsonii','0553e67a-6adf-5255-a6de-337adc238bea','Zerna canadensis subsp. richardsonii','929efd3a-690f-5f5a-9871-60916ca2e6be','Zerna canadens richardson','7476','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromopsis|Bromus richardsonii','73|8|2|55|193|258|472|916|2219|7476','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('25181','','','e88c040a-b217-5b98-9ee7-c62b6d7dd27a','Forasaccus latiglumis (Scribner ex Shear) Lunell','(Scribner ex Shear) Lunell',0,2,'abc1544e-4fe3-5085-a7b4-0605b87968e6','Forasaccus latiglumis','abc1544e-4fe3-5085-a7b4-0605b87968e6','Forasaccus latiglumis','d45d5d04-7a34-5165-ac63-a8dced36ab1a','Forasaccus latiglum','7466','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromopsis|Bromus latiglumis','73|8|2|55|193|258|472|916|2219|7466','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('25187','','','3bf469bd-b2a0-52e3-8151-5a317c1345e1','Bromus macrostachys var. danthoniae (Trinius ex C.A. Meyer) Ascherson & Graebner','(Trinius ex C.A. Meyer) Ascherson & Graebner',0,3,'84194207-4838-53c5-a33f-f5c21bb5bc64','Bromus macrostachys danthoniae','5b2e6b0a-29b3-57f2-b1c3-db64ccd0ac85','Bromus macrostachys var. danthoniae','fbb40a57-1c94-59e1-820d-0e13c7ff009d','Bromus macrostachys danthoni','7455','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromus|Bromus danthoniae','73|8|2|55|193|258|472|916|2218|7455','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',2);
INSERT INTO core VALUES('25191','','','36d4e7a2-c69c-594e-a688-5ae0f02ca6a1','Bromus carinatus var. marginatus (Nees ex Steudel) Barkworth & Anderton','(Nees ex Steudel) Barkworth & Anderton',0,3,'2f82cc5b-d889-5936-a713-0e4ba835b5d7','Bromus carinatus marginatus','fa23e015-eb80-5965-ade7-f6681a398a36','Bromus carinatus var. marginatus','96945260-52cd-57ca-b39c-07a6641aea58','Bromus carinat marginat','25193','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Ceratochloa|Bromus sitchensis|Bromus sitchensis marginatus','73|8|2|55|193|258|472|916|2217|7479|25193','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',2);
INSERT INTO core VALUES('25195','','','8136beee-a6b2-55bd-ac93-0f7eb90db9aa','Forasaccus marginatus (Nees ex Steudel) Lunell','(Nees ex Steudel) Lunell',0,2,'3b788ebe-7df8-5c7a-b653-900a63653904','Forasaccus marginatus','3b788ebe-7df8-5c7a-b653-900a63653904','Forasaccus marginatus','06880d71-90b6-5230-9310-d7d5cb4f74a0','Forasaccus marginat','25193','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Ceratochloa|Bromus sitchensis|Bromus sitchensis marginatus','73|8|2|55|193|258|472|916|2217|7479|25193','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',2);
INSERT INTO core VALUES('25203','','','958a73cb-e043-5b94-aa42-d83f1e3526c6','Juncus torreyi var. prolifer Lunell','Lunell',0,3,'7f19fdcc-e8d5-5b6b-bd9a-1335ec1d1530','Juncus torreyi prolifer','0b0ca7a3-4bee-5059-a7f7-6ec1b49830aa','Juncus torreyi var. prolifer','91472426-035b-5edd-ac0b-b2bf64489936','Juncus torrey prolifer','6310','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus torreyi','73|8|2|55|150|1298|25128|25151|6310','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25207','','','85a83583-6df3-5ff1-bf7a-c6529e58efac','Juncus fraternus Kunth','Kunth',0,2,'74d67fe8-6da4-5063-b409-1e585648e3c0','Juncus fraternus','74d67fe8-6da4-5063-b409-1e585648e3c0','Juncus fraternus','099695e1-283d-55b5-8916-678bfc735c2a','Juncus fratern','6245','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus acuminatus','73|8|2|55|150|1298|25128|25151|6245','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('25209','','','744887dc-37df-5f36-9404-5be97c67da05','Juncus acuminatus var. multiceps (Kunth) Barros','(Kunth) Barros',0,3,'7f78be8d-d3c1-5b3d-adb3-b09657ddad7a','Juncus acuminatus multiceps','2231e04c-9745-5063-80f0-583986f2e30b','Juncus acuminatus var. multiceps','76724e68-577a-5c06-a56e-b765bdac2ffd','Juncus acuminat multiceps','6245','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus acuminatus','73|8|2|55|150|1298|25128|25151|6245','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25218','','','c4b584c1-ae35-5850-9638-c32055c35256','Tenageia ranaria (Songeon & E.P. Perrier) Fourreau','(Songeon & E.P. Perrier) Fourreau',0,2,'9439fbf1-f108-5035-89e7-7e19bc75a4b6','Tenageia ranaria','9439fbf1-f108-5035-89e7-7e19bc75a4b6','Tenageia ranaria','224da91c-55f1-573e-b4c1-9f9e577f6813','Tenageia ranar','16758','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Tenageia|Juncus ranarius','73|8|2|55|150|1298|25215|25216|16758','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('25227','','','41c61a6d-11d6-5c96-a504-e9c3483072ef','Juncus arizonicus var. curtiflorus Wiegand','Wiegand',0,3,'e3fb1171-43bb-59e8-8a1b-6bdb1158199a','Juncus arizonicus curtiflorus','48e4284b-4e66-5633-8a63-19c7da1b39b2','Juncus arizonicus var. curtiflorus','7fae1433-847b-5da6-bf50-4d49695bb952','Juncus arizonic curtiflor','6286','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Steirochloa|Juncus interior','73|8|2|55|150|1298|25215|25222|6286','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25229','','','5e621dc3-d376-55b6-9114-0adbf07afb02','Juncus interior var. billingtonii Farwell','Farwell',0,3,'3fcea2f7-5a17-5218-9b67-3988aa128220','Juncus interior billingtonii','3b3b50d8-ffdf-5c30-8cf7-94d9253ee649','Juncus interior var. billingtonii','60d46766-47e9-5d70-8d10-8aeb6bac321b','Juncus interior billington','6286','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Steirochloa|Juncus interior','73|8|2|55|150|1298|25215|25222|6286','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25231','','','c695a5c6-d80a-5ad3-a87b-cf54daa05f09','Juncus trifidus Linnaeus subsp. trifidus Linnaeus','Linnaeus',0,3,'702ba167-4713-58a5-a7ad-55922e31ea25','Juncus trifidus trifidus','70ff5e9e-e03e-55c3-b7da-3c22d9e84e81','Juncus trifidus subsp. trifidus','f4b41890-3e2f-5851-aab3-0bc5a81d27c0','Juncus trifid trifid','28016','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Oreojuncus|Oreojuncus trifidus','73|8|2|55|150|28015|28016','class|subclass|superorder|order|family|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('25243','','','e256caf6-3278-50ca-bd8f-ca83d008f101','Juncus acuminatus Balbis','Balbis',0,2,'4cb6516d-7a33-504a-add7-a76999373bdf','Juncus acuminatus','4cb6516d-7a33-504a-add7-a76999373bdf','Juncus acuminatus','11c346ba-0999-520d-a497-4f1a7f382385','Juncus acuminat','6249','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Juncotypus|Juncus arcticus|Juncus arcticus arcticus','73|8|2|55|150|1298|25215|25242|6250|6249','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('25241','','','50166fd7-3b80-5dd8-8e66-35c02b129137','Alnus crispa (Aiton) Pursh','(Aiton) Pursh',0,2,'f493d70f-2fd3-5566-b4ae-ed2174f959e5','Alnus crispa','f493d70f-2fd3-5566-b4ae-ed2174f959e5','Alnus crispa','4fcbd7aa-c639-5c48-9113-a60af5dd7394','Alnus crisp','29224','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Alnus|Alnus alnobetula|Alnus alnobetula crispa','73|8|11|29|94|262|803|29223|29224','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('25249','','','98e234a6-1b6c-5d9b-a601-41524bf43d33','Juncus arcticus var. littoralis (Engelmann) B. Boivin','(Engelmann) B. Boivin',0,3,'470763c6-4b8c-5c55-9a4e-985c84c70803','Juncus arcticus littoralis','513f9ab7-24b7-5a0f-a423-71960c1f198c','Juncus arcticus var. littoralis','8e9ca5b5-7f81-5627-8a1a-e2666f6ad3c4','Juncus arctic littoral','25244','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Juncotypus|Juncus balticus|Juncus balticus littoralis','73|8|2|55|150|1298|25215|25242|23511|25244','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('25254','','','652fb72f-ddc2-5b34-8343-a990a0eb2079','Juncus ater Rydberg','Rydberg',0,2,'d8846085-03ae-58f9-9a8b-355504dbac25','Juncus ater','d8846085-03ae-58f9-9a8b-355504dbac25','Juncus ater','d8846085-03ae-58f9-9a8b-355504dbac25','Juncus ater','25245','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Juncotypus|Juncus balticus|Juncus balticus ater','73|8|2|55|150|1298|25215|25242|23511|25245','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('25260','','','981a6cde-60e3-5613-9856-5552bf21c630','Juncus compressus var. haenkei (E. Meyer) Laharpe','(E. Meyer) Laharpe',0,3,'154937bc-dc93-548a-b9b8-c272cc9f0f87','Juncus compressus haenkei','3467b27a-06dc-5da6-a92d-178b49831bb2','Juncus compressus var. haenkei','c38aaaee-ab61-5cee-ac74-f6f917609513','Juncus compress haenke','16738','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Juncotypus|Juncus haenkei','73|8|2|55|150|1298|25215|25242|16738','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25267','','','c58a1a4e-1e08-50e6-9eb1-69a9c32a86f5','Hesperis alliaria (Linnaeus) Lamarck','(Linnaeus) Lamarck',0,2,'13559909-6fe5-53e0-aa8e-eed6d925a027','Hesperis alliaria','13559909-6fe5-53e0-aa8e-eed6d925a027','Hesperis alliaria','4d9c63ea-30d1-50c4-86de-54cfcc4645e2','Hesperis alliar','3873','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Thlaspideae|Alliaria|Alliaria petiolata','73|8|11|10|98|410|799|3873','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25275','','','7701061c-307b-50eb-8463-70f8a962d031','Amelanchier canadensis var. subintegra Fernald','Fernald',0,3,'0f9b8513-757e-5f99-a630-17f1a4846242','Amelanchier canadensis subintegra','6f3c3363-71dc-5b85-83f8-7db7dc4b285f','Amelanchier canadensis var. subintegra','06ffc07a-3589-53bd-b85c-f497856e73ef','Amelanchier canadens subintegr','23738','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Amelanchier|Amelanchier canadensis|Amelanchier canadensis canadensis','73|8|11|61|207|264|416|809|8620|23738','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('25276','','','a9be8d3b-566d-55df-80b4-7b534a92f6bd','Amelanchier canadensis var. oblongifolia Torrey & A. Gray','Torrey & A. Gray',0,3,'36eb6d1c-7a94-5ee5-8d06-128f77deec66','Amelanchier canadensis oblongifolia','9bb91030-82c1-570b-905b-8fb1d56957eb','Amelanchier canadensis var. oblongifolia','b8587444-1972-5738-a22c-2ea6556524c2','Amelanchier canadens oblongifol','23738','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Amelanchier|Amelanchier canadensis|Amelanchier canadensis canadensis','73|8|11|61|207|264|416|809|8620|23738','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('25287','','','7ce951b7-cd4c-5338-97f6-d971db7f63df','Juncoides spadicea var. parviflora (Ehrhart) Kuntze','(Ehrhart) Kuntze',0,3,'dd090bb0-b3ac-5b77-b68c-b57e9e3c17d1','Juncoides spadicea parviflora','670f020b-1e75-532d-871d-f6605c38e90c','Juncoides spadicea var. parviflora','12354ca5-f1d4-52d4-a7dc-21c88397729d','Juncoides spadice paruiflor','25285','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Diprophyllatae|Luzula parviflora|Luzula parviflora parviflora','73|8|2|55|150|1376|2015|25026|6340|25285','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('25288','','','dd42aa24-ae1a-5515-80a4-d713c2a427b9','Luzula parviflora var. densiflora Lange','Lange',0,3,'6beebe36-b21b-5b1c-96d7-426d007e620c','Luzula parviflora densiflora','036413fe-1efe-59bd-91c3-f54a613c1b3a','Luzula parviflora var. densiflora','1fd05723-733f-5ac6-99cd-1fba2a31d0f1','Luzula paruiflor densiflor','25285','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Diprophyllatae|Luzula parviflora|Luzula parviflora parviflora','73|8|2|55|150|1376|2015|25026|6340|25285','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('25292','','','e251beca-f68b-5e8d-9bd5-8d2c91de7d76','Luzula spadicea var. aucta Schur nom. illeg.','Schur',0,3,'d63377a0-4840-525d-b83a-0b779025f159','Luzula spadicea aucta','015c8bda-f949-5f89-ae6d-f3a7fbc7d9e4','Luzula spadicea var. aucta','fb27c695-fb71-5a36-9306-f55c44a43c90','Luzula spadice auct','16909','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Diprophyllatae|Luzula parviflora|Luzula parviflora melanocarpa','73|8|2|55|150|1376|2015|25026|6340|16909','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','variety','0','0','0','',4);
INSERT INTO core VALUES('25294','','','543749e4-d130-5258-ad5d-27bf90af266b','Juncoides parviflora subsp. melanocarpa (Michaux) Cockerell','(Michaux) Cockerell',0,3,'1d9bf90f-25d9-5613-89eb-8dbae69f06cb','Juncoides parviflora melanocarpa','8d9d369c-e205-5fdd-8914-7f15257394df','Juncoides parviflora subsp. melanocarpa','02c7062b-f506-5b95-9eae-b8ca74fbb272','Juncoides paruiflor melanocarp','16909','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Diprophyllatae|Luzula parviflora|Luzula parviflora melanocarpa','73|8|2|55|150|1376|2015|25026|6340|16909','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('25298','','','4107e09d-2aad-5bae-9fb2-6c1070ee922e','Amphicarpaea chamaecaulis B. Boivin & Raymond','B. Boivin & Raymond',0,2,'6034396f-36aa-563b-990e-1d92e7ba057e','Amphicarpaea chamaecaulis','6034396f-36aa-563b-990e-1d92e7ba057e','Amphicarpaea chamaecaulis','b9bc05d5-25e0-57f3-80f9-e2f59fef5e29','Amphicarpaea chamaecaul','5623','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Phaseoleae|Amphicarpaea|Amphicarpaea bracteata','73|8|11|28|132|265|419|813|5623','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25307','','','0e2dba8a-33c4-58ad-ba0a-6ac46261b56a','Falcata comosa (Linnaeus) Kuntze','(Linnaeus) Kuntze',0,2,'275bdc97-14f1-51bf-889e-ccc5c05df990','Falcata comosa','275bdc97-14f1-51bf-889e-ccc5c05df990','Falcata comosa','59c6e50f-8597-56aa-b799-2bb1f9ff9d90','Falcata comos','5623','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Phaseoleae|Amphicarpaea|Amphicarpaea bracteata','73|8|11|28|132|265|419|813|5623','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25320','','','c97c0c0e-7f8d-5eef-a4b0-7805b244ffb4','Distichlis spicata var. stricta (Torrey) Scribner','(Torrey) Scribner',0,3,'8805f962-bad8-591f-af50-98a8c2aadd26','Distichlis spicata stricta','931489bf-4660-5408-9f75-3759eb054f3c','Distichlis spicata var. stricta','f41630b9-f2ce-5985-9b3b-01da83258ada','Distichlis spicat strict','7571','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Monanthochloinae|Distichlis|Distichlis spicata','73|8|2|55|193|294|468|732|1103|7571','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25322','','','21514bf7-ce80-52c5-a3d9-51019d4617ec','Distichlis marginata var. stricta (Torrey) Thurber','(Torrey) Thurber',0,3,'030a89fb-ce20-5f09-8969-ab33d848e9d2','Distichlis marginata stricta','18dfcc47-4b14-53e6-bd43-6a13c0178ae3','Distichlis marginata var. stricta','b892a6a8-72a3-5129-907f-2aff210e06b1','Distichlis marginat strict','7571','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Monanthochloinae|Distichlis|Distichlis spicata','73|8|2|55|193|294|468|732|1103|7571','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25324','','','67559e5e-dc6e-5de5-9a43-35fa1b7ceb27','Calamagrostis deschampsioides var. macrantha (Piper ex Scribner & Merrill) Tzvelev','(Piper ex Scribner & Merrill) Tzvelev',0,3,'f1333918-95c9-5b92-a5a5-a08052fc69e3','Calamagrostis deschampsioides macrantha','51803bda-057f-57a1-904b-f483a97c3284','Calamagrostis deschampsioides var. macrantha','70fefb9e-df21-51dd-8e56-195154ba297b','Calamagrostis deschampsioid macranth','7491','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis deschampsioides','73|8|2|55|193|258|408|710|927|7491','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('25329','','','42381cfb-6c97-574c-9844-987a2635784b','Serpicula canadensis (Michaux) Eaton','(Michaux) Eaton',0,2,'086cb287-6d1e-54e1-adbd-60941deab7de','Serpicula canadensis','086cb287-6d1e-54e1-adbd-60941deab7de','Serpicula canadensis','cda74c1a-13bf-55db-86b7-ef9fa486d99f','Serpicula canadens','6119','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Hydrocharitaceae|Anacharidoideae|Elodea|Elodea canadensis','73|8|2|1|143|329|1132|6119','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25334','','','c2c90ae1-39e8-5c32-bea5-e6350033f99d','Lechea major Linnaeus','Linnaeus',0,2,'ccf80506-9463-519a-9416-819a63b6fe04','Lechea major','ccf80506-9463-519a-9416-819a63b6fe04','Lechea major','af4d2bfa-3dc1-5711-a99a-a460817f5ea5','Lechea maior','24869','Equisetopsida|Magnoliidae|Rosanae|Malvales|Cistaceae|Hudsonieae|Crocanthemum|Crocanthemum canadense','73|8|11|43|109|582|24868|24869','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25336','','','211324ab-268e-5563-8714-14a7fd26496a','Heteromeris canadensis (Linnaeus) Spach','(Linnaeus) Spach',0,2,'ec9ee379-f67a-53b1-ac76-cf8438df6f71','Heteromeris canadensis','ec9ee379-f67a-53b1-ac76-cf8438df6f71','Heteromeris canadensis','fcec2145-9276-5d6c-af21-b774f4dba19a','Heteromeris canadens','24869','Equisetopsida|Magnoliidae|Rosanae|Malvales|Cistaceae|Hudsonieae|Crocanthemum|Crocanthemum canadense','73|8|11|43|109|582|24868|24869','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25341','','','74104ce1-92cf-55bb-a457-686c456d7eb8','Androsace septentrionalis Linnaeus var. septentrionalis Linnaeus','Linnaeus',0,3,'cc9d3ed6-022c-5a42-82bc-307387aaf8a1','Androsace septentrionalis septentrionalis','ba2f8457-00a7-5c00-920f-b1aa42af6088','Androsace septentrionalis var. septentrionalis','b7487da8-7edd-509b-8612-5567f9eceb07','Androsace septentrional septentrional','8349','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Androsaceae|Androsace|Androsace septentrionalis','73|8|4|27|202|271|427|821|8349','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25346','','','e41bbc10-fac6-5112-95b0-b47ca120989d','Aralia quinquefolia (Linnaeus) Decaisne & Planchon','(Linnaeus) Decaisne & Planchon',0,2,'c4e7c9d2-be74-54b2-940e-f004911a986a','Aralia quinquefolia','c4e7c9d2-be74-54b2-940e-f004911a986a','Aralia quinquefolia','fcad9900-cbcc-575b-a82f-cc9042d6d7b7','Aralia quinquefol','2694','Equisetopsida|Magnoliidae|Asteranae|Apiales|Araliaceae|Aralioideae|Panaceae|Panax|Panax quinquefolius','73|8|4|3|87|275|641|1501|2694','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25354','','','b44d5286-93ea-5920-81de-1a94cf418d93','Aster biflorus Michaux','Michaux',0,2,'1392c001-b73e-544d-9db5-90fb340a4571','Aster biflorus','1392c001-b73e-544d-9db5-90fb340a4571','Aster biflorus','cd4e06ad-a888-5d0d-b2f6-dcb7c1ad5db0','Aster biflor','3152','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Eurybia|Eurybia radula','73|8|4|7|31424|244|413|1166|3152','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25355','','','2213ef10-dfca-5352-a749-9857918b43de','Aster radula var. biflorus (Michaux) Porter','(Michaux) Porter',0,3,'10469486-a4a5-511c-a043-cdbb884fce22','Aster radula biflorus','d5caf1ed-5905-5681-bf3d-d86e1d7199de','Aster radula var. biflorus','1c22ba83-ce63-5eb1-818b-9f7c484573d8','Aster radul biflor','3152','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Eurybia|Eurybia radula','73|8|4|7|31424|244|413|1166|3152','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25356','','','c37d88ab-4d74-59c5-9e0e-c421832b1c8e','Aster cordifolius Linnaeus var. cordifolius Linnaeus','Linnaeus',0,3,'3e2af8ed-8bf1-52e7-b847-ae689ba9cabc','Aster cordifolius cordifolius','386bf2f7-261e-5d0e-89ff-8b07338637bd','Aster cordifolius var. cordifolius','88e59cd7-f1b3-5abb-9798-b013f98e7c4e','Aster cordifol cordifol','3530','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum cordifolium','73|8|4|7|31424|244|413|1733|1983|2076|3530','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25365','','','3099920e-bddf-56a9-bcd9-6552537d4bd3','Agrostis algida Solander','Solander',0,2,'04e6e76f-b86b-5eeb-b28e-7e24d5bf1f38','Agrostis algida','04e6e76f-b86b-5eeb-b28e-7e24d5bf1f38','Agrostis algida','51fdc53b-4e34-5691-afff-901e91b8c5b7','Agrostis algid','7821','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Coleanthinae|Phippsia|Phippsia algida','73|8|2|55|193|258|408|722|1535|7821','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25366','','','657dd7ce-39b5-566c-bcb4-396232cd2d2f','Glyceria algida (Solander) Hartmann','(Solander) Hartmann',0,2,'39ae8cc2-b1ba-54c3-8d4a-27d5d36ae460','Glyceria algida','39ae8cc2-b1ba-54c3-8d4a-27d5d36ae460','Glyceria algida','feb7bbf5-700e-5770-8d0f-d2cd0554cd0f','Glyceria algid','7821','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Coleanthinae|Phippsia|Phippsia algida','73|8|2|55|193|258|408|722|1535|7821','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25368','','','8f8f1993-047b-5dfe-8285-eece0381bb28','Trichodium algidum (Solander) Roemer & Schultes','(Solander) Roemer & Schultes',0,2,'66a1cf97-ca4b-504b-94f0-7e185f416457','Trichodium algidum','66a1cf97-ca4b-504b-94f0-7e185f416457','Trichodium algidum','963df2ba-e378-563d-84b0-fd7c6c373158','Trichodium algid','7821','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Coleanthinae|Phippsia|Phippsia algida','73|8|2|55|193|258|408|722|1535|7821','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25379','','','a14d3e6b-c944-56c9-ab00-5611fe70bec5','Ilysanthes dubia var. inundata Pennell','Pennell',0,3,'64ab1c68-878b-5131-afd4-c9326510890e','Ilysanthes dubia inundata','eee8378a-acf6-5da3-8a59-82f4f6d0aa9b','Ilysanthes dubia var. inundata','7d3f5688-e240-5a22-9e16-f0bc091d2d87','Ilysanthes dub inundat','7255','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Linderniaceae|Lindernia|Lindernia dubia','73|8|4|36|158|1351|7255','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25383','','','12ebe96a-e3eb-56af-ab8a-a46b6ef6d19f','Conyzella canadensis (Linnaeus) Ruprecht','(Linnaeus) Ruprecht',0,2,'98a407bb-f427-5ba9-bc23-daac5bd60159','Conyzella canadensis','98a407bb-f427-5ba9-bc23-daac5bd60159','Conyzella canadensis','5933b3b2-1d4c-5ddd-9b5f-abfb151b73f1','Conyzella canadens','3010','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron canadensis','73|8|4|7|31424|244|413|1149|3010','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25385','','','d390268b-dfcd-5dbc-a9e0-275879760623','Erigeron canadensis Linnaeus var. canadensis Linnaeus','Linnaeus',0,3,'a3394b98-031f-5268-8daf-e52ee92dfb28','Erigeron canadensis canadensis','d0e4a6ab-bd7e-551f-ac86-0e5c698b8346','Erigeron canadensis var. canadensis','f0c3cc38-5eba-5803-8773-cbeb4598ee88','Erigeron canadens canadens','3010','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron canadensis','73|8|4|7|31424|244|413|1149|3010','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25391','','','d3d5e015-76c4-5ea5-a242-8b2c3877b6d7','Lycopodiella bigelovii (Tuckerman) Holub','(Tuckerman) Holub',0,2,'1787883a-cfbe-57cc-ab3e-a2ef95318cba','Lycopodiella bigelovii','1787883a-cfbe-57cc-ab3e-a2ef95318cba','Lycopodiella bigelovii','850b82cb-4454-5739-aee0-29528446df17','Lycopodiella bigelou','6592','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Lycopodielloideae|Lycopodiella|Lycopodiella appressa','73|35|40|160|31523|1378|6592','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25394','','','6e9cd26f-6866-5bf5-b205-5c7529f0c3d5','Myrica gale Linnaeus var. gale Linnaeus','Linnaeus',0,3,'828a581f-3b29-5da1-b639-5570b159bc93','Myrica gale gale','e98d33c1-55be-5ebe-965e-cea3c83f91da','Myrica gale var. gale','f2e9f7e9-809b-5144-b41b-a076f3adbeda','Myrica gal gal','6680','Equisetopsida|Magnoliidae|Rosanae|Fagales|Myricaceae|Myricoideae|Myrica|Myrica gale','73|8|11|29|173|316|1447|6680','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25402','','','a2c211f8-640a-5780-a727-69519dc0a626','Nymphaea odorata Aiton var. odorata Aiton','Aiton',0,3,'9d308ae7-c683-5e83-b855-eb76a6bc9b71','Nymphaea odorata odorata','e4c71c17-4c8f-5f46-84e9-9c1fff6fb790','Nymphaea odorata var. odorata','054e53ca-68fc-5638-82fa-e10bd8f2bca7','Nymphaea odorat odorat','6720','Equisetopsida|Magnoliidae|Nymphaeanae|Nymphaeales|Nymphaeaceae|Nymphaeoideae|Nymphaeeae|Nymphaea|Nymphaea odorata|Nymphaea odorata odorata','73|8|46|45|176|368|634|1467|6721|6720','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('25404','','','c1eb8a8a-d153-5b92-b8bb-f112e9b2ba18','Potentilla norvegica Linnaeus var. norvegica Linnaeus','Linnaeus',0,3,'5a2c5928-39a2-5c90-b954-3f98be31f1b9','Potentilla norvegica norvegica','0d954fe4-8706-586c-8e40-8e346e0e3ce6','Potentilla norvegica var. norvegica','a8ebd433-b42d-5a19-b400-91659a849dd7','Potentilla noruegic noruegic','8833','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Rivales|Potentilla norvegica','73|8|11|61|207|257|409|1586|2269|8833','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25406','','','680b14dd-03ad-5331-a772-b1fd84b55af5','Potentilla pulchella R. Brown ex Ross var. pulchella R. Brown ex Ross','R. Brown ex Ross',0,3,'f9abdd8a-533b-5cc7-99a3-38db26c20eea','Potentilla pulchella pulchella','8c72a7eb-6838-5773-a17c-6d8e3829fb8e','Potentilla pulchella var. pulchella','b7fe1cec-bdf1-5196-aada-2766d1065cd0','Potentilla pulchell pulchell','8841','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Pensylvanicae|Potentilla pulchella','73|8|11|61|207|257|409|1586|2271|8841','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',2);
INSERT INTO core VALUES('25417','','','1082bc32-b3a4-57c7-8a77-56d49109d7c8','Ribes vulgare Lamarck','Lamarck',0,2,'0813a6f7-b32a-54c0-9c86-d5132dda9ada','Ribes vulgare','0813a6f7-b32a-54c0-9c86-d5132dda9ada','Ribes vulgare','f65c797c-801c-520d-86d4-374aab2f9cc4','Ribes uulgar','6083','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Grossulariaceae|Ribes|Ribes rubrum','73|8|67|66|137|1623|6083','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25414','','','573d8390-f8b0-51bf-871d-31afba8972a0','Rhus radicans Linnaeus var. radicans Linnaeus','Linnaeus',0,3,'17d6ba49-3866-5747-9fa3-17d0055535d5','Rhus radicans radicans','9770bf13-ffda-55ec-bf51-37b640a95491','Rhus radicans var. radicans','17d6ba49-3866-5747-9fa3-17d0055535d5','Rhus radicans radicans','2524','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Anacardiaceae|Anacardioideae|Rhoeae|Toxicodendron|Toxicodendron radicans|Toxicodendron radicans radicans','73|8|11|65|81|320|522|1770|2525|2524','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('25423','','','dc7b9b20-4314-5c50-9931-58ed421d020e','Triticum pauciflorum Schweinitz','Schweinitz',0,2,'da9fd5e1-7def-52cd-9c91-45bd9ae6ae64','Triticum pauciflorum','da9fd5e1-7def-52cd-9c91-45bd9ae6ae64','Triticum pauciflorum','bb3c42ed-bfbc-54be-a3bc-e907167d20c1','Triticum pauciflor','7609','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus trachycaulus|Elymus trachycaulus trachycaulus','73|8|2|55|193|258|406|709|1135|7607|7609','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('25426','','','ca9b72b6-4bea-5ffb-8ad0-85372c66e1b9','Agropyron tenerum subsp. majus (Vasey) Piper','(Vasey) Piper',0,3,'b4bfc253-f866-5b88-a2a6-cdcc70a4b48e','Agropyron tenerum majus','aee3e106-f49e-5f56-8041-a57bcfe0220e','Agropyron tenerum subsp. majus','32a9a86d-7bfd-51f4-9864-f8e562c104bb','Agropyron tener ma','7609','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus trachycaulus|Elymus trachycaulus trachycaulus','73|8|2|55|193|258|406|709|1135|7607|7609','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('25431','','','2c988ce4-1b78-5ce7-a091-b7b797c7451f','Elymus canadensis var. intermedius Vasey ex S. Watson & J.M. Coulter','Vasey ex S. Watson & J.M. Coulter',0,3,'9358bea3-f3ff-52e6-b764-81468189a977','Elymus canadensis intermedius','c75b91dd-a426-50ab-ac57-b2202b043547','Elymus canadensis var. intermedius','ac49830a-8fb0-543a-a584-4cb873a17603','Elymus canadens intermed','9574','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus virginicus|Elymus virginicus intermedius','73|8|2|55|193|258|406|709|1135|7616|9574','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',2);
INSERT INTO core VALUES('25436','','','4c5fb5cd-dc17-5fc1-a96e-b51e5bd3b126','Lapathum digynum (Linnaeus) Lamarck','(Linnaeus) Lamarck',0,2,'861905d4-b852-55e9-8bbc-926778834c50','Lapathum digynum','861905d4-b852-55e9-8bbc-926778834c50','Lapathum digynum','6652371d-0091-547f-8c6a-0db33bd8cac2','Lapathum digyn','8138','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Oxyria|Oxyria digyna','73|8|15|14|197|248|639|1497|8138','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25440','','','fc6007f2-e16a-5000-85f1-2437d9d931eb','Festuca arenaria Osbeck','Osbeck',0,2,'193147b8-4eef-5526-807c-744a4064a4e7','Festuca arenaria','193147b8-4eef-5526-807c-744a4064a4e7','Festuca arenaria','7fabd7fd-f42b-5013-be0e-897a128826cb','Festuca arenar','7668','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Festuca|Festuca|Festuca rubra|Festuca rubra arenaria','73|8|2|55|193|258|408|735|1173|2035|2222|7669|7668','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('25441','','','15a39031-a4c8-510b-a580-c2bc5e281310','Festuca rubra var. multiflora Ascherson & Graebner nom. illeg.','Ascherson & Graebner',0,3,'b1035353-273d-5bcd-9e9f-27e63a4cb712','Festuca rubra multiflora','3a7ccc29-69e4-5884-80e6-c55c04e2b155','Festuca rubra var. multiflora','f95ce14d-c541-53c0-b32d-c27c543e6298','Festuca rubr multiflor','7673','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Festuca|Festuca|Festuca rubra|Festuca rubra fallax','73|8|2|55|193|258|408|735|1173|2035|2222|7669|7673','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','variety','0','0','0','',4);
INSERT INTO core VALUES('25449','','','b14f90f3-b0f5-5a52-8df7-fe810384332b','Scirpus pauciflorus Lightfoot','Lightfoot',0,2,'482d9e76-3840-5233-8a19-af3170baa42b','Scirpus pauciflorus','482d9e76-3840-5233-8a19-af3170baa42b','Scirpus pauciflorus','24e55e58-621d-5e5c-8cb7-d9d6e627e4ae','Scirpus pauciflor','5254','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Zinserlingia|Eleocharis quinqueflora','73|8|2|55|120|266|547|1127|1999|5254','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25452','','','39fcbdac-c2b3-5a8f-9710-1fda5a044704','Sedum rosea (Linnaeus) Scopoli subsp. rosea (Linnaeus) Scopoli','(Linnaeus) Scopoli',0,3,'417d6430-27e4-51f1-a3b8-2ad51ec73014','Sedum rosea rosea','c2cbfc57-609b-5ad0-82cc-c878f5795af1','Sedum rosea subsp. rosea','04f5220c-0c31-58b6-9cc8-5da91f2557bb','Sedum rose rose','4660','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Sempervivoideae|Sedeae|Rhodiola|Rhodiola rosea','73|8|67|66|117|347|585|1619|4660','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('25459','','','2082b376-4511-59aa-a295-5dd364cf2a55','Sisyrinchium gramineum Lamarck','Lamarck',0,2,'06c233f6-85bf-548b-9b15-e3f8cb21f1d4','Sisyrinchium gramineum','06c233f6-85bf-548b-9b15-e3f8cb21f1d4','Sisyrinchium gramineum','136b6bac-43e3-5f75-a2c1-29e8e7cf8c82','Sisyrinchium gramine','6197','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Iridoideae|Sisyrinchieae|Sisyrinchium|Sisyrinchium|Sisyrinchium angustifolium','73|8|2|6|147|348|636|1692|31272|6197','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('25466','','','e5c157fd-c9c7-5561-8611-f66eb305e7eb','Oenothera tetragona subsp. glauca (Michaux) Munz','(Michaux) Munz',0,3,'4c1494a7-f4db-5537-abc9-4ceeadf51b4f','Oenothera tetragona glauca','b16a3682-3815-5fcb-b2ac-126270eb6050','Oenothera tetragona subsp. glauca','d6594d47-4f04-57c0-aff7-ac609d924342','Oenothera tetragon glauc','28435','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Kneiffia|Oenothera fruticosa|Oenothera fruticosa tetragona','73|8|11|44|178|300|484|1474|2201|6815|28435','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('25473','','','fe774e17-13e5-5e66-a5c2-5cc112dfddeb','Melica sabinei (R. Brown) Raspail','(R. Brown) Raspail',0,2,'2df4609d-ae92-5a0c-8146-3b0d28c42561','Melica sabinei','2df4609d-ae92-5a0c-8146-3b0d28c42561','Melica sabinei','440abc78-44fd-548d-9fef-10d35c30b8c0','Melica sabine','7837','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Meliceae|Pleuropogon|Pleuropogon sabinei','73|8|2|55|193|258|568|1563|7837','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25479','','','86d818a0-294f-5344-88ef-d69465740fee','Smilacina stellata var. sylvatica Victorin & J. Rousseau','Victorin & J. Rousseau',0,3,'1656bfc4-08c7-5c1e-989d-b58b24c0b2e2','Smilacina stellata sylvatica','6cb08826-a8d8-522b-9fa0-07d161524f3d','Smilacina stellata var. sylvatica','b199ced3-0dc3-58a0-878a-835aaeb3c8c7','Smilacina stellat syluatic','2740','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Convallarioideae|Maianthemum|Maianthemum stellatum','73|8|2|6|89|359|1390|2740','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25475','','','0cb75ee8-c681-5173-83de-e4d8cac5fda8','Polanisia dodecandra (Linnaeus) de Candolle var. dodecandra (Linnaeus) de Candolle','(Linnaeus) de Candolle',0,3,'e355269b-e30d-553e-9710-c42d6ed69fe2','Polanisia dodecandra dodecandra','3a9f2a5f-071d-50f5-b217-65428221a508','Polanisia dodecandra var. dodecandra','e151268e-ecf9-5a32-b4fc-b82706ef308f','Polanisia dodecandr dodecandr','4587','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Cleomaceae|Cleomoideae|Cleomeae|Polanisia|Polanisia dodecandra|Polanisia dodecandra dodecandra','73|8|11|10|110|312|651|1570|4588|4587','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('25497','','','bd652fb2-f466-5bc1-a0e8-40605757e53e','Potamogeton alpinus Balbis subsp. alpinus Balbis','Balbis',0,3,'f7fdc7af-f690-58c6-b2d1-bd56efc8ce79','Potamogeton alpinus alpinus','dfb2596d-9817-5e68-a567-cbcb916c523b','Potamogeton alpinus subsp. alpinus','6aabb8f9-ddf5-5019-8a19-a8f1374ef782','Potamogeton alpin alpin','8290','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Potamogeton|Potamogeton alpinus','73|8|2|1|201|1585|8290','class|subclass|superorder|order|family|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('25500','','','d3a8fc19-2c5b-5730-9bca-49c460452c10','Potamogeton panormitanus var. minor Bivona-Bernardi','Bivona-Bernardi',0,3,'690987f6-9c79-58f9-9875-c2fcc5c8ebff','Potamogeton panormitanus minor','921af144-ada7-5bc0-b2a7-94a6272fe6b0','Potamogeton panormitanus var. minor','aeaaff88-47d8-5ed6-9a22-a2c0be0dceee','Potamogeton panormitan minor','8315','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Potamogeton|Potamogeton pusillus','73|8|2|1|201|1585|8315','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25505','','','814e22ad-7a19-5977-9f7c-9159bf393651','Tephroseris atropurpurea Holub','Holub',0,2,'a9cea90e-75a3-5489-9a65-1767db5f48d8','Tephroseris atropurpurea','a9cea90e-75a3-5489-9a65-1767db5f48d8','Tephroseris atropurpurea','ba664f79-259d-5abe-ba07-91b8a4ed6d44','Tephroseris atropurpure','3618','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Tephroseris|Tephroseris frigida','73|8|4|7|31424|244|447|1745|3618','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25507','','','097ce6fb-8198-5e36-bcfa-6ca9a125ee08','Thelypteris filix-mas (Linnaeus) Nieuwland','(Linnaeus) Nieuwland',0,2,'11ee8f99-2a19-5d0b-b648-91a2fefea9c9','Thelypteris filix-mas','11ee8f99-2a19-5d0b-b648-91a2fefea9c9','Thelypteris filix-mas','d9d1e0d8-554e-5262-a60d-6a6d8852c674','Thelypteris filix-m','9756','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Dryopteris|Dryopteris filix-mas|Dryopteris filix-mas filix-mas','73|33|56|125|24668|1112|5393|9756','class|subclass|order|family|subfamily|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('25514','','','cac16c3a-9f18-5c62-881c-446c144d12f7','Xanthium pungens Wallroth','Wallroth',0,2,'c05b9278-3513-5c28-93c1-92d8798fb35f','Xanthium pungens','c05b9278-3513-5c28-93c1-92d8798fb35f','Xanthium pungens','c05b9278-3513-5c28-93c1-92d8798fb35f','Xanthium pungens','3653','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Xanthium|Xanthium strumarium','73|8|4|7|31424|244|392|1832|3653','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25517','','','8e16c565-5a74-540b-ae74-8d3ec7818b9f','Anthoxanthum odoratum Linnaeus var. odoratum Linnaeus','Linnaeus',0,3,'67979fc8-62e5-5619-a5f6-eb4705c77aec','Anthoxanthum odoratum odoratum','10646e48-85bb-50ad-844a-d47745482093','Anthoxanthum odoratum var. odoratum','8b2a6c14-ceb5-5e2a-8dde-8de5dbc8c4d0','Anthoxanthum odorat odorat','7413','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Phalaridinae|Anthoxanthum|Anthoxanthum odoratum','73|8|2|55|193|258|408|714|828|7413','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25521','','','1cc283b9-904e-592b-a0cb-29e9ed43fbe6','Anthoxanthum odoratum var. alpinum Gray','Gray',0,3,'585248dc-d2f5-5211-beae-01150df238c8','Anthoxanthum odoratum alpinum','344fdf7f-ccb9-5d17-b092-ceac4ccf1fd6','Anthoxanthum odoratum var. alpinum','106e345d-9b2a-5cdf-89b0-02054280a5b9','Anthoxanthum odorat alpin','7413','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Phalaridinae|Anthoxanthum|Anthoxanthum odoratum','73|8|2|55|193|258|408|714|828|7413','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25524','','','01bf3847-8ac4-56c4-b523-1e1325d0b1ef','Aster lanceolatus Willdenow var. lanceolatus Willdenow','Willdenow',0,3,'300e3a93-3606-5fa3-a04b-eaf1698e786f','Aster lanceolatus lanceolatus','43303de5-b7e6-5f04-83e0-023549c37916','Aster lanceolatus var. lanceolatus','0fd1dc30-9de4-5c80-8217-cfb4a493c7a0','Aster lanceolat lanceolat','3552','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum lanceolatum|Symphyotrichum lanceolatum lanceolatum|Symphyotrichum lanceolatum lanceolatum lanceolatum','73|8|4|7|31424|244|413|1733|1983|2076|3548|3550|3552','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('25530','','','a3a92143-5c33-5846-ab02-2e9241fe7c22','Aster novi-belgii Linnaeus','Linnaeus',0,2,'47a15835-e6d5-5d4b-b1e1-a8a74df8d161','Aster novi-belgii','47a15835-e6d5-5d4b-b1e1-a8a74df8d161','Aster novi-belgii','6a225000-bace-50ab-9419-ede70d059d95','Aster noui-belg','3565','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum novi-belgii|Symphyotrichum novi-belgii novi-belgii','73|8|4|7|31424|244|413|1733|1983|2076|3563|3565','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('25534','','','9eb05932-f2ba-5d75-b1b4-cb92994f0d72','Koellia pilosa (Nuttall) Baillon','(Nuttall) Baillon',0,2,'f6f73718-1e69-5e9c-8eb6-ad160f0b4df0','Koellia pilosa','f6f73718-1e69-5e9c-8eb6-ad160f0b4df0','Koellia pilosa','46350a08-0c13-52e0-aaa6-8fde00461a55','Koellia pilos','6442','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Pycnanthemum|Pycnanthemum verticillatum|Pycnanthemum verticillatum pilosum','73|8|4|36|152|255|402|718|1605|6443|6442','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('25536','','','11e8faf9-c559-5141-9b4e-550994f87ef5','Houstonia longifolia var. musci B. Boivin','B. Boivin',0,3,'42978073-aafe-5de1-a1b3-4ae9e0cc7cec','Houstonia longifolia musci','2d80e507-a6d7-5d60-b6e6-3e3d1c47b458','Houstonia longifolia var. musci','a691b8f6-08eb-58ba-ba0e-5b0671da5a14','Houstonia longifol musc','9033','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Spermacoceae|Houstonia|Houstonia longifolia','73|8|4|30|208|286|34006|1259|9033','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25538','','','073f91ba-f7cf-5c90-8611-74e1b52efb57','Panicularia striata (Lamarck) Hitchcock','(Lamarck) Hitchcock',0,2,'4a51ff45-17b2-5006-9aee-63d7d72c0361','Panicularia striata','4a51ff45-17b2-5006-9aee-63d7d72c0361','Panicularia striata','5484388b-b05a-51eb-a9ba-316b9572e6e5','Panicularia striat','25877','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Meliceae|Glyceria|Striatae|Glyceria striata|Glyceria striata striata','73|8|2|55|193|258|568|1212|2226|7710|25877','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('25547','','','ca1ee8fe-8909-5eeb-a30e-133798b6473e','Pisum maritimum var. glabrum Seringe','Seringe',0,3,'be9152d5-366e-54c9-a497-b2ce4a9d39d1','Pisum maritimum glabrum','633f6bc5-887d-5f69-8df9-5d6e4cea7621','Pisum maritimum var. glabrum','b023455a-2336-5531-8b22-8f3ca8275813','Pisum maritim glabr','5746','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Lathyrus|Lathyrus japonicus','73|8|11|28|132|265|600|1320|5746','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25546','','','b9aa7f7d-91f9-503f-9740-16bd74026b1e','Lathyrus maritimus var. glaber (Seringe) Eames','(Seringe) Eames',0,3,'0e7145f7-d100-5564-8ef6-3eb9c7d3ffaf','Lathyrus maritimus glaber','e280fcb6-d8b7-525f-b8ae-6c0f334d6f07','Lathyrus maritimus var. glaber','6f31383e-d255-50c2-8617-4c0b4fff9a1d','Lathyrus maritim glaber','5746','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Lathyrus|Lathyrus japonicus','73|8|11|28|132|265|600|1320|5746','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25548','','','4c95b5f6-4e95-5ca9-8b0f-984423d62359','Lathyrus maritimus subsp. glaber (Seringe) C. Regel','(Seringe) C. Regel',0,3,'0e7145f7-d100-5564-8ef6-3eb9c7d3ffaf','Lathyrus maritimus glaber','e36f3c08-7d4d-5569-970c-577cc81d0889','Lathyrus maritimus subsp. glaber','6f31383e-d255-50c2-8617-4c0b4fff9a1d','Lathyrus maritim glaber','5746','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Lathyrus|Lathyrus japonicus','73|8|11|28|132|265|600|1320|5746','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('25551','','','38764249-0a95-55be-a0de-ff266d7b947f','Lepidium densiflorum Schrader var. densiflorum Schrader','Schrader',0,3,'22a7215a-673a-573b-9a50-7e813631ef0d','Lepidium densiflorum densiflorum','e82cdc26-4288-5ce1-931f-5909afb298f1','Lepidium densiflorum var. densiflorum','d314ba32-0508-58e1-93e6-2ecea825cf4b','Lepidium densiflor densiflor','4062','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Lepidieae|Lepidium|Lepidium densiflorum','73|8|11|10|98|604|1328|4062','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25558','','','92d88e51-f991-5a42-adf5-ffd5e2a3fc80','Ranunculus pygmaeus Wahlenberg subsp. pygmaeus Wahlenberg','Wahlenberg',0,3,'01731f05-d5f8-517f-a2e5-e293a19c9b31','Ranunculus pygmaeus pygmaeus','15fe3fed-39e4-5d35-b1e4-0416a52db19a','Ranunculus pygmaeus subsp. pygmaeus','a7d58ac9-fd8f-564d-9635-f6e7e50b1b48','Ranunculus pygmae pygmae','8554','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Epirotes|Ranunculus pygmaeus','73|8|60|59|204|253|626|1610|2047|2252|8554','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('25560','','','b9f75aa0-6a0f-501a-8531-b1e247fe0c7e','Antirrhinum canadense Linnaeus','Linnaeus',0,2,'088da341-59ce-5924-b323-6bd60ed9bd55','Antirrhinum canadense','088da341-59ce-5924-b323-6bd60ed9bd55','Antirrhinum canadense','54809c18-09f8-575a-ab04-160496fe328b','Antirrhinum canadens','7263','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Antirrhineae|Nuttallanthus|Nuttallanthus canadensis','73|8|4|36|190|433|1849|7263','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25563','','','cd1fb8be-442c-5041-8709-7ce5292f28d7','Lonicera villosa (Michaux) Schultes var. villosa (Michaux) Schultes','(Michaux) Schultes',0,3,'f16dde7f-b297-5dac-a639-d5178c4e3a42','Lonicera villosa villosa','e2a0c60b-0217-51d8-9bde-332ec2bbaf9f','Lonicera villosa var. villosa','b42605da-b565-56eb-a552-99505057efc4','Lonicera uillos uillos','4204','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Caprifoliaceae|Lonicera|Chamaecerasus|Lonicera caerulea','73|8|4|24|105|1368|33598|4204','class|subclass|superorder|order|family|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25568','','','a72760d7-62de-5754-a03a-b3d483ed4212','Pellaea atropurpurea (Linnaeus) Link var. atropurpurea (Linnaeus) Link','(Linnaeus) Link',0,3,'fc75aa29-9a18-50de-90a5-2f9f3b776c72','Pellaea atropurpurea atropurpurea','7c5197a2-abf0-50f7-bf3c-eff1facea14a','Pellaea atropurpurea var. atropurpurea','a6b12217-ed82-5ea9-8e67-bd0e7bfba1d7','Pellaea atropurpure atropurpure','8391','Equisetopsida|Polypodiidae|Polypodiales|Pteridaceae|Cheilanthoideae|Pellaea|Pellaea atropurpurea','73|33|56|203|287|1516|8391','class|subclass|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25576','','','215ff7de-8cf3-5e6c-a7de-17d99430dd74','Platanthera lacera (Michaux) G. Don var. lacera (Michaux) G. Don','(Michaux) G. Don',0,3,'f4f4217d-a81e-53a5-8142-41d7d229a766','Platanthera lacera lacera','4f65c7c5-e167-587f-8916-6140199e4158','Platanthera lacera var. lacera','65c7c9de-3af3-5e32-b5dd-61d0b8babe39','Platanthera lacer lacer','6920','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Platanthera lacera','73|8|2|6|181|324|531|729|1559|6920','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25580','','','60a2e3e2-b9de-5f42-869b-ca123e08f94c','Fimbriella lacera (Michaux) Butzin','(Michaux) Butzin',0,2,'e478c517-8f55-566c-95d8-b415d143f242','Fimbriella lacera','e478c517-8f55-566c-95d8-b415d143f242','Fimbriella lacera','8bd0d343-c7a0-59b3-b3a6-b06b3cd9f1f8','Fimbriella lacer','6920','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Platanthera lacera','73|8|2|6|181|324|531|729|1559|6920','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25588','','','263cf2c2-a905-5127-8513-8fea3a76fbfe','Eleocharis glaucescens (Willdenow) Schultes','(Willdenow) Schultes',0,2,'4ac9065d-91fa-5593-86b9-af6db213dea0','Eleocharis glaucescens','4ac9065d-91fa-5593-86b9-af6db213dea0','Eleocharis glaucescens','4ac9065d-91fa-5593-86b9-af6db213dea0','Eleocharis glaucescens','5251','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Eleocharis|Eleocharis|Eleocharis|Eleocharis palustris','73|8|2|55|120|266|547|1127|1997|2157|2392|5251','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('25596','','','8428abf5-65cc-5ccf-8918-08009068074b','Potentilla hookeriana Lehmann subsp. hookeriana Lehmann','Lehmann',0,3,'6a88bf0d-71a3-5f95-8ead-0397d35dd1cd','Potentilla hookeriana hookeriana','5a7e903d-7734-5023-96e1-d2d603f3afa5','Potentilla hookeriana subsp. hookeriana','01d84241-19b8-575e-991b-de2b8af3a6e7','Potentilla hookerian hookerian','20243','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Rubricaules|Potentilla hookeriana','73|8|11|61|207|257|409|1586|2280|20243','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('25601','','','be8a6298-c422-5b4d-9ac4-9499506d1b6e','Prunella pennsylvanica var. lanceolata W.P.C. Barton','W.P.C. Barton',0,3,'31118109-ec34-531a-a27e-c7f7760181c0','Prunella pennsylvanica lanceolata','2b9d4b9c-bcfc-5e2b-b4f6-50364ccf8a6c','Prunella pennsylvanica var. lanceolata','2104776f-d085-53a4-bdd4-321c854e815d','Prunella pennsyluanic lanceolat','25600','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Prunella|Prunella vulgaris|Prunella vulgaris lanceolata','73|8|4|36|152|255|402|718|1592|6437|25600','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('25606','','','c42761fd-bb92-577b-8634-712952058920','Prenanthes altissima Linnaeus var. altissima Linnaeus','Linnaeus',0,3,'0c7407a7-7bd6-5124-a051-6e28e0541a81','Prenanthes altissima altissima','69467beb-8cb9-5bf7-814d-88b3041fa842','Prenanthes altissima var. altissima','8f066444-e74f-5ea5-98cd-544816da53e8','Prenanthes altissim altissim','3362','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Nabalus|Nabalus altissimus','73|8|4|7|31424|256|404|1587|3362','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25611','','','629a82eb-6748-5710-a40f-ee844fcf7261','Salix nigra var. amygdaloides (Andersson) Andersson','(Andersson) Andersson',0,3,'fb86e5cf-3d7f-5174-9bfb-dc26f7caf575','Salix nigra amygdaloides','b697b80f-70a7-54b2-9990-4465f20e79fb','Salix nigra var. amygdaloides','78efe244-d174-5d40-a3af-f43812956031','Salix nigr amygdaloid','9067','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Protitea|Humboldtianae|Salix amygdaloides','73|8|11|42|211|658|1639|2055|2295|9067','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25612','','','7ebb5901-7309-59d7-8b0d-6b2dc39d8ad6','Pleiarina amygdaloides (Andersson) N. Chao & G.T. Gong','(Andersson) N. Chao & G.T. Gong',0,2,'85e60fc1-a814-5b7b-abd5-6e976ca3bce4','Pleiarina amygdaloides','85e60fc1-a814-5b7b-abd5-6e976ca3bce4','Pleiarina amygdaloides','2c883aaf-77cc-5291-b335-bbddf2cdb98d','Pleiarina amygdaloid','9067','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Protitea|Humboldtianae|Salix amygdaloides','73|8|11|42|211|658|1639|2055|2295|9067','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('25622','','','2e880dfa-017c-5d59-9ee4-fda97d8662b4','Salix petiolaris Smith var. petiolaris Smith','Smith',0,3,'041002b3-e8ef-56d4-8b2b-b3bc84876d08','Salix petiolaris petiolaris','9c2125c8-c093-5541-90f5-69efbcb2141d','Salix petiolaris var. petiolaris','40b56175-b84c-5054-b0f9-c875e2fa6cf1','Salix petiolar petiolar','9140','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Geyerianae|Salix petiolaris','73|8|11|42|211|658|1639|2053|2312|9140','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25628','','','45802780-918a-57a7-89c2-a689c05e8956','Salix scouleriana Barratt ex Hooker var. scouleriana Barratt ex Hooker','Barratt ex Hooker',0,3,'27520785-5ec0-56c9-8839-4fc179fd7768','Salix scouleriana scouleriana','815b2335-bdc8-564f-bbe6-f11e8fd9d1b9','Salix scouleriana var. scouleriana','0fbe5a8e-93ba-5dda-b0e5-e8d362df7d6f','Salix scoulerian scoulerian','9157','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Cinerella|Salix scouleriana','73|8|11|42|211|658|1639|2053|2301|9157','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',2);
INSERT INTO core VALUES('25630','','','669c93f3-88cf-5876-88e8-3541119597a5','Solidago graminifolia (Linnaeus) Salisbury var. graminifolia (Linnaeus) Salisbury','(Linnaeus) Salisbury',0,3,'4ee17f7f-84f7-5a0a-ba07-9b9c8690b7b1','Solidago graminifolia graminifolia','0ecace3a-5abb-55f4-9c38-178b557a5fbf','Solidago graminifolia var. graminifolia','664c25c6-477d-589c-bb14-99fd6f348c39','Solidago graminifol graminifol','3157','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Euthamia|Euthamia graminifolia','73|8|4|7|31424|244|413|1167|3157','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25641','','','c49f8d59-167e-5f8e-8faa-88d9adec8a98','Panicum longifolium var. pubescens (Vasey) Fernald','(Vasey) Fernald',0,3,'afbb8b70-4e0f-53db-91a8-47af2b43b9cc','Panicum longifolium pubescens','cc836600-40e6-5e07-b1b6-b41482f4fd86','Panicum longifolium var. pubescens','3584718c-7fc1-5827-8fc4-7d7d3ec1038c','Panicum longifoli pubescens','25638','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Coleataenia|Coleataenia longifolia|Coleataenia longifolia longifolia','73|8|2|55|193|270|493|730|25483|25637|25638','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('25639','','','fc72eb15-da26-5b2e-b982-0a08b207321a','Sorengia longifolia (Torrey) Zuloaga & Morrone','(Torrey) Zuloaga & Morrone',0,2,'645a1ac3-9797-57e4-a73f-d943f2eec82e','Sorengia longifolia','645a1ac3-9797-57e4-a73f-d943f2eec82e','Sorengia longifolia','8b4bc6e7-460c-5d30-b238-a6f868ede685','Sorengia longifol','25638','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Coleataenia|Coleataenia longifolia|Coleataenia longifolia longifolia','73|8|2|55|193|270|493|730|25483|25637|25638','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('25652','','','e0208cf8-ae60-5397-84a0-bbe3e1d3248a','Thelypteris spinulosa var. intermedia (Muhlenberg ex Willdenow) Nieuwland','(Muhlenberg ex Willdenow) Nieuwland',0,3,'2d246da3-4e4b-5221-bb34-6a0e20703021','Thelypteris spinulosa intermedia','e82421d8-9496-52bd-81db-516235e4f21c','Thelypteris spinulosa var. intermedia','8e12a890-10d8-57b4-8fb8-35949434ba72','Thelypteris spinulos intermed','34116','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Dryopteris|Dryopteris intermedia|Dryopteris intermedia intermedia','73|33|56|125|24668|1112|5398|34116','class|subclass|order|family|subfamily|genus|species|subspecies','variety','0','0','0','',2);
INSERT INTO core VALUES('25656','','','ad63893a-3431-5e6b-aca3-d86348335e35','Salix lucida Muhlenberg subsp. lucida Muhlenberg','Muhlenberg',0,3,'e75700d0-7573-561b-80ff-b0b2f6fe1015','Salix lucida lucida','35a0aade-6077-524d-8263-2bd032e60ed7','Salix lucida subsp. lucida','bdde92f7-f1bd-52aa-a20d-ca8bfc4bb9a5','Salix lucid lucid','9124','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Salix|Salicaster|Salix lucida','73|8|11|42|211|658|1639|2054|2315|9124','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('25659','','','28c3a6f2-e36c-584d-a2fe-ea3197298fa6','Arnica lonchophylla Greene var. lonchophylla Greene','Greene',0,3,'b3f8a364-b354-5b53-8301-cba8a8b4c9fb','Arnica lonchophylla lonchophylla','0e1340ea-4373-543c-b3fa-227e0768f0fd','Arnica lonchophylla var. lonchophylla','1c47c8e4-0595-5bdc-8f2d-66cd184edcb9','Arnica lonchophyll lonchophyll','2867','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica lonchophylla','73|8|4|7|31424|244|446|857|2867','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25668','','','96f91b22-7baf-50a3-adde-1ea844e0281f','Arnica illiamnae Rydberg','Rydberg',0,2,'0e5fff70-bf6c-5ccb-9f45-0930315704d4','Arnica illiamnae','0e5fff70-bf6c-5ccb-9f45-0930315704d4','Arnica illiamnae','d83042a5-ecc3-5d1f-bb40-64aa15dceebe','Arnica illiamn','2859','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica griscomii|Arnica griscomii frigida','73|8|4|7|31424|244|446|857|2860|2859','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('25671','','','2d718242-7c9c-5c07-a2c2-d8ad265335cf','Arnica frigida var. glandulosa B. Boivin','B. Boivin',0,3,'e9194046-1709-56a3-bfc6-9564d79b0d5d','Arnica frigida glandulosa','cdd55caf-b245-5527-b17b-c72dd543cac5','Arnica frigida var. glandulosa','4f45bc76-9750-5df2-bb9a-5840abc4f37c','Arnica frigid glandulos','2859','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica griscomii|Arnica griscomii frigida','73|8|4|7|31424|244|446|857|2860|2859','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('25678','','','150787c7-a248-5e20-ada9-a83359c43a90','Arnica lonchophylla subsp. genuina Maguire nom. inval.','Maguire',0,3,'8600ff83-6cf3-50ff-9446-08acb751cc67','Arnica lonchophylla genuina','ea467581-262e-5580-8e58-c5f7bf2ead29','Arnica lonchophylla subsp. genuina','58994f86-d0ef-5bb1-ab0a-9b44e2364d17','Arnica lonchophyll genuin','2867','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica lonchophylla','73|8|4|7|31424|244|446|857|2867','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',4);
INSERT INTO core VALUES('25679','','','cecd4911-9ac7-563f-9e1e-903737c8d01b','Arnica alpina var. lonchophylla (Greene) S.L. Welsh','(Greene) S.L. Welsh',0,3,'dae7a720-3062-57ef-87b5-d6823ea18c38','Arnica alpina lonchophylla','91712787-bf4b-5485-8627-351ad97a10d8','Arnica alpina var. lonchophylla','339e7988-211e-57eb-8966-453eb0adabec','Arnica alpin lonchophyll','2867','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica lonchophylla','73|8|4|7|31424|244|446|857|2867','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25685','','','5e396576-6e4f-5f09-9203-0431838f238e','Arnica alpina var. vahliana B. Boivin','B. Boivin',0,3,'c9bcf427-60a4-57f4-b8eb-5950b55f18bd','Arnica alpina vahliana','f1bfb633-9256-59af-8b1e-884294fc0daa','Arnica alpina var. vahliana','bfd19926-9ece-5925-93d9-b05af1479172','Arnica alpin uahlian','2852','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica angustifolia|Arnica angustifolia angustifolia','73|8|4|7|31424|244|446|857|2853|2852','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('25692','','','9a2af6f2-0fba-51ab-a306-59b01f626892','Arnica iljinii (Maguire) Iljin','(Maguire) Iljin',0,2,'e9a068a5-32f9-55ef-a292-e981e88cca0a','Arnica iljinii','e9a068a5-32f9-55ef-a292-e981e88cca0a','Arnica iljinii','481711f7-6f4c-5ae0-a3fd-2480b5f1a3d7','Arnica iliin','2852','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica angustifolia|Arnica angustifolia angustifolia','73|8|4|7|31424|244|446|857|2853|2852','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('25697','','','68e1dd0e-572b-5a0c-8708-07e8efd5fdda','Arnica alpina var. ungavensis (B. Boivin) B. Boivin','(B. Boivin) B. Boivin',0,3,'6ae1c290-d0f4-5877-b3d8-a336a74f5df1','Arnica alpina ungavensis','f596690c-1004-5fed-bbe0-959e5cda767f','Arnica alpina var. ungavensis','af5dbac6-2b66-5678-bdef-93fdcd800d6d','Arnica alpin ungauens','2852','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica angustifolia|Arnica angustifolia angustifolia','73|8|4|7|31424|244|446|857|2853|2852','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('25701','','','782938b8-b0df-5361-9d11-30bcb6d97ffe','Arnica pulchella Fernald','Fernald',0,2,'c830e88c-fe1f-5b96-ae87-554d572304cf','Arnica pulchella','c830e88c-fe1f-5b96-ae87-554d572304cf','Arnica pulchella','405ff78a-38df-5e91-bbee-5730bef620d1','Arnica pulchell','2854','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica angustifolia|Arnica angustifolia tomentosa','73|8|4|7|31424|244|446|857|2853|2854','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('25703','','','8a9cf642-d59c-5fac-9dbe-15985d15b123','Arnica montana var. fulgens (Pursh) Nuttall','(Pursh) Nuttall',0,3,'1365643c-cc17-5888-9054-e60f78dae5f6','Arnica montana fulgens','30fcf41f-a13a-5e9c-922a-44712ee170d7','Arnica montana var. fulgens','790ea10b-afb4-5a52-859d-566e012702fb','Arnica montan fulgens','2857','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica fulgens','73|8|4|7|31424|244|446|857|2857','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25705','','','9899c2a4-dcd6-58d3-9dd8-ba0b9d17e7d6','Arnica monocephala Rydberg','Rydberg',0,2,'06c543fd-968c-5f19-be0b-4b0f84ec4d29','Arnica monocephala','06c543fd-968c-5f19-be0b-4b0f84ec4d29','Arnica monocephala','140f9641-9dd5-5a08-a2b3-680ff7144782','Arnica monocephal','2857','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica fulgens','73|8|4|7|31424|244|446|857|2857','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25713','','','d421de21-61c5-535b-afc7-bbb83705826e','Astragalus eucosmus B.L. Robinson var. eucosmus B.L. Robinson','B.L. Robinson',0,3,'26fd06f0-6a91-5aaf-ba95-a76e95b277aa','Astragalus eucosmus eucosmus','344e0e36-2e47-5a66-bd34-01a90967a26f','Astragalus eucosmus var. eucosmus','e97c6f83-dbfe-5a55-b630-4a9c099bf2b2','Astragalus eucosm eucosm','5653','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Oroboidei|Astragalus eucosmus','73|8|11|28|132|265|452|872|33909|5653','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25720','','','f8682f1f-4881-52f8-b5d8-6787f8256182','Aster falcatus Lindley subsp. falcatus Lindley','Lindley',0,3,'46056b8f-81d8-59e8-85ac-f9ace9e7fe62','Aster falcatus falcatus','a7598950-8e5f-5201-b82c-d17261bb8568','Aster falcatus subsp. falcatus','d2b18975-836b-5d19-9a22-e3443aa8ac98','Aster falcat falcat','9558','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Virgulus|Symphyotrichum falcatum|Symphyotrichum falcatum falcatum','73|8|4|7|31424|244|413|1733|1985|3536|9558','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('25730','','','f6406492-4af1-577c-a5bb-82046149cd35','Carex straminea var. mirabilis (Dewey) Tuckerman','(Dewey) Tuckerman',0,3,'00741bd9-df44-581c-a63b-6d4fb0fa7c16','Carex straminea mirabilis','bf6625f0-e219-51ca-9f85-161cb12a8ebf','Carex straminea var. mirabilis','fba5f389-ab5c-539c-a5ee-6f63608b92c3','Carex stramine mirabil','5003','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex normalis','73|8|2|55|120|266|32773|951|2097|5003','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25731','','','5eb6bd4d-7ea9-5965-a217-11409ee24e70','Carex festucacea var. mirabilis (Dewey) J. Carey','(Dewey) J. Carey',0,3,'7c42c3ee-6d81-569f-9744-3e24cdbf0a06','Carex festucacea mirabilis','b2a5c824-35f5-5ef3-a020-2b7fc2c54351','Carex festucacea var. mirabilis','5d768baa-b4c0-55f0-a306-0f610756c9ff','Carex festucace mirabil','5003','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex normalis','73|8|2|55|120|266|32773|951|2097|5003','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25741','','','5fc1d709-8645-54d8-af35-6e7d9618cb93','Cardamine pratensis Linnaeus subsp. pratensis Linnaeus','Linnaeus',0,3,'b8fc3764-104a-51f0-84b5-c7cd2f1f332d','Cardamine pratensis pratensis','02d1b170-c89b-5360-9f7a-4d5c4ff56286','Cardamine pratensis subsp. pratensis','41e9d246-8839-5417-80d3-060491b15bfd','Cardamine pratens pratens','3964','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine pratensis','73|8|11|10|98|445|949|3964','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('25746','','','383ef3c1-2c66-5fb7-be8b-36aa6460235b','Carex lanuginosa Michaux var. lanuginosa Michaux','Michaux',0,3,'516ffce4-5603-5ec3-a8f9-c009bc44e2b9','Carex lanuginosa lanuginosa','5fe0093c-e000-57bf-9799-e0eeba7a502c','Carex lanuginosa var. lanuginosa','c02533d0-8a6f-5bda-954c-9e20c1f7ae86','Carex lanuginos lanuginos','28432','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Paludosae|Carex lasiocarpa|Carex lasiocarpa americana','73|8|2|55|120|266|32773|951|2095|4933|28432','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('25751','','','d1628491-a8ac-5db9-a33d-4622cb6c3da2','Campanula dubia A. de Candolle','A. de Candolle',0,2,'d13ad3af-3ce6-5dfb-8e2e-515812652590','Campanula dubia','d13ad3af-3ce6-5dfb-8e2e-515812652590','Campanula dubia','29cd5ef1-64f2-59f0-adc6-889a62ea16fb','Campanula dub','4171','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Campanuloideae|Campanula|Campanula rotundifolia','73|8|4|7|103|301|942|4171','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25753','','','fd74b397-4b8f-56e1-ad07-9ebd4c952b3e','Cerastium beeringianum Chamisso & Schlechtendal subsp. beeringianum Chamisso & Schlechtendal','Chamisso & Schlechtendal',0,3,'02bb8f52-b1e5-5459-a7ee-c10930aafdf3','Cerastium beeringianum beeringianum','0e73266a-01c6-5417-abf7-04614ba4becb','Cerastium beeringianum subsp. beeringianum','dde689ae-572d-5bd5-867f-f35c41687760','Cerastium beeringian beeringian','4259','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium beeringianum','73|8|15|14|106|498|972|4259','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('25762','','','34a31319-d0c0-5c8f-8f6e-e96fac91eb29','Coeloglossum viride (Linnaeus) Hartman subsp. viride (Linnaeus) Hartman','(Linnaeus) Hartman',0,3,'5bfde98e-3b27-54bf-8d7a-2f39cc73a4d4','Coeloglossum viride viride','30e7910a-fac1-5cf4-9f6d-9b58b893d08c','Coeloglossum viride subsp. viride','c26ed5cd-aa31-582d-824e-16aacaf16b0a','Coeloglossum uirid uirid','17586','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Coeloglossum|Coeloglossum viride','73|8|2|6|181|324|531|729|31308|17586','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('25767','','','71896ab3-163d-55e6-a5fa-031275009f52','Cochleariopsis groenlandica subsp. arctica (Schlechtendal ex de Candolle) Á. Löve & D. Löve','(Schlechtendal ex de Candolle) Á. Löve & D. Löve',0,3,'4d2ad663-6c1f-5c43-9048-a09de8909209','Cochleariopsis groenlandica arctica','a5e5f60b-9d7b-5785-a0f2-ad63cc9fffd6','Cochleariopsis groenlandica subsp. arctica','d0ec6821-c0b3-53ac-8d92-cdd437646305','Cochleariopsis groenlandic arctic','3973','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cochlearieae|Cochlearia|Cochlearia groenlandica','73|8|11|10|98|511|1012|3973','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',2);
INSERT INTO core VALUES('25780','','','cbdd6dff-5b62-5d93-ab61-6955688fc5ef','Cystopteris fragilis (Linnaeus) Bernhardi var. fragilis (Linnaeus) Bernhardi','(Linnaeus) Bernhardi',0,3,'0bfc28fe-c53a-548b-ae76-693ab08bc060','Cystopteris fragilis fragilis','f19d1aba-7a1b-578d-9061-2ce714d7837e','Cystopteris fragilis var. fragilis','8d04590a-8a67-5613-a10c-92d6537f247b','Cystopteris fragil fragil','5376','Equisetopsida|Polypodiidae|Polypodiales|Payer|Cystopteris|Cystopteris fragilis','73|33|56|26382|1071|5376','class|subclass|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25787','','','f119fd32-0524-5c41-bb15-2689fbbf1035','Epilobium ciliatum var. ecomosum (Fassett) B. Boivin','(Fassett) B. Boivin',0,3,'c10c0310-cf40-59ea-a97c-83e3d8976edd','Epilobium ciliatum ecomosum','b16f1efe-d35a-51d8-8c12-e86a668333d2','Epilobium ciliatum var. ecomosum','7670219a-88f9-59d5-b742-32dff211bfc2','Epilobium ciliat ecomos','6764','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium ciliatum|Epilobium ciliatum ciliatum|Epilobium ciliatum ciliatum ecomosum','73|8|11|44|178|300|502|1140|2189|6766|6763|6764','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('25793','','','4e720848-00b1-58e0-b47f-8d9c2acd519d','Panicularia elata Nash','Nash',0,2,'4dcbd62c-519d-5873-955b-fd6682b1d702','Panicularia elata','4dcbd62c-519d-5873-955b-fd6682b1d702','Panicularia elata','f65afe6a-b6d0-584d-95b7-1894f1c273a0','Panicularia elat','7697','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Meliceae|Glyceria|Striatae|Glyceria elata','73|8|2|55|193|258|568|1212|2226|7697','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('25796','','','de7ef03a-a8f6-565a-9bc8-51e34cfa2ef4','Glyceria maxima var. grandis (S. Watson) Breitung','(S. Watson) Breitung',0,3,'d09b9150-3eb2-5872-aa20-0267926c10c0','Glyceria maxima grandis','98c31084-f2eb-5849-969e-c6cb7515a9e1','Glyceria maxima var. grandis','e049c583-d564-5d54-849e-1c85fca04e3c','Glyceria maxim grand','7699','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Meliceae|Glyceria|Hydropoa|Glyceria grandis|Glyceria grandis grandis','73|8|2|55|193|258|568|1212|2227|7700|7699','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('25802','','','55fc0614-7eda-52a8-a33f-4ad4f9f5cefa','Panicum capillare subsp. barbipulvinatum (Nash) Tzvelev','(Nash) Tzvelev',0,3,'2e676aaf-b9cf-5cbe-8816-cc8e8b79fb04','Panicum capillare barbipulvinatum','db39e518-abe0-5ffc-a883-800a1b4a479d','Panicum capillare subsp. barbipulvinatum','851d1dac-8d7a-573a-a610-d8d851206911','Panicum capillar barbipuluinat','7798','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Panicum|Panicum|Panicum|Panicum capillare','73|8|2|55|193|270|493|730|1502|23997|23995|7798','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('25807','','','950ce05b-8ea5-5df1-a004-40b7268befc9','Zeia dasystachyum (Hooker) Lunell','(Hooker) Lunell',0,2,'f63ac83c-87f8-500d-85b4-7b3f4238da53','Zeia dasystachyum','f63ac83c-87f8-500d-85b4-7b3f4238da53','Zeia dasystachyum','5a3c5a32-bf61-5d85-99fd-89c578aede67','Zeia dasystachy','7598','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus lanceolatus|Elymus lanceolatus lanceolatus','73|8|2|55|193|258|406|709|1135|7599|7598','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('25815','','','48fa7e84-24d4-59b5-b060-fc4e146ba667','Erigeron hyssopifolius Michaux var. hyssopifolius Michaux','Michaux',0,3,'ef50b9e8-af58-5f43-8a3f-03b4e8e8e024','Erigeron hyssopifolius hyssopifolius','44ffa246-b933-5693-a9b9-f63e9b9b47c6','Erigeron hyssopifolius var. hyssopifolius','99b4d731-213e-5063-92a3-7b14b3567f37','Erigeron hyssopifol hyssopifol','3096','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron hyssopifolius','73|8|4|7|31424|244|413|1149|3096','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25816','','','13a925e3-443f-5039-8bb5-1f80e9bca582','Erigeron philadelphicus Linnaeus subsp. philadelphicus Linnaeus','Linnaeus',0,3,'65c365f4-9bd5-5166-909f-296403450b73','Erigeron philadelphicus philadelphicus','4ff263cd-4b50-51a5-ba14-af66e8c2af96','Erigeron philadelphicus subsp. philadelphicus','eb206956-a69e-5169-b153-18d5bad047e9','Erigeron philadelphic philadelphic','3113','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron philadelphicus|Erigeron philadelphicus philadelphicus','73|8|4|7|31424|244|413|1149|3112|3113','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('25823','','','d8da13ae-3dd4-5283-9013-d55bbd973df4','Poa nemoralis var. glauca (Vahl) Wahlenberg','(Vahl) Wahlenberg',0,3,'da6fb9f2-a7fc-5194-b348-16af79f63471','Poa nemoralis glauca','325de655-5281-5b10-ab6c-dd1bd45660e6','Poa nemoralis var. glauca','e4166bce-764e-5015-931a-c58280988ab6','Poa nemoral glauc','7867','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Stenopoa|Poa glauca|Poa glauca glauca','73|8|2|55|193|258|408|715|1565|2038|2238|7868|7867','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('25828','','','bbb930c8-7994-5ec2-8158-2463eab0830f','Atropis suksdorfii Beal','Beal',0,2,'a68ef671-3ffc-546e-a7f0-8bd509e97fed','Atropis suksdorfii','a68ef671-3ffc-546e-a7f0-8bd509e97fed','Atropis suksdorfii','50e0c6cb-3e4c-5362-a86f-c453b1b34906','Atropis suksdorf','7908','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Abbreviatae|Poa suksdorfii','73|8|2|55|193|258|408|715|1565|2038|2228|7908','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('25836','','','581ea20a-d28b-5947-a4c4-5882e7722d57','Festuca saximontana Rydberg subsp. saximontana Rydberg','Rydberg',0,3,'673b9a8b-038d-5fbf-93f3-3b6e0e31c500','Festuca saximontana saximontana','986fea44-6d5b-5c9b-8d3d-6eab4c06a3b0','Festuca saximontana subsp. saximontana','3ccf0a86-8f5e-5c65-bdad-d7c860478ed7','Festuca saximontan saximontan','7682','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Festuca|Festuca|Festuca saximontana|Festuca saximontana saximontana','73|8|2|55|193|258|408|735|1173|2035|2222|7680|7682','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('25837','','','2ca5a72d-34a4-5435-b2a8-7609f73763d4','Fimbristylis autumnalis (Linnaeus) Roemer & Schultes var. autumnalis (Linnaeus) Roemer & Schultes','(Linnaeus) Roemer & Schultes',0,3,'1556fa1c-7c5a-5d67-8943-b56198107686','Fimbristylis autumnalis autumnalis','d4899854-c2e3-51a6-ba1e-c9f9f7ec9002','Fimbristylis autumnalis var. autumnalis','1df4f20c-89bb-5987-a506-2662be44d1f6','Fimbristylis autumnal autumnal','5289','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Abildgaardieae|Fimbristylis|Fimbristylis autumnalis','73|8|2|55|120|266|476|1176|5289','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25847','','','94c6bd74-1101-5601-8f6b-e31ef230bf4e','Gentianella crinita subsp. victorinii (Fernald) J.M. Gillett','(Fernald) J.M. Gillett',0,3,'a3eae65c-54f6-5e0c-b9c1-9b61b5f88a0b','Gentianella crinita victorinii','db46d429-b75f-5224-b906-1d1bffe9b390','Gentianella crinita subsp. victorinii','cc280eb3-0b39-5333-9684-23ae6d45714a','Gentianella crinit uictorin','6028','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Gentianopsis|Gentianopsis virgata|Gentianopsis virgata victorinii','73|8|4|30|135|460|717|1201|6026|6028','class|subclass|superorder|order|family|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('25853','','','eb370bf8-e4b9-5f61-815d-90b352fefd47','Menyanthes crista-galli Menzies ex Hooker','Menzies ex Hooker',0,2,'2ce672c0-bc33-5b98-895d-e4da8359df02','Menyanthes crista-galli','2ce672c0-bc33-5b98-895d-e4da8359df02','Menyanthes crista-galli','3bf9ed74-caa4-5dc2-85ab-d830d0a91768','Menyanthes crista-gall','25852','Equisetopsida|Magnoliidae|Asteranae|Asterales|Menyanthaceae|Nephrophyllidium|Nephrophyllidium crista-galli|Nephrophyllidium crista-galli crista-galli','73|8|4|7|169|23775|17360|25852','class|subclass|superorder|order|family|genus|species|subspecies','species','0','0','0','',2);
INSERT INTO core VALUES('25857','','','65b39e79-8a66-5ac4-97d6-af0a05aecbcf','Gentiana tenella var. occidentalis J. Rousseau & Raymond','J. Rousseau & Raymond',0,3,'6779d0fa-9e34-5456-8061-3e3df5edebe0','Gentiana tenella occidentalis','ac6379a4-c7aa-550d-8d5e-78f10484f62a','Gentiana tenella var. occidentalis','55890c28-d774-5e00-8f66-24e548caa634','Gentiana tenell occidental','6017','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Comastoma|Comastoma tenellum','73|8|4|30|135|460|717|1960|6017','class|subclass|superorder|order|family|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25872','','','fedb75e4-53db-5eaa-996a-244ad3eb9213','Windsoria pallida Torrey','Torrey',0,2,'0104569c-b286-5d17-8344-0bd4302a2188','Windsoria pallida','0104569c-b286-5d17-8344-0bd4302a2188','Windsoria pallida','1546ec91-c885-5bc3-9951-e4d85e7242ac','Windsoria pallid','7982','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Torreyochloinae|Torreyochloa|Torreyochloa pallida|Torreyochloa pallida pallida','73|8|2|55|193|258|408|755|1768|7981|7982','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('25874','','','7b4064cc-ab96-542b-8704-1c4ed2a83d67','Potamogeton angustifolius var. methyensis A. Bennett','A. Bennett',0,3,'f878fa0f-7ac2-54db-8f62-a7ef3fd22971','Potamogeton angustifolius methyensis','5226d306-a5a0-5deb-9124-0e2bc759b2df','Potamogeton angustifolius var. methyensis','5c147c50-e9a8-562d-a22a-63a1ce221dea','Potamogeton angustifol methyens','9804','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Potamogeton|Potamogeton methyensis','73|8|2|1|201|1585|9804','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25883','','','7b5b857d-db6a-589a-be30-8263a9c9de2f','Sparganium stoloniferum (Graebner) Buchanan-Hamilton ex Juzepczuk','(Graebner) Buchanan-Hamilton ex Juzepczuk',0,2,'abbd84ff-864b-5442-9ae3-1363c7a6d506','Sparganium stoloniferum','abbd84ff-864b-5442-9ae3-1363c7a6d506','Sparganium stoloniferum','a5730350-2e76-54f6-84df-09b20f532ae1','Sparganium stolonifer','9392','Equisetopsida|Magnoliidae|Lilianae|Poales|Typhaceae|Sparganium|Sparganium|Sparganium eurycarpum','73|8|2|55|231|1703|33647|9392','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',2);
INSERT INTO core VALUES('25885','','','314c2367-d48f-569b-9fa1-926172a2039b','Leucorchis albida subsp. straminea (Fernald) Á. Löve','(Fernald) Á. Löve',0,3,'98f40947-5403-5338-90f9-5492a0f82a97','Leucorchis albida straminea','12a140bd-d9e5-585f-8449-92fae9cff3db','Leucorchis albida subsp. straminea','e3cbfd12-22c3-5e56-979a-b51e55ae90fe','Leucorchis albid stramine','6936','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Pseudorchis|Pseudorchis straminea','73|8|2|6|181|324|531|729|1595|6936','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('25886','','','2833de02-8422-52bd-b446-44b33b293804','Leucorchis straminea (Fernald) Á. Löve nom. illeg.','(Fernald) Á. Löve',0,2,'92cbaffa-d38d-56e1-b504-dfd511e7da8f','Leucorchis straminea','92cbaffa-d38d-56e1-b504-dfd511e7da8f','Leucorchis straminea','63ac14d0-0d11-5b72-a6a9-c6125eebff45','Leucorchis stramine','6936','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Pseudorchis|Pseudorchis straminea','73|8|2|6|181|324|531|729|1595|6936','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('25893','','','17e649f9-a2cc-5309-a231-a0945f129149','Caucalis scandix Scopoli','Scopoli',0,2,'bd984178-bc8e-580b-b681-4d521fa9be16','Caucalis scandix','bd984178-bc8e-580b-b681-4d521fa9be16','Caucalis scandix','bd984178-bc8e-580b-b681-4d521fa9be16','Caucalis scandix','2542','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Scandiceae|Anthriscus|Anthriscus caucalis','73|8|4|3|83|254|431|829|2542','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25898','','','7004eaf7-6619-5e11-9da0-3e66908639b6','Anthriscus fetidus (Linnaeus) Rafinesque','(Linnaeus) Rafinesque',0,2,'7eeec3e1-1985-50f7-9cd3-751be02da267','Anthriscus fetidus','7eeec3e1-1985-50f7-9cd3-751be02da267','Anthriscus fetidus','4526c76f-3749-5d9a-80f6-2a3fa6e881f8','Anthriscus fetid','2542','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Scandiceae|Anthriscus|Anthriscus caucalis','73|8|4|3|83|254|431|829|2542','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25904','','','02863628-970e-5ae0-a350-76a9caa494da','Pycnanthemum virginianum (Linnaeus) B.L. Robinson & Fernald var. virginianum (Linnaeus) B.L. Robinson & Fernald','(Linnaeus) B.L. Robinson & Fernald',0,3,'7f60b8c3-1e12-5c6e-9237-4d209d740310','Pycnanthemum virginianum virginianum','ae26e379-eeec-5e49-9837-1ed692d33cd0','Pycnanthemum virginianum var. virginianum','c7d5a391-05c8-5f8e-9e0d-a9301e20ff1a','Pycnanthemum uirginian uirginian','6445','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Pycnanthemum|Pycnanthemum virginianum','73|8|4|36|152|255|402|718|1605|6445','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25910','','','55e46292-11c6-51f5-a4eb-43eb4a8d04e0','Artemisia campestris var. canadensis (Michaux) S.L. Welsh','(Michaux) S.L. Welsh',0,3,'23fb2f1e-9be7-58e5-a77c-7c8506ce2ec4','Artemisia campestris canadensis','270c9666-1468-56bd-bb5e-965e7d8160b9','Artemisia campestris var. canadensis','776e0522-f07b-5e2a-a48b-16cb5b6e41f4','Artemisia campestr canadens','10719','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Dracunculus|Artemisia campestris|Artemisia campestris canadensis','73|8|4|7|31424|244|393|32467|861|1977|2885|10719','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('25914','','','f17032dc-ac33-55fa-ad80-837bbf01b016','Rubus insons L.H. Bailey','L.H. Bailey',0,2,'2728793e-692a-514e-94b2-6ad1df40dae2','Rubus insons','2728793e-692a-514e-94b2-6ad1df40dae2','Rubus insons','2728793e-692a-514e-94b2-6ad1df40dae2','Rubus insons','8944','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus pensilvanicus','73|8|11|61|207|257|669|1629|33641|8944','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25918','','','7c799dae-8525-5cbc-a234-c3d0b3bec0dc','Salix labradorica Rydberg','Rydberg',0,2,'13bd6e72-379b-5422-b476-0557053ace84','Salix labradorica','13bd6e72-379b-5422-b476-0557053ace84','Salix labradorica','b90ba2a8-8f16-5441-9f76-6ae6ee2cf44c','Salix labradoric','9111','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Glaucae|Salix glauca|Salix glauca cordifolia','73|8|11|42|211|658|1639|2056|2305|9110|9111','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('25921','','','3910673f-c4d8-5dc9-95bf-3c969d457a04','Salix arguta var. lasiandra (Bentham) Andersson','(Bentham) Andersson',0,3,'27bd47db-9189-57e9-9e6b-91b0232c7a6d','Salix arguta lasiandra','7e0365f9-5161-569d-8231-fee81ecf9bf2','Salix arguta var. lasiandra','160fd5f3-85e8-553c-a9db-6eb6d16434e3','Salix argut lasiandr','9123','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Salix|Salicaster|Salix lasiandra|Salix lasiandra lasiandra','73|8|11|42|211|658|1639|2054|2315|9122|9123','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('25922','','','10c1e4f5-4535-571e-86ac-9e10545ef008','Salix arguta-lasiandra (Bentham) Andersson','(Bentham) Andersson',0,2,'d73ab87e-f6d2-5f8e-809c-9c873b49810d','Salix arguta-lasiandra','d73ab87e-f6d2-5f8e-809c-9c873b49810d','Salix arguta-lasiandra','425b2b26-f9d3-5724-9902-066b5df8a29c','Salix arguta-lasiandr','9123','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Salix|Salicaster|Salix lasiandra|Salix lasiandra lasiandra','73|8|11|42|211|658|1639|2054|2315|9122|9123','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('25935','','','5fcf9f4c-3b11-5e73-b6bd-f68b5540a202','Vaccinium angustifolium var. hypolasium Fernald','Fernald',0,3,'1f345386-a7ba-539f-9b07-0cf1cbb8be84','Vaccinium angustifolium hypolasium','5251827e-26fe-5a3e-8afa-7dcef16755aa','Vaccinium angustifolium var. hypolasium','16ad865e-8a7b-535f-ab35-9c67b51afab3','Vaccinium angustifoli hypolasi','5566','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Cyanococcus|Vaccinium angustifolium','73|8|4|27|129|269|563|1806|2163|5566','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25933','','','83a88e99-867b-57f3-8621-a6767dd6160b','Chrysothamnus nauseosus (Pallas ex Pursh) Britton var. nauseosus (Pallas ex Pursh) Britton','(Pallas ex Pursh) Britton',0,3,'73e7a064-4a24-5e5a-ac2b-f6d52d0fa2a4','Chrysothamnus nauseosus nauseosus','939a179b-1877-53ff-8b44-0d2cd5f99b61','Chrysothamnus nauseosus var. nauseosus','e888c058-2e9f-54ba-930c-56dc4fbf9ae9','Chrysothamnus nauseos nauseos','3069','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Ericameria|Ericameria nauseosa|Ericameria nauseosa nauseosa','73|8|4|7|31424|244|413|1147|3068|3069','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',2);
INSERT INTO core VALUES('25939','','','6a3ea37e-052a-56e0-8994-a19e4d953ffc','Viola pallens var. subreptans J. Rousseau','J. Rousseau',0,3,'d26ef033-2f58-5066-bd3b-65c0ab35239b','Viola pallens subreptans','81b5dd31-43e4-5981-8c75-1a85d8361e5f','Viola pallens var. subreptans','d26ef033-2f58-5066-bd3b-65c0ab35239b','Viola pallens subreptans','33089','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Plagiostigma|Stolonosae|Viola minuscula','73|8|11|42|235|342|583|1822|33150|33155|33156|33089','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25944','','','b940837d-ed1a-5195-bd6f-d2d50725339d','Chrysion biflorum (Linnaeus) Spach','(Linnaeus) Spach',0,2,'5a68c392-325b-5ef1-b66e-59a459dcd5ac','Chrysion biflorum','5a68c392-325b-5ef1-b66e-59a459dcd5ac','Chrysion biflorum','dab5f3e1-09d5-573e-9439-de188d3c6cb8','Chrysion biflor','9477','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Chamaemelanium|Viola biflora|Viola biflora biflora','73|8|11|42|235|342|583|1822|33150|33157|9478|9477','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('25956','','','c15ebdce-edd5-5392-8aa6-07289e9138ed','Viola muhlenbergii Torrey','Torrey',0,2,'c8e474f4-3deb-5c4d-aaaf-514c0a927e05','Viola muhlenbergii','c8e474f4-3deb-5c4d-aaaf-514c0a927e05','Viola muhlenbergii','62066aeb-ff33-5afd-8e6d-718d9fca199a','Viola muhlenberg','9491','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Viola|Rostratae|Viola labradorica','73|8|11|42|235|342|583|1822|33150|33148|33149|9491','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('25952','','','399eb06d-f390-5f16-a2d6-e6719fc3e0ee','Viola californica M.S. Baker','M.S. Baker',0,2,'ac6da38e-6c08-585f-9d69-38804feee254','Viola californica','ac6da38e-6c08-585f-9d69-38804feee254','Viola californica','aca939c7-363a-56c1-8690-95dffa72b724','Viola californic','9488','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Chamaemelanium|Viola glabella','73|8|11|42|235|342|583|1822|33150|33157|9488','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('25967','','','0f4f836f-9cf3-5df5-b426-cddc4c8bd421','Viola sempervirens subsp. orbiculata (A. Gray) M.S. Baker','(A. Gray) M.S. Baker',0,3,'3bc1eb2d-24fe-5d06-bf36-f28beee83439','Viola sempervirens orbiculata','9a1b3d3d-3b3f-51b8-a0e6-9fc67c595780','Viola sempervirens subsp. orbiculata','7032e849-a632-5465-809b-a81333460657','Viola semperuirens orbiculat','9501','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Chamaemelanium|Viola orbiculata','73|8|11|42|235|342|583|1822|33150|33157|9501','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('25970','','','d88a24c5-6d87-5bc2-9162-761c146496a1','Viola pedata var. lineariloba de Candolle','de Candolle',0,3,'74628169-71a2-5280-9a7c-fafda4c9299c','Viola pedata lineariloba','7d7acff5-337f-5963-91f8-14701a55040a','Viola pedata var. lineariloba','1c398e03-26f0-5b0d-8aae-0df2fefba879','Viola pedat linearilob','9504','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Pedatae|Viola pedata|Viola pedata pedata','73|8|11|42|235|342|583|1822|33150|33151|33175|9505|9504','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('25976','','','f5e26b42-c597-55b9-8d19-194489864d09','Viola nuttallii subsp. praemorsa (Douglas ex Lindley) Piper','(Douglas ex Lindley) Piper',0,3,'997d5ed5-227e-587f-bd37-1a502109ec73','Viola nuttallii praemorsa','0c23f8ae-4df7-549b-bc1d-b25808dff994','Viola nuttallii subsp. praemorsa','d952e99a-7a1e-5c1a-94f6-a8768e0ab8b6','Viola nuttall praemors','9510','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Chamaemelanium|Viola praemorsa|Viola praemorsa praemorsa','73|8|11|42|235|342|583|1822|33150|33157|9509|9510','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','subspecies','0','0','0','',2);
INSERT INTO core VALUES('25987','','','c8e086ad-5ec1-5f4c-91e4-1187d56b0bc4','Lophion rostratum (Pursh) Nieuwland & Kaczmarek','(Pursh) Nieuwland & Kaczmarek',0,2,'339f94dc-5b21-5459-8a64-f41a0650c09a','Lophion rostratum','339f94dc-5b21-5459-8a64-f41a0650c09a','Lophion rostratum','f9feb3e8-9e6e-5b1a-93d4-1036890fe947','Lophion rostrat','9518','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Viola|Rostratae|Viola rostrata','73|8|11|42|235|342|583|1822|33150|33148|33149|9518','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('25991','','','6b85eee7-8aeb-519e-a5eb-9a6fabc9910c','Viola ovata var. hicksii (Pollard) Pollard','(Pollard) Pollard',0,3,'8056cf7a-1665-550d-b81b-d311bfb578b7','Viola ovata hicksii','4d953a68-c5c1-5597-ab6a-3330d4024a4e','Viola ovata var. hicksii','62e52e7b-a51b-5725-82e3-76fe1afd0e88','Viola ouat hicks','21570','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Borealiamericanae|Viola fimbriatula','73|8|11|42|235|342|583|1822|33150|33151|33152|21570','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25997','','','9ce1158e-8ed0-5729-b1ad-3f917e2d7691','Viola sempervirens subsp. orbiculoides M.S. Baker','M.S. Baker',0,3,'5b5232a0-883e-5f04-bbe5-230421504b18','Viola sempervirens orbiculoides','6cd8be86-0054-5ea2-b3dd-8115c0bb059b','Viola sempervirens subsp. orbiculoides','0f13500b-5281-549b-8944-e99e370d5337','Viola semperuirens orbiculoid','9524','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Chamaemelanium|Viola sempervirens','73|8|11|42|235|342|583|1822|33150|33157|9524','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('26003','','','1d66eb18-6cd8-52e2-b004-55293b2388ac','Viola floridana Brainerd','Brainerd',0,2,'793e4a6f-7a29-5608-921c-d6a73c12d70d','Viola floridana','793e4a6f-7a29-5608-921c-d6a73c12d70d','Viola floridana','73249069-8840-59d0-9ce8-14df3cc87490','Viola floridan','9498','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Borealiamericanae|Viola sororia','73|8|11|42|235|342|583|1822|33150|33151|33152|9498','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('26006','','','2bdbbe5d-4346-555c-95a9-56a3e122d8ae','Viola priceana Pollard','Pollard',0,2,'77549564-e85a-583b-a4eb-cc3278cc19c7','Viola priceana','77549564-e85a-583b-a4eb-cc3278cc19c7','Viola priceana','789f0845-0786-5abf-aaf4-161f0db3584a','Viola pricean','9498','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Borealiamericanae|Viola sororia','73|8|11|42|235|342|583|1822|33150|33151|33152|9498','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('26010','','','2f217b78-54fd-5ed2-b31e-ad6968cda138','Crocion vallicola (A. Nelson) Nieuwland and Lunell','(A. Nelson) Nieuwland and Lunell',0,2,'e31cf034-9020-5873-b85e-2a54149e207e','Crocion vallicola','e31cf034-9020-5873-b85e-2a54149e207e','Crocion vallicola','acb2018c-8141-5011-ae7c-0acb97930e9d','Crocion uallicol','27559','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Chamaemelanium|Viola vallicola|Viola vallicola vallicola','73|8|11|42|235|342|583|1822|33150|33157|9529|27559','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('26016','','','6c8ef30f-c27a-5e18-ac73-999c37080056','Calamagrostis stricta (Timm) Koeler subsp. stricta var. stricta (Timm) Koeler','(Timm) Koeler',0,4,'e753feec-6030-52a8-aa0a-b4181417f5b1','Calamagrostis stricta stricta stricta','f083b1d2-9d42-5c1c-a777-017c8282f897','Calamagrostis stricta subsp. stricta var. stricta','7c64a0b5-6533-510c-adb7-a06a83108c2c','Calamagrostis strict strict strict','7502','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis stricta|Calamagrostis stricta stricta','73|8|2|55|193|258|408|710|927|7501|7502','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('26028','','','1ba29afa-27a9-50e3-9e3a-56224a54e789','Cinna pendula (Trinius) Trinius','(Trinius) Trinius',0,2,'c95d70b1-f24f-541a-a843-60294848c82e','Cinna pendula','c95d70b1-f24f-541a-a843-60294848c82e','Cinna pendula','f4b8cdc2-aa50-5f0e-9eed-6a40c4937ad1','Cinna pendul','7510','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Cinninae|Cinna|Cinna latifolia','73|8|2|55|193|258|408|724|997|7510','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26034','','','d153e033-790f-5ced-9639-5acd066c2a22','Cornus canadensis Linnaeus subsp. canadensis Linnaeus','Linnaeus',0,3,'72dee159-6466-5a66-a8ca-83a98ca30262','Cornus canadensis canadensis','a4f99ce5-023b-52f5-9976-44b6d58199ab','Cornus canadensis subsp. canadensis','d956e351-ebe4-5f52-b52e-fd6e7a6e29e2','Cornus canadens canadens','4644','Equisetopsida|Magnoliidae|Asteranae|Cornales|Cornaceae|Cornus|Arctocrania|Cornus canadensis','73|8|4|20|116|1037|28160|4644','class|subclass|superorder|order|family|genus|subgenus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('26031','','','277e4941-4bf8-5ffb-9d43-20464a2d3c58','Conioselinum canadense (Michaux) Torrey & A. Gray','(Michaux) Torrey & A. Gray',0,2,'3659d103-f02c-5036-b1a1-a15b4c2e725e','Conioselinum canadense','3659d103-f02c-5036-b1a1-a15b4c2e725e','Conioselinum canadense','cbf9c780-95d5-5966-9baa-7418412e6e54','Conioselinum canadens','2564','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Conioselinum chinense|Conioselinum|Conioselinum chinense','73|8|4|3|83|254|29100|1023|2564','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26044','','','0a7ac2ff-5895-5d51-8519-2f7c39e6a437','Dichrophyllum marginatum (Pursh) Klotzsch & Garcke','(Pursh) Klotzsch & Garcke',0,2,'eaf7e1c9-1b08-59a4-a197-564d82b39256','Dichrophyllum marginatum','eaf7e1c9-1b08-59a4-a197-564d82b39256','Dichrophyllum marginatum','6b334a22-dda5-5a01-8767-570069067d09','Dichrophyllum marginat','5613','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Chamaesyce|Alectoroctonum|Euphorbia marginata','73|8|11|42|131|335|553|1164|26573|26040|5613','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('26047','','','159438ee-c6c5-5f4f-af3f-2d8a62053ad1','Euphorbia corollata var. viridiflora Farwell','Farwell',0,3,'b2506b30-8d88-59fe-8c43-574e70beb3f9','Euphorbia corollata viridiflora','e980a008-d056-5941-965b-7c3873eaca63','Euphorbia corollata var. viridiflora','13cfba99-8023-5a05-90c0-8b16bf3eb588','Euphorbia corollat uiridiflor','5603','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Chamaesyce|Alectoroctonum|Euphorbia corollata','73|8|11|42|131|335|553|1164|26573|26040|5603','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26051','','','53e89073-d1bf-5d23-bb30-b0bf9878c0ad','Agaloma olivacea (Small) Nieuwland','(Small) Nieuwland',0,2,'5c4b1824-690f-5f1d-b92f-541fb9979e4c','Agaloma olivacea','5c4b1824-690f-5f1d-b92f-541fb9979e4c','Agaloma olivacea','c00557fe-ce8c-5491-a58c-851745f68f4e','Agaloma oliuace','5603','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Chamaesyce|Alectoroctonum|Euphorbia corollata','73|8|11|42|131|335|553|1164|26573|26040|5603','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('26059','','','855144e5-1c88-5875-be3e-cf6e46d439dc','Tithymalus nutans (Lagasca) Sampaio','(Lagasca) Sampaio',0,2,'157c0dab-92c0-5699-831c-df58759b2d42','Tithymalus nutans','157c0dab-92c0-5699-831c-df58759b2d42','Tithymalus nutans','157c0dab-92c0-5699-831c-df58759b2d42','Tithymalus nutans','5593','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Chamaesyce|Anisophyllum|Euphorbia nutans','73|8|11|42|131|335|553|1164|26573|26055|5593','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('26060','','','d5a096e0-60da-59e6-bd4a-b0a688ea4277','Chamaesyce preslii (Gussone) Arthur','(Gussone) Arthur',0,2,'13cfbdd2-50b5-5a8c-9d93-c5b5fa2bfea8','Chamaesyce preslii','13cfbdd2-50b5-5a8c-9d93-c5b5fa2bfea8','Chamaesyce preslii','fb55b9ab-2960-5cbd-81c2-f2b82f025d83','Chamaesyce presl','5593','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Chamaesyce|Anisophyllum|Euphorbia nutans','73|8|11|42|131|335|553|1164|26573|26055|5593','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('26066','','','8368b53f-93a5-5953-99a6-bd6ac8d4e5c3','Chamaesyce serpillifolia (Persoon) Small','(Persoon) Small',0,2,'4a6e29c8-4f65-5b87-aea0-18026dbe1c8e','Chamaesyce serpillifolia','4a6e29c8-4f65-5b87-aea0-18026dbe1c8e','Chamaesyce serpillifolia','c341d32f-a542-5eb2-81b2-e94553b926b1','Chamaesyce serpillifol','5596','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Chamaesyce|Anisophyllum|Euphorbia serpillifolia|Euphorbia serpillifolia serpillifolia','73|8|11|42|131|335|553|1164|26573|26055|5597|5596','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('26075','','','5131d31d-c194-523b-9210-92553e75a110','Galarhoeus cyparissias (Linnaeus) Small ex Rydberg','(Linnaeus) Small ex Rydberg',0,2,'5f055fc0-3f3d-5b78-a1e2-206b92f4b16f','Galarhoeus cyparissias','5f055fc0-3f3d-5b78-a1e2-206b92f4b16f','Galarhoeus cyparissias','d5d8e9d4-8225-50c0-b6f2-00cd7095b6b2','Galarhoeus cyparissi','5604','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Esula|Euphorbia cyparissias','73|8|11|42|131|335|553|1164|26069|5604','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',2);
INSERT INTO core VALUES('26081','','','cea818f7-3ac0-5d93-a09a-94372020070a','Keraselma exigua (Linnaeus) Rafinesque','(Linnaeus) Rafinesque',0,2,'b5382046-aac6-5e36-b355-60c56c4b9fdc','Keraselma exigua','b5382046-aac6-5e36-b355-60c56c4b9fdc','Keraselma exigua','b691a314-b074-50e6-8536-e343552cdba5','Keraselma exigu','5609','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Esula|Euphorbia exigua','73|8|11|42|131|335|553|1164|26069|5609','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26087','','','45e18b96-91f9-5d7d-89f0-a006669f1335','Epurga lathyris (Linnaeus) Fourreau','(Linnaeus) Fourreau',0,2,'71a60407-5caa-51b7-bc3a-2885ab0df0a4','Epurga lathyris','71a60407-5caa-51b7-bc3a-2885ab0df0a4','Epurga lathyris','de6da36d-926a-58ea-8f13-a3f7e7cc50d2','Epurga lathyr','5611','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Esula|Euphorbia lathyris','73|8|11|42|131|335|553|1164|26069|5611','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26090','','','61de5d67-336e-5dea-91cc-f9b603921392','Erigeron bellidifolius Muhlenberg ex Willdenow','Muhlenberg ex Willdenow',0,2,'d0245e7e-5290-5e84-b763-4499e789f9fc','Erigeron bellidifolius','d0245e7e-5290-5e84-b763-4499e789f9fc','Erigeron bellidifolius','88958250-c137-5679-8b0f-5c3e872b3f04','Erigeron bellidifol','3117','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron pulchellus|Erigeron pulchellus pulchellus','73|8|4|7|31424|244|413|1149|3118|3117','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',2);
INSERT INTO core VALUES('26100','','','a756892c-22a5-56f4-bcd3-20feefe2b2c2','Habenaria orbiculata var. macrophylla (Goldie) B. Boivin','(Goldie) B. Boivin',0,3,'a09fcf2d-455c-51a9-912e-9cf2529ba4f7','Habenaria orbiculata macrophylla','e046da42-c35c-550b-9dea-cf5c32b90d41','Habenaria orbiculata var. macrophylla','b96bb176-3294-5361-ac2c-686a45c17fc8','Habenaria orbiculat macrophyll','6922','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Platanthera macrophylla','73|8|2|6|181|324|531|729|1559|6922','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26107','','','a1001284-92a4-5ea1-b06c-7ed9bfcf727e','Hieracium caespitosum Dumortier subsp. caespitosum Dumortier','Dumortier',0,3,'fb842685-5a7b-5a5d-9227-71ed7852a041','Hieracium caespitosum caespitosum','917cb31f-1246-56ce-a587-8f27e41e7d1a','Hieracium caespitosum subsp. caespitosum','1e7d41c6-bd39-5d47-9348-59c1789e60a7','Hieracium caespitos caespitos','3222','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Pilosella|Pilosella caespitosa','73|8|4|7|31424|256|404|1963|3222','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('26114','','','93aa7da8-e6b0-5202-baf9-5e207ab221be','Juncus alpinoarticulatus subsp. nodulosus (Wahlenberg) Hämet-Ahti','(Wahlenberg) Hämet-Ahti',0,3,'9cc9fc31-d14a-5de4-97ec-b5b0d69c6ec4','Juncus alpinoarticulatus nodulosus','87864450-022e-5759-89b8-ec562330aeca','Juncus alpinoarticulatus subsp. nodulosus','35c2b0e4-84c2-5b03-8e3d-7cb7e45b24d6','Juncus alpinoarticulat nodulos','30133','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus alpinoarticulatus|Juncus alpinoarticulatus rariflorus','73|8|2|55|150|1298|25128|25151|6247|30133','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('26112','','','22441fef-9722-5aca-991a-d413358bdc7c','Torresia alpina (Swartz ex Willdenow) Hitchcock','(Swartz ex Willdenow) Hitchcock',0,2,'279d2098-8288-51d3-91a4-6712fffb7859','Torresia alpina','279d2098-8288-51d3-91a4-6712fffb7859','Torresia alpina','4fca09bd-59ad-52e8-bfaa-052ee7eb0713','Torresia alpin','7408','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Phalaridinae|Anthoxanthum|Anthoxanthum monticola|Anthoxanthum monticola alpinum','73|8|2|55|193|258|408|714|828|7409|7408','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',2);
INSERT INTO core VALUES('26121','','','bb06dff2-815f-5e46-a93c-5d4c8009645f','Mentha arvensis var. canadensis (Linnaeus) Kuntze','(Linnaeus) Kuntze',0,3,'d19a6ab1-51be-5a9d-966b-1a62d8c2a1e2','Mentha arvensis canadensis','d7544bfd-a79f-5023-8c29-4c7352dff7c4','Mentha arvensis var. canadensis','e8185750-2588-5d74-a3c5-dd2c8696deac','Mentha aruens canadens','16994','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Mentha|Mentha|Mentha canadensis','73|8|4|36|152|255|402|718|1408|32742|16994','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26127','','','9a2616c9-ea9a-505b-aa83-d5a2c3b17724','Polygonum viviparum var. pseudobistorta J. Rousseau','J. Rousseau',0,3,'d31797d0-b9d9-536c-b17e-8328497688b5','Polygonum viviparum pseudobistorta','1732ae25-ba59-57ae-9cc7-b4684d87f040','Polygonum viviparum var. pseudobistorta','64963e94-9e52-58fe-a2df-0ef89f986191','Polygonum uiuipar pseudobistort','8105','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Linnaeus|Bistorta vivipara','73|8|15|14|197|248|555|1870|8105','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26132','','','5a91fe1b-6287-577e-adbb-6fc2a2bd1511','Cerinthodes maritimum (Linnaeus) Kuntze','(Linnaeus) Kuntze',0,2,'238727fb-7b88-5b8f-9736-22a69412843e','Cerinthodes maritimum','238727fb-7b88-5b8f-9736-22a69412843e','Cerinthodes maritimum','5b2be73e-a938-5eb8-96eb-49f8c87b3bc9','Cerinthodes maritim','3793','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Asperugeae|Mertensia|Mertensia maritima|Mertensia maritima maritima','73|8|4|9|97|31410|31413|1413|3794|3793','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('26135','','','cfec30a3-57eb-53d4-b903-b1d3753d8885','Steenhammera maritima (Linnaeus) Reichenbach','(Linnaeus) Reichenbach',0,2,'4bcef075-5aa0-5f19-abb3-c44ae30f5170','Steenhammera maritima','4bcef075-5aa0-5f19-abb3-c44ae30f5170','Steenhammera maritima','958d8004-0f28-5185-9614-57d7323222f6','Steenhammera maritim','3793','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Asperugeae|Mertensia|Mertensia maritima|Mertensia maritima maritima','73|8|4|9|97|31410|31413|1413|3794|3793','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('26141','','','2f378e2b-3576-549f-8cbb-1632f4381682','Polygonum lapathifolium Linnaeus subsp. lapathifolium Linnaeus','Linnaeus',0,3,'de088e26-d238-5f53-a5a8-94474caa7746','Polygonum lapathifolium lapathifolium','035c196b-12d8-5773-8ef3-e175c5ce1111','Polygonum lapathifolium subsp. lapathifolium','be5ad995-400e-570d-8569-35fef335009d','Polygonum lapathifoli lapathifoli','8147','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Persicaria|Persicaria lapathifolia','73|8|15|14|197|248|555|1523|2243|8147','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('26142','','','dc4f1928-365a-5655-9709-e03b19b7c97f','Persicaria lapathifolia (Linnaeus) Gray var. lapathifolia (Linnaeus) Gray','(Linnaeus) Gray',0,3,'8d234912-f6be-500b-a4fe-09213d0a3066','Persicaria lapathifolia lapathifolia','8d8f1699-61fa-554a-bb1a-20d9a31740b9','Persicaria lapathifolia var. lapathifolia','5e964e9f-c782-5d1f-8c03-a092037a2991','Persicaria lapathifol lapathifol','8147','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Persicaria|Persicaria lapathifolia','73|8|15|14|197|248|555|1523|2243|8147','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26154','','','6cbc830a-18e2-5336-9393-38f74905a94c','Ranunculus flammula var. erectus Victorin & J. Rousseau','Victorin & J. Rousseau',0,3,'13319249-e50c-594b-9189-1a21f28ff57d','Ranunculus flammula erectus','e08ebef9-2b10-5e71-b7ce-8e87a76a32fa','Ranunculus flammula var. erectus','bf44a6ab-1a0b-569f-8cca-03e5dae00d3f','Ranunculus flammul erect','8520','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Flammula|Ranunculus flammula|Ranunculus flammula reptans','73|8|60|59|204|253|626|1610|2047|2254|8518|8520','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('26157','','','7cc9fe8b-3ada-58a2-a1ae-143304340ef7','Pyrola asarifolia var. uliginosa (Torrey & A. Gray) A. Gray','(Torrey & A. Gray) A. Gray',0,3,'ae22b275-6f9d-5ea1-a7c3-0b686d9a515f','Pyrola asarifolia uliginosa','60e7bec9-0598-550c-9977-c9895a886368','Pyrola asarifolia var. uliginosa','98d1c613-6c70-57eb-a374-285e9ee93f74','Pyrola asarifol uliginos','5546','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Monotropoideae|Pyroleae|Pyrola|Pyrola|Pyrola|Pyrola asarifolia|Pyrola asarifolia asarifolia','73|8|4|27|129|261|504|1606|32508|32510|5547|5546','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('26163','','','f550d1b4-1c02-516a-a535-8e3559dc5bf7','Sium carsonii Durand ex A. Gray','Durand ex A. Gray',0,2,'83da9ef5-3346-5836-ab54-0a8af4dceb62','Sium carsonii','83da9ef5-3346-5836-ab54-0a8af4dceb62','Sium carsonii','283ad98f-6848-5a0e-9306-bd71471b47ec','Sium carson','2646','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Oenantheae|Sium|Sium suave','73|8|4|3|83|254|29096|1693|2646','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('26175','','','7cd68c9f-3f34-5a69-ae37-7efb71014608','Atriplex patula Linnaeus var. patula Linnaeus','Linnaeus',0,3,'11d92bba-4895-56cf-a7fe-8e4303ca060e','Atriplex patula patula','837fbde3-6f68-5d5e-928e-28cf191e6889','Atriplex patula var. patula','76875320-67aa-5d17-b1b3-0ff1609c0de2','Atriplex patul patul','4484','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Atriplex|Atriplex|Teutliopsis|Atriplex patula','73|8|15|14|79|289|454|876|1989|2080|4484','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26174','','','f2168ad9-db2e-59dc-852d-bfd3e25079d1','Blephariglottis psycodes (Linnaeus) Rydberg','(Linnaeus) Rydberg',0,2,'59f102cd-eac4-59cd-b9fc-b5e4e0fb10a3','Blephariglottis psycodes','59f102cd-eac4-59cd-b9fc-b5e4e0fb10a3','Blephariglottis psycodes','c5e62a7c-56ee-5a15-bce6-8a7a56981c31','Blephariglottis psycod','6927','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Platanthera psycodes','73|8|2|6|181|324|531|729|1559|6927','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26180','','','220d633e-ec04-5010-acb1-0457cf88720e','Braya humilis (C.A. Meyer) B.L. Robinson var. humilis (C.A. Meyer) B.L. Robinson','(C.A. Meyer) B.L. Robinson',0,3,'5926fbc4-235d-5b97-a89f-f53a7e0aeae5','Braya humilis humilis','3a998add-82a3-594c-8bf5-d19b80e1e98d','Braya humilis var. humilis','b2fa7d11-8c80-5fe5-8077-ee2a83969db6','Braya humil humil','4086','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Euclidieae|Braya|Braya humilis|Braya humilis humilis','73|8|11|10|98|471|912|4087|4086','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('26192','','','388322df-3e73-5f1a-88ac-b1e9d253c59a','Spiranthes decipiens Hooker','Hooker',0,2,'a4e08175-6e40-59c9-808b-98523c420d80','Spiranthes decipiens','a4e08175-6e40-59c9-808b-98523c420d80','Spiranthes decipiens','a4e08175-6e40-59c9-808b-98523c420d80','Spiranthes decipiens','6873','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Cranichideae|Goodyerinae|Goodyera|Goodyera oblongifolia','73|8|2|6|181|324|569|738|1217|6873','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26196','','','e150d77a-65a7-504e-9ceb-3bd9a5700e9c','Lycopodium selago subsp. patens (Palisot de Beauvois) Calder & Roy L. Taylor','(Palisot de Beauvois) Calder & Roy L. Taylor',0,3,'2e54bf38-e532-5225-8b89-bc69e1c0928f','Lycopodium selago patens','79726167-c560-5296-bf54-0270115fbad5','Lycopodium selago subsp. patens','caf5f006-4b90-5c1b-81d9-9999756bc53b','Lycopodium selag patens','6588','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Huperzioideae|Huperzia|Huperzia selago','73|35|40|160|31522|1262|6588','class|subclass|order|family|subfamily|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('26205','','','2cb5c84d-6d3f-5f29-afe1-5aedf7da5e07','Physostegia virginiana var. denticulata (Aiton) A. Gray nom. illeg.','(Aiton) A. Gray',0,3,'3f0b1084-c9f5-5404-9552-6260110d1686','Physostegia virginiana denticulata','4bfd34d3-4e40-5eae-994b-38d96064449f','Physostegia virginiana var. denticulata','404dc73b-6371-50d3-9a6d-176139733e95','Physostegia uirginian denticulat','6434','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Lamioideae|Synandreae|Physostegia|Physostegia virginiana|Physostegia virginiana virginiana','73|8|4|36|152|291|647|1545|9888|6434','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',4);
INSERT INTO core VALUES('26212','','','a5c254f5-f539-5394-aa88-88ae04787d72','Scirpus atrocinctus var. brachypodus Fernald','Fernald',0,3,'dae58300-5c51-5f44-9d99-45d4ea24a374','Scirpus atrocinctus brachypodus','426ccab9-f571-5896-ac49-7fe85f1aea64','Scirpus atrocinctus var. brachypodus','cf8a90b4-1938-5e20-a22e-df7e958840a6','Scirpus atrocinct brachypod','5326','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Scirpeae|Scirpus|Scirpus atrocinctus','73|8|2|55|120|266|420|1665|5326','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26218','','','487e7148-c4ce-59f5-95b5-9df975dc31d4','Ilex fastigiata E.P. Bicknell','E.P. Bicknell',0,2,'c4dcea1b-1f10-5d0d-babc-0ba6bba07075','Ilex fastigiata','c4dcea1b-1f10-5d0d-babc-0ba6bba07075','Ilex fastigiata','9df3b256-2725-5128-b9c3-db8fbe58733e','Ilex fastigiat','2671','Equisetopsida|Magnoliidae|Asteranae|Aquifoliales|Aquifoliaceae|Ilex|Ilex verticillata','73|8|4|5|85|1282|2671','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26224','','','02b4a61a-94fe-5559-bb4d-80ef6c7af929','Stenactis septentrionalis (Fernald & Wiegand) Holub','(Fernald & Wiegand) Holub',0,2,'7b8d7182-13ab-561e-b678-c439ffc9ee56','Stenactis septentrionalis','7b8d7182-13ab-561e-b678-c439ffc9ee56','Stenactis septentrionalis','9c5974b8-5a77-5381-acb6-1461c0c4e63a','Stenactis septentrional','3074','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron annuus','73|8|4|7|31424|244|413|1149|3074','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26231','','','708c5925-12f5-5c07-803a-cf9cb55a776b','Aster pilosus var. platyphyllus S.F. Blake','S.F. Blake',0,3,'b29fd074-f84d-5be9-a46f-a44d279936dc','Aster pilosus platyphyllus','f4695b84-76d6-500d-a6bb-594ca64f91c0','Aster pilosus var. platyphyllus','ce310097-caf2-512d-a31e-9748fdde08a3','Aster pilos platyphyll','3573','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum pilosum|Symphyotrichum pilosum pilosum','73|8|4|7|31424|244|413|1733|1983|2076|3574|3573','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('26238','','','bc0fcbbc-6745-5994-9269-5289f13d46d2','Agrostis alba var. compacta Hartman','Hartman',0,3,'67d1192b-94e9-5c2f-a028-4e9f19da8221','Agrostis alba compacta','59f831a1-fd36-570b-815e-96f79c73e4da','Agrostis alba var. compacta','018fd8f1-2221-5263-b0e7-7fc6b50eca60','Agrostis alb compact','7384','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Agrostis|Agrostis stolonifera','73|8|2|55|193|258|408|710|792|7384','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26241','','','a62d3bf5-df09-5f68-8e23-5ad01988accb','Carex lyngbyei subsp. cryptocarpa Hornemann','Hornemann',0,3,'42f6434f-4ca5-55af-82be-b07342035e1b','Carex lyngbyei cryptocarpa','266579e9-cf01-57ec-adef-87adab278baa','Carex lyngbyei subsp. cryptocarpa','475e5bfe-00fc-5343-bb30-6751d49508cf','Carex lyngbye cryptocarp','4963','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex lyngbyei','73|8|2|55|120|266|32773|951|2106|4963','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('26244','','','b89db0ce-83e0-571f-bd0f-5e349d0f5a05','Carex maritima subsp. lyngbyei (Hornemann) Nyman','(Hornemann) Nyman',0,3,'7c8735db-1f45-51b6-a013-a5757a2928a5','Carex maritima lyngbyei','6564a5ee-ac3a-5c6e-b69b-2f33c3c7b612','Carex maritima subsp. lyngbyei','c8a2696b-36bf-5f7e-a78d-97a37fc0ae96','Carex maritim lyngbye','4963','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex lyngbyei','73|8|2|55|120|266|32773|951|2106|4963','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('26245','','','e6c2c5f8-d295-5503-a71e-f951e8627b2a','Sphaerostigma contortum (Douglas) Walpers','(Douglas) Walpers',0,2,'0d92ca7e-6989-5ac2-8676-0a5d8fdec95a','Sphaerostigma contortum','0d92ca7e-6989-5ac2-8676-0a5d8fdec95a','Sphaerostigma contortum','dd7bdbd6-f707-569f-8339-100f143b3b87','Sphaerostigma contort','6739','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Camissonia|Camissonia contorta','73|8|11|44|178|300|484|941|6739','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26254','','','fbeb7ece-95fc-50e0-88be-5f25ce6ee3d4','Oenothera andina var. anomala M. Peck','M. Peck',0,3,'b53259f7-a632-5549-9e50-38218e254868','Oenothera andina anomala','59229aae-e364-5c76-8254-76354c65862a','Oenothera andina var. anomala','83de290e-ffc4-5261-bf71-1f0cf5bcb0a0','Oenothera andin anomal','6737','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Neoholmgrenia|Neoholmgrenia andina','73|8|11|44|178|300|484|1959|6737','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26255','','','7f9bf6bc-5caa-5a6e-a286-7bd8c183bdd1','Oenothera andina Nuttall var. andina Nuttall','Nuttall',0,3,'fa1e884a-7cca-578d-877f-9938e3638af6','Oenothera andina andina','9eb95188-f3fc-51e2-97cc-b424fd40620f','Oenothera andina var. andina','294f7894-131e-5ac0-b1fb-c1e356bc3337','Oenothera andin andin','6737','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Neoholmgrenia|Neoholmgrenia andina','73|8|11|44|178|300|484|1959|6737','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26258','','','564061b8-8ef1-585b-beb6-2613997fa6cb','Arctostaphylos uva-ursi (Linnaeus) Sprengel var. uva-ursi (Linnaeus) Sprengel','(Linnaeus) Sprengel',0,3,'35f10ae2-35e4-5f6a-9958-fd695c1ee6c4','Arctostaphylos uva-ursi uva-ursi','2e49ac8d-74f4-5a2b-a3e2-8c3eae322ced','Arctostaphylos uva-ursi var. uva-ursi','c1bf2137-6a73-51fd-9ee6-a427253de5a2','Arctostaphylos uua-urs uua-urs','5492','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Arbutoideae|Arctostaphylos|Arctostaphylos uva-ursi','73|8|4|27|129|276|847|5492','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26266','','','f047b785-51a1-578b-9f29-5bfc05950513','Aspidium lonchitis (Linnaeus) Swartz','(Linnaeus) Swartz',0,2,'4f9b7f15-0972-5294-bfe0-64e1372a72a8','Aspidium lonchitis','4f9b7f15-0972-5294-bfe0-64e1372a72a8','Aspidium lonchitis','ab3af5fc-f964-56f2-bdd2-7b1472153c35','Aspidium lonchit','5433','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Polystichum|Polystichum lonchitis','73|33|56|125|24668|1581|5433','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26271','','','ce4afb8c-8d98-5fdf-9907-46b9d90a5167','Aster paniculatus var. bellidiflorus (Willdenow) E.S. Burgess','(Willdenow) E.S. Burgess',0,3,'94cd637e-6b99-568c-a633-ba9a8f222d61','Aster paniculatus bellidiflorus','e454bccb-b02c-5715-bb5b-847f87a3627f','Aster paniculatus var. bellidiflorus','7dbed1c5-e7a9-5b1f-b72b-b4dbfc2ea21c','Aster paniculat bellidiflor','3552','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum lanceolatum|Symphyotrichum lanceolatum lanceolatum|Symphyotrichum lanceolatum lanceolatum lanceolatum','73|8|4|7|31424|244|413|1733|1983|2076|3548|3550|3552','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('26281','','','a622c401-4b9d-5fa9-8922-59b1d0a8c2c4','Astragalus alpinus var. parvulus J. Rousseau','J. Rousseau',0,3,'147faf01-b803-5cff-bda0-4a5ca8ac0faf','Astragalus alpinus parvulus','a370730e-8311-5205-aea7-dc16695a8811','Astragalus alpinus var. parvulus','55efaaf0-0c85-5d32-b3cf-d79db9c30019','Astragalus alpin paruul','5630','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Astragalus|Astragalus alpinus|Astragalus alpinus alpinus','73|8|11|28|132|265|452|872|33905|5631|5630','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('26286','','','8c601070-5819-518d-9aa3-e7051ed39054','Bartonia iodandra B.L. Robinson','B.L. Robinson',0,2,'bf197ab5-2d34-5db9-b9f3-997b046b10e6','Bartonia iodandra','bf197ab5-2d34-5db9-b9f3-997b046b10e6','Bartonia iodandra','f64a2bb7-1c53-5fbe-81f3-d634e3e84731','Bartonia iodandr','5981','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Bartonia|Bartonia paniculata|Bartonia paniculata iodandra','73|8|4|30|135|460|717|888|5982|5981','class|subclass|superorder|order|family|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('26291','','','7cd1d0e4-33e9-5800-8b48-12cd7acfc4d6','Brassica kaber var. pinnatifida (Stokes) L.C. Wheeler','(Stokes) L.C. Wheeler',0,3,'ba4220a6-b51f-5cfc-b2df-93895d3cc346','Brassica kaber pinnatifida','704fa215-ca81-5085-b3e7-b940f8dedade','Brassica kaber var. pinnatifida','7beff5f5-264b-5e23-8df6-229239eb8ce9','Brassica kaber pinnatifid','34072','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Brassiceae|Mutarda|Mutarda arvensis','73|8|11|10|98|470|34071|34072','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26295','','','6926381c-b0c1-5a87-9eca-452e85ff11ea','Carex albolutescens var. glomerata Olney ex L.H.Bailey','Olney ex L.H.Bailey',0,3,'4010c208-5725-57b7-884d-753aeca4275f','Carex albolutescens glomerata','597097e3-8184-53f7-a6c7-330d5aa040e5','Carex albolutescens var. glomerata','8020cf80-1157-516d-91c7-3483322fbf4c','Carex albolutescens glomerat','4724','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex adusta','73|8|2|55|120|266|32773|951|2097|4724','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',2);
INSERT INTO core VALUES('26301','','','4b5a4bff-9a87-59d5-aae8-d01f2db8c630','Carex arida Schweinitz & Torrey nom. illeg.','Schweinitz & Torrey',0,2,'c2059ba0-bb6c-5615-99b6-2cb891c760c9','Carex arida','c2059ba0-bb6c-5615-99b6-2cb891c760c9','Carex arida','72b7361f-5b4c-5384-a678-fe4ee63eb8c3','Carex arid','4996','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex muskingumensis','73|8|2|55|120|266|32773|951|2097|4996','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('26305','','','cdcd32de-2e47-5a69-a21f-2005f79f0578','Carex Carex bigelowii × Carex saxatilis var. rhomalea','Carex',0,1,'85fa61f0-d935-5660-b366-64b1e45f8f95','Carex','85fa61f0-d935-5660-b366-64b1e45f8f95','Carex','85fa61f0-d935-5660-b366-64b1e45f8f95','Carex','5183','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Intersectional|Carex quebecensis','73|8|2|55|120|266|32773|951|2115|5183','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('26308','','','d8345506-0725-5f69-9b28-e57376dc713e','Carex echinata var. cephalantha L.H. Bailey','L.H. Bailey',0,3,'eaa665ac-38e6-5424-8142-25a43d12cf5a','Carex echinata cephalantha','b75839f8-2420-5489-9f94-0f110f0f1d15','Carex echinata var. cephalantha','b67e02a2-6a39-58da-89e2-0633be390246','Carex echinat cephalanth','4852','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Stellulatae|Carex echinata|Carex echinata echinata','73|8|2|55|120|266|32773|951|2110|4853|4852','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('26310','','','6ee60fcc-b4a2-5eb4-a9ca-5aa0d9bc49bc','Carex echinata var. microstachys Boeckeler','Boeckeler',0,3,'00a95422-0dab-5d4f-97ff-286a5cc4c78d','Carex echinata microstachys','9e4eac75-c067-5b6f-921f-cfe6c8b6c442','Carex echinata var. microstachys','4db59a74-e861-594b-a2f7-29639f89c1aa','Carex echinat microstachys','4852','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Stellulatae|Carex echinata|Carex echinata echinata','73|8|2|55|120|266|32773|951|2110|4853|4852','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('26319','','','5d7b0fe4-70c6-5e98-addd-878a6f6c4f74','Carex harperi Fernald','Fernald',0,2,'d0b0038c-bbf9-5ed9-97cb-727c418e37a4','Carex harperi','d0b0038c-bbf9-5ed9-97cb-727c418e37a4','Carex harperi','31ecf7ae-7952-5085-b8af-8211beadb7dc','Carex harper','4948','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Leptocephalae|Carex leptalea','73|8|2|55|120|266|32773|951|2143|4948','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('26324','','','71b8bf13-80dd-541d-8089-9775181dc633','Carex incurva var. setina Christ','Christ',0,3,'e7072dd9-b44e-58a0-8cd2-7927412fc0d4','Carex incurva setina','23780b7c-adc4-57b5-8102-9a7c3853ac37','Carex incurva var. setina','f5e053ab-c6c8-5347-ab21-82f8c8ec8d6f','Carex incuru setin','4973','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Foetidae|Carex maritima','73|8|2|55|120|266|32773|951|2141|4973','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26331','','','057c5901-a706-5f80-97ef-3af3c29e3dc8','Carex leptalea Wahlenberg var. leptalea Wahlenberg','Wahlenberg',0,3,'4f352834-4b11-50a7-891b-bb9f92392c34','Carex leptalea leptalea','462bdc0f-b8f0-56d0-b4ad-882f023986fe','Carex leptalea var. leptalea','dde0f6fb-8216-540e-b5ca-233a9cdb16f2','Carex leptale leptale','4948','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Leptocephalae|Carex leptalea','73|8|2|55|120|266|32773|951|2143|4948','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26339','','','7fdc7da9-9da6-548e-af89-cfab968cfd29','Carex muricata var. angustata (J.Carey) J.Carey ex Gleason','(J.Carey) J.Carey ex Gleason',0,3,'372e9cf3-8eeb-50bc-82cd-3f91eb5944f0','Carex muricata angustata','73fef84e-22ac-5c40-ae90-2fbc721f1362','Carex muricata var. angustata','69397004-9fc8-566b-a617-f3a00aa7b6fa','Carex muricat angustat','4852','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Stellulatae|Carex echinata|Carex echinata echinata','73|8|2|55|120|266|32773|951|2110|4853|4852','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',2);
INSERT INTO core VALUES('26345','','','47941550-3a5d-5033-bb5a-90a2cc363659','Carex phyllomanica var. angustata (J. Carey) B. Boivin','(J. Carey) B. Boivin',0,3,'a53bb38e-dbdf-5c28-b6d5-bd58d262f52e','Carex phyllomanica angustata','ef3bbf87-407d-5d2e-8fd6-41e830727c62','Carex phyllomanica var. angustata','45302e48-4a1a-5f59-aaa1-de62e134245b','Carex phyllomanic angustat','4852','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Stellulatae|Carex echinata|Carex echinata echinata','73|8|2|55|120|266|32773|951|2110|4853|4852','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('26350','','','c38571da-2a98-5259-bfc4-0dea85fa8159','Carex rostrata subsp. utriculata (Boott) Ascherson & Graebner','(Boott) Ascherson & Graebner',0,3,'d9af6786-4ad6-5c3d-b6d7-ef88995a3a2d','Carex rostrata utriculata','23c6b008-507f-5615-acc7-4e014ed89925','Carex rostrata subsp. utriculata','b9543ce7-9ee3-51ff-b531-747a42f87d7e','Carex rostrat utriculat','5132','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Vesicariae|Carex utriculata','73|8|2|55|120|266|32773|951|2114|5132','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('26359','','','6841061c-6767-5641-a4e2-c099b91384b0','Carex stellulata var. excelsior (L.H. Bailey) Fernald','(L.H. Bailey) Fernald',0,3,'f08e632c-24d7-598a-9820-181c3d191ba3','Carex stellulata excelsior','202b0fa4-f8e3-5487-9ba1-6c91419c8b2d','Carex stellulata var. excelsior','81965617-d0e2-59ca-8b33-5d2483f449a7','Carex stellulat excelsior','4852','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Stellulatae|Carex echinata|Carex echinata echinata','73|8|2|55|120|266|32773|951|2110|4853|4852','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('26361','','','086d866d-2fb6-5b65-b2e9-03725d61a934','Carex stellulata var. scirpoides (Schkuhr ex Willdenow) Darlington','(Schkuhr ex Willdenow) Darlington',0,3,'7fe6b4de-09c4-526c-a7b0-f1d812df4cfb','Carex stellulata scirpoides','4a5c4806-be02-5c68-b32c-6af17d517497','Carex stellulata var. scirpoides','55d1632e-34e0-5513-8825-af28de53094b','Carex stellulat scirpoid','4917','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Stellulatae|Carex interior','73|8|2|55|120|266|32773|951|2110|4917','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',2);
INSERT INTO core VALUES('26363','','','1c26c536-7a1a-5703-9c1d-8f64fdd185dd','Carex sylvicola J.M. Webber & P.W. Ball','J.M. Webber & P.W. Ball',0,2,'2456f434-cdea-5ddc-a706-d745ff69a9f7','Carex sylvicola','2456f434-cdea-5ddc-a706-d745ff69a9f7','Carex sylvicola','66499b22-8e0a-54a2-9193-5185e195bccc','Carex syluicol','5047','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phaestoglochin|Carex radiata','73|8|2|55|120|266|32773|951|2098|5047','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('26377','','','7fa67695-877e-5a37-9a02-0cf6bc948ee0','Chenopodium leptophyllum var. leptophylloides (Murr) Thellung & Aellen','(Murr) Thellung & Aellen',0,3,'c9e2a92e-386f-58bb-a57c-c59d51b6322c','Chenopodium leptophyllum leptophylloides','0e8d8ab4-d953-5621-8f17-9278bf30713b','Chenopodium leptophyllum var. leptophylloides','9718e0d8-12d3-5a2a-931e-717760d8a4b2','Chenopodium leptophyll leptophylloid','4522','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Chenopodium|Chenopodium|Leptophylla|Chenopodium pratericola','73|8|15|14|79|289|454|987|2084|2352|4522','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26376','','','1822774d-2c7b-586c-9111-b1666ef7a2dd','Chenopodium petiolare var. leptophylloides Murrill','Murrill',0,3,'28abdf61-5ac3-5036-a31a-1fb52fdb1d00','Chenopodium petiolare leptophylloides','2c189ade-eaf2-59df-9d1a-492ebfb602d7','Chenopodium petiolare var. leptophylloides','68acf0d7-560a-5fc7-9272-4720d6063721','Chenopodium petiolar leptophylloid','4522','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Chenopodium|Chenopodium|Leptophylla|Chenopodium pratericola','73|8|15|14|79|289|454|987|2084|2352|4522','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26381','','','42559a4d-b69c-56a6-91cf-148b769444ce','Cryptogramma crispa var. castanea Farwell','Farwell',0,3,'5556b576-ca39-5ca4-875a-28d452ace312','Cryptogramma crispa castanea','113e0e4d-73d7-5390-916c-e2e375e90458','Cryptogramma crispa var. castanea','ee3e7611-f114-554b-b091-15d645df2aa0','Cryptogramma crisp castane','8384','Equisetopsida|Polypodiidae|Polypodiales|Pteridaceae|Cheilanthoideae|Aspidotis|Aspidotis densa','73|33|56|203|287|869|8384','class|subclass|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26387','','','5e39e230-53ab-5d34-9d89-017efb367305','Dondia maritima (Linnaeus) Druce','(Linnaeus) Druce',0,2,'9d22ce9d-b22e-5db7-8efb-010be26f007b','Dondia maritima','9d22ce9d-b22e-5db7-8efb-010be26f007b','Dondia maritima','38f2385b-a7c5-581b-b3bc-0d926601fdf2','Dondia maritim','4568','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Suaedoideae|Suaedeae|Suaeda|Brezia|Suaeda maritima','73|8|15|14|79|381|683|1725|2093|4568','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('26398','','','9c199f50-b396-5728-9e5e-df7564e89783','Dryas octopetala var. viscida Hultén','Hultén',0,3,'f1e09363-f172-5c6d-a624-8268afdf321b','Dryas octopetala viscida','5102b3f1-197e-5c7a-964e-419415179431','Dryas octopetala var. viscida','42f4673e-5c56-502b-9c01-932e1df618f5','Dryas octopetal uiscid','26395','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Dryadoideae|Dryadeae|Dryas|Dryas ajanensis|Dryas ajanensis beringensis','73|8|11|61|207|328|542|1111|26394|26395','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('26399','','','668fdfba-898e-50cc-ad22-b59036b62c65','Dulichium spathaceum Richard nom. illeg.','Richard',0,2,'576014cf-8ad1-5990-b2c8-649f350486b1','Dulichium spathaceum','576014cf-8ad1-5990-b2c8-649f350486b1','Dulichium spathaceum','822712fd-d44b-51f7-8361-c68d6eadbea0','Dulichium spathace','5223','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Dulichieae|Dulichium|Dulichium arundinaceum|Dulichium arundinaceum arundinaceum','73|8|2|55|120|266|464|1114|5224|5223','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',4);
INSERT INTO core VALUES('26406','','','2bdb0e04-e70d-5eba-ac91-88cf9f266f31','Elymus innovatus Beal var. innovatus Beal','Beal',0,3,'d2102e64-7572-57b9-a9c9-2bf359b7c8f4','Elymus innovatus innovatus','39804668-fbbb-5a61-b217-5dba57079a7a','Elymus innovatus var. innovatus','59e255dd-9534-5211-b33a-f25999802ab8','Elymus innouat innouat','26405','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Leymus|Leymus innovatus|Leymus innovatus innovatus','73|8|2|55|193|258|406|709|1338|7749|26405','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('26408','','','a986beec-5272-5c8e-bc46-190c1af8dd6c','Epilobium boreale Haussknecht','Haussknecht',0,2,'8d15053d-4f59-5c4d-870e-2b3ede949282','Epilobium boreale','8d15053d-4f59-5c4d-870e-2b3ede949282','Epilobium boreale','506dba77-48c3-5f37-9159-86ecf76c8a98','Epilobium boreal','6765','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium ciliatum|Epilobium ciliatum glandulosum','73|8|11|44|178|300|502|1140|2189|6766|6765','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('26416','','','96d46e95-7689-5ff4-af28-53c1a53d9e6f','Epilobium californicum var. occidentale (Trelease) Jepson','(Trelease) Jepson',0,3,'b3b13c7a-0a8b-5e3e-b4b5-2348f24c6581','Epilobium californicum occidentale','a9d8b225-ec73-596a-a46b-4788ff3317e5','Epilobium californicum var. occidentale','45416999-38af-5c52-843f-3d9f3c80a0c0','Epilobium californic occidental','6762','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium ciliatum|Epilobium ciliatum ciliatum|Epilobium ciliatum ciliatum ciliatum','73|8|11|44|178|300|502|1140|2189|6766|6763|6762','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('26418','','','a1625456-6129-554f-8cb2-36f120f5b9a3','Epilobium watsonii var. occidentale (Trelease) C.L. Hitchcock','(Trelease) C.L. Hitchcock',0,3,'0ea13b21-f3bf-5056-96eb-03a66a213856','Epilobium watsonii occidentale','6b61075e-18b0-51d0-bdfd-f716c66341bc','Epilobium watsonii var. occidentale','a4fd6675-c97a-5442-b9d4-e71034b6955c','Epilobium watson occidental','6762','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium ciliatum|Epilobium ciliatum ciliatum|Epilobium ciliatum ciliatum ciliatum','73|8|11|44|178|300|502|1140|2189|6766|6763|6762','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('26419','','','b2d90d2e-1f1a-5ae3-aba1-e7b30a685a5d','Epilobium palustre var. oliganthum (Michaux) Fernald','(Michaux) Fernald',0,3,'dd0ce8b2-e0b3-504f-9b7d-9730bda4f156','Epilobium palustre oliganthum','d02a39d9-30cc-5e9e-89ea-d09af0b76c52','Epilobium palustre var. oliganthum','abdfe62d-0aa5-579e-9432-7eb65b26a2a5','Epilobium palustr oliganth','6788','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium palustre','73|8|11|44|178|300|502|1140|2189|6788','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26428','','','bb39ca51-5c75-5ae5-a486-2aad2fbe7157','Galium triflorum var. asprelliforme Fernald','Fernald',0,3,'279790ad-a173-592e-b789-7f3ed3ba4754','Galium triflorum asprelliforme','8a34a408-cb83-5267-a875-acd862d61444','Galium triflorum var. asprelliforme','82696002-40ae-5103-b2a4-2a47d19ad7e0','Galium triflor asprelliform','9027','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Rubieae|Galium|Galium triflorum','73|8|4|30|208|286|451|1193|9027','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26437','','','c4066fd7-16ab-5861-bdef-8f7c5977ab4b','Aira melicoides Michaux','Michaux',0,2,'43fd6b9d-c0ab-5b4b-8a2d-cb7ed3767fee','Aira melicoides','43fd6b9d-c0ab-5b4b-8a2d-cb7ed3767fee','Aira melicoides','2657b94c-76dd-581e-8e62-42a76d67bc79','Aira melicoid','18922','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Aveninae|Graphephorum|Graphephorum melicoides','73|8|2|55|193|258|408|716|26436|18922','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26443','','','fe892ec5-f1e3-5ddc-8c66-e924668baa8b','Lophotocarpus calycinus var. spongiosus (Engelmann) Fassett','(Engelmann) Fassett',0,3,'8efcdbc8-6f2e-52b0-9552-ce691f1e72de','Lophotocarpus calycinus spongiosus','475bb83b-603e-56b8-9a7c-d4904d159e02','Lophotocarpus calycinus var. spongiosus','d6bd463e-66fb-5444-af65-8b0429e339de','Lophotocarpus calycin spongios','2471','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Alismataceae|Sagittaria|Sagittaria montevidensis|Sagittaria montevidensis spongiosa','73|8|2|1|78|1637|2472|2471','class|subclass|superorder|order|family|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('26446','','','54e57e58-03df-5ec9-8756-8b9f0571023e','Cucubalus noctiflorus (Linnaeus) Miller','(Linnaeus) Miller',0,2,'6ec0ff5c-f0b0-56e5-a089-f1b096a638cd','Cucubalus noctiflorus','6ec0ff5c-f0b0-56e5-a089-f1b096a638cd','Cucubalus noctiflorus','a3f738bb-95a4-590c-bc14-e2bb76ef2333','Cucubalus noctiflor','4392','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Elisanthe|Silene noctiflora','73|8|15|14|106|407|1686|32822|32823|4392','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('26451','','','3c8a3b45-6980-55f5-8a86-f4b044663214','Minuartia sajanensis (Willdenow) House','(Willdenow) House',0,2,'3235179e-bbf8-5c93-9ea6-ecd70d84a350','Minuartia sajanensis','3235179e-bbf8-5c93-9ea6-ecd70d84a350','Minuartia sajanensis','edb154a7-455f-51a3-93bd-7b03996e5d19','Minuartia saianens','30501','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sclerantheae|Cherleria|Cherleria biflora','73|8|15|14|106|580|30499|30501','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26453','','','8044ad92-feed-5c15-a74f-7b1c3ee4dcb6','Pleuropterus cuspidatus (Siebold & Zuccarini) H. Gross','(Siebold & Zuccarini) H. Gross',0,2,'847d5cd7-6822-590d-8597-16ae48eb19d3','Pleuropterus cuspidatus','847d5cd7-6822-590d-8597-16ae48eb19d3','Pleuropterus cuspidatus','82e7c7c2-5b24-5965-9406-018f02112830','Pleuropterus cuspidat','28612','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Reynoutria|Reynoutria japonica|Reynoutria japonica japonica','73|8|15|14|197|248|556|28611|19070|28612','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('26463','','','e8512a93-449a-5bc8-a9b0-df57068cb664','Polygonum caurianum B.L. Robinson subsp. caurianum B.L. Robinson','B.L. Robinson',0,3,'aa69bc30-08ba-5c16-8976-46a01c06ea40','Polygonum caurianum caurianum','d2f23108-0097-5ec6-bcad-22559b22d3d4','Polygonum caurianum subsp. caurianum','cdeac03d-525b-5619-abd7-ff17cea13313','Polygonum caurian caurian','8177','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Polygonum|Polygonum humifusum|Polygonum humifusum caurianum','73|8|15|14|197|248|556|1577|24865|8178|8177','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('26474','','','73dac992-1543-58a2-a1db-32e138ec6a62','Potamogeton dimorphus Rafinesque','Rafinesque',0,2,'081a5540-881a-5d20-bde7-46053c004a51','Potamogeton dimorphus','081a5540-881a-5d20-bde7-46053c004a51','Potamogeton dimorphus','842c5d29-25c4-53cc-b2de-4c2b54777cbf','Potamogeton dimorph','8320','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Potamogeton|Potamogeton spirillus','73|8|2|1|201|1585|8320','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26477','','','645c0476-818b-5c56-bbec-448aecdd52a1','Puccinellia retroflexa (Curtis) Holmberg','(Curtis) Holmberg',0,2,'da668a95-4e4a-561b-96f4-154964236bff','Puccinellia retroflexa','da668a95-4e4a-561b-96f4-154964236bff','Puccinellia retroflexa','9172adea-ea72-5ca0-9880-431db90aaeb8','Puccinellia retroflex','7926','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Coleanthinae|Puccinellia|Puccinellia distans','73|8|2|55|193|258|408|722|1602|7926','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26480','','','cd836d87-e1d2-5d6a-9c2b-76475c6e4c9b','Rhynchospora capillacea var. leviseta E.J. Hill ex A. Gray','E.J. Hill ex A. Gray',0,3,'d702781b-7c88-5d61-b553-b39d0ce065d6','Rhynchospora capillacea leviseta','3dc84fb5-cf1a-5932-a60f-7b76b103d298','Rhynchospora capillacea var. leviseta','10b5c990-1bb1-5528-9f04-7561b0309d2b','Rhynchospora capillace leuiset','5301','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Rhynchosporeae|Rhynchospora|Rhynchospora capillacea','73|8|2|55|120|266|32775|1622|5301','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('26484','','','0de535ae-dd56-5e9a-8ae9-99912fd972ce','Salix myrtillifolia Andersson var. myrtillifolia Andersson','Andersson',0,3,'0ec3c8ef-8a36-54c3-8231-053c3fb6d6ec','Salix myrtillifolia myrtillifolia','2db5aa3c-29ff-54f1-8835-bfe4669ecc97','Salix myrtillifolia var. myrtillifolia','83316a27-87b5-585c-bad9-b56d899f3166','Salix myrtillifol myrtillifol','9130','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Hastatae|Salix myrtillifolia','73|8|11|42|211|658|1639|2053|2303|9130','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26497','','','a6df0533-bed4-561a-b052-334af1b0ac8d','Stachys palustris Linnaeus var. palustris Linnaeus','Linnaeus',0,3,'bb3e46fc-654b-560c-b8f2-a59d5605f728','Stachys palustris palustris','31d1f49e-8639-5c20-a20f-c3ebcd3db643','Stachys palustris var. palustris','c92ff923-4de8-5068-aa2a-c66161889e6d','Stachys palustr palustr','6469','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Lamioideae|Stachydeae|Stachys|Stachys palustris','73|8|4|36|152|291|682|1715|6469','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26501','','','22b88e2b-0fdf-5693-b19a-c23124d61e61','Thelypteris goldieana (Hooker ex Goldie) Nieuwland','(Hooker ex Goldie) Nieuwland',0,2,'0bf66d48-09fe-52b5-8e33-edf6bc2adc61','Thelypteris goldieana','0bf66d48-09fe-52b5-8e33-edf6bc2adc61','Thelypteris goldieana','1253b10d-4d78-5c8d-8804-96ef52a05fa3','Thelypteris goldiean','5396','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Dryopteris|Dryopteris goldieana','73|33|56|125|24668|1112|5396','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('26507','','','0b38ef2a-b978-52ba-82a7-4969bb82a416','Trichostema dichotomum var. puberulum Fernald & Griscom','Fernald & Griscom',0,3,'7bcf8458-96dd-53a8-a3f3-4f7f340483f7','Trichostema dichotomum puberulum','bba3f007-2bc6-5fb0-b7a6-e9000a6c868f','Trichostema dichotomum var. puberulum','97c16e18-51dc-5e59-b848-57abea23ef4b','Trichostema dichotom puberul','6484','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Ajugoideae|Trichostema|Trichostema|Trichostema dichotomum','73|8|4|36|152|259|1779|32647|6484','class|subclass|superorder|order|family|subfamily|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26508','','','5e7e1f40-fe73-5401-b229-53c9b026a9b7','Trillium atropurpureum Curtis ex L.C. Beck','Curtis ex L.C. Beck',0,2,'10fb95e5-7299-5170-ace2-c1a6c4443e6a','Trillium atropurpureum','10fb95e5-7299-5170-ace2-c1a6c4443e6a','Trillium atropurpureum','6b387b98-af00-5747-b484-4b6b02c65177','Trillium atropurpure','6656','Equisetopsida|Magnoliidae|Lilianae|Liliales|Melanthiaceae|Parideae|Trillium|Trillium|Trillium erectum','73|8|2|39|166|31535|1785|2017|6656','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',2);
INSERT INTO core VALUES('26515','','','3b41d9b3-60e9-5953-98b8-98084b9fb663','Carex varia var. colorata L.H. Bailey','L.H. Bailey',0,3,'511644da-367a-5184-8332-4e3bc38bdfeb','Carex varia colorata','8de545ee-dbbb-51b2-87ac-46a5be87e1a4','Carex varia var. colorata','9c1f652c-a714-54c8-9195-5190b14c32c4','Carex uar colorat','4728','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Acrocystis|Carex albicans|Carex albicans albicans','73|8|2|55|120|266|32773|951|2099|4729|4728','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('26520','','','b8f0e128-63fb-518a-9365-706ec24c7d3f','Eleocharis olivacea Torrey var. olivacea Torrey','Torrey',0,3,'fe824ff2-a86a-5ae5-a81a-8db3bb4a9b07','Eleocharis olivacea olivacea','adf22245-597c-5bd0-9360-82527238264b','Eleocharis olivacea var. olivacea','aa1a44dc-6652-5bf4-bdad-4c850b3d7fce','Eleocharis oliuace oliuace','5240','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Eleocharis|Eleogenus|Maculosae|Eleocharis flavescens|Eleocharis flavescens olivacea','73|8|2|55|120|266|547|1127|1997|2156|2393|5241|5240','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('26525','','','8d85be9c-25db-5658-9431-d6f054620838','Eleocharis quinqueflora (Hartmann) O. Schwarz subsp. quinqueflora (Hartmann) O. Schwarz','(Hartmann) O. Schwarz',0,3,'a28e5df3-34d6-5fbf-96f2-d3fe253c98e3','Eleocharis quinqueflora quinqueflora','bee965ae-a911-5555-8b19-88a21134277b','Eleocharis quinqueflora subsp. quinqueflora','cb15189c-c0f7-5ac4-9f8b-e9c93ec42d6e','Eleocharis quinqueflor quinqueflor','5254','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Zinserlingia|Eleocharis quinqueflora','73|8|2|55|120|266|547|1127|1999|5254','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('26531','','','96412523-1e87-5726-a68e-e4164f38a797','Carex festucacea var. brevior (Dewey) Fernald','(Dewey) Fernald',0,3,'77b3952c-e4b0-5405-8cb0-37abc4084a1c','Carex festucacea brevior','36f18266-9dee-5a22-a49b-d8810cd20f4b','Carex festucacea var. brevior','575c043b-f15f-5982-91a0-57cd5c701435','Carex festucace breuior','4786','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex brevior','73|8|2|55|120|266|32773|951|2097|4786','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26538','','','7f0d9ee7-dae5-5be9-97fe-4f4d433c8a67','Carex bipartita var. glareosa (Wahlenberg) Polunin','(Wahlenberg) Polunin',0,3,'5574170a-3579-5e24-bb99-50edc65b6c23','Carex bipartita glareosa','80db6a00-a8d0-5850-87ff-2673410c11f0','Carex bipartita var. glareosa','328fabdc-436f-5b0f-872d-5646286a965f','Carex bipartit glareos','4881','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Glareosae|Carex glareosa|Carex glareosa glareosa','73|8|2|55|120|266|32773|951|2107|4882|4881','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('26541','','','33341943-7122-5cd4-96b9-c80471c70429','Vignea glareosa (Wahlenberg) Reichenbach','(Wahlenberg) Reichenbach',0,2,'ce688484-97a4-5c97-9652-a01a89710667','Vignea glareosa','ce688484-97a4-5c97-9652-a01a89710667','Vignea glareosa','faaf5256-5b2b-5ed4-a54d-c27eeb6e745e','Vignea glareos','4881','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Glareosae|Carex glareosa|Carex glareosa glareosa','73|8|2|55|120|266|32773|951|2107|4882|4881','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('26547','','','bd7db7f8-e274-537c-97c4-53af0a3a0336','Symphyotrichum ciliolatum var. comatum (Fernald) G.L. Nesom','(Fernald) G.L. Nesom',0,3,'7e151745-4673-547f-ba9a-2749bdfef8ca','Symphyotrichum ciliolatum comatum','f0eea737-a272-5a4a-9614-06906adbb71f','Symphyotrichum ciliolatum var. comatum','71d17597-035f-59c6-8f5c-3051d7ae9e51','Symphyotrichum ciliolat comat','3529','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum ciliolatum','73|8|4|7|31424|244|413|1733|1983|2076|3529','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26552','','','92ad2cc4-d234-5de5-92a0-edb9f2d06ccb','Symphyotrichum chilense (Nees) G.L. Nesom var. chilense (Nees) G.L. Nesom','(Nees) G.L. Nesom',0,3,'f58250cf-32ba-5403-84e0-70c6519ce1bf','Symphyotrichum chilense chilense','709ab708-2748-551a-89fd-dd624ebc251e','Symphyotrichum chilense var. chilense','8b98c93f-a243-5caa-92ea-662a63109bac','Symphyotrichum chilens chilens','3527','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Occidentales|Symphyotrichum chilense','73|8|4|7|31424|244|413|1733|1983|23440|3527','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26558','','','5c50e859-34a7-525a-a4c2-e617b6305094','Aster foliaceus subsp. apricus (A. Gray) Piper','(A. Gray) Piper',0,3,'c473c3f9-eaee-5c29-b8af-3a471b8fb530','Aster foliaceus apricus','7045282f-5e3f-5d8e-bf00-282f00babeb7','Aster foliaceus subsp. apricus','2eeaeb38-e091-550a-bdd3-5b1a4349632f','Aster foliace apric','3538','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Occidentales|Symphyotrichum foliaceum|Symphyotrichum foliaceum apricum','73|8|4|7|31424|244|413|1733|1983|23440|3539|3538','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('26557','','','757acc9e-305b-58c7-95ed-a9e5f75f06f9','Aster apricus (A. Gray) Rydberg','(A. Gray) Rydberg',0,2,'ccbc147f-f533-54c1-a9b0-bf6cee9c64c5','Aster apricus','ccbc147f-f533-54c1-a9b0-bf6cee9c64c5','Aster apricus','800332a3-867f-5afd-a907-17ceacfdd842','Aster apric','3538','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Occidentales|Symphyotrichum foliaceum|Symphyotrichum foliaceum apricum','73|8|4|7|31424|244|413|1733|1983|23440|3539|3538','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('26565','','','90ff8be4-28da-575f-b22c-e59984722033','Aster ericoides var. multiflorus (Aiton) Persoon','(Aiton) Persoon',0,3,'48fc5997-b63d-5d66-8310-6d9a8c4a78a4','Aster ericoides multiflorus','7fd5d658-7f3a-58a3-a074-4466c08c3751','Aster ericoides var. multiflorus','e17044ef-4424-53c9-9a80-15bfb09b3eee','Aster ericoid multiflor','3532','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Virgulus|Symphyotrichum ericoides|Symphyotrichum ericoides ericoides','73|8|4|7|31424|244|413|1733|1985|3533|3532','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('26568','','','6931f393-a059-5fcb-90d0-a0d4d344b57c','Scirpus americanus var. pungens (Vahl) Barros & Osten','(Vahl) Barros & Osten',0,3,'50d56778-e50c-557d-9784-88be171292cd','Scirpus americanus pungens','9ed1df99-eab9-58d8-8873-ea27f12accf5','Scirpus americanus var. pungens','e2b1cfec-8d80-5904-9ac5-1ac58d1194a5','Scirpus american pungens','5313','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Schoenoplecteae|Recheinbach|Schoenoplectus|Schoenoplectus pungens|Schoenoplectus pungens pungens','73|8|2|55|120|266|32768|1663|2159|5311|5313','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('26572','','','3ab9e5b7-4d3f-5eda-af87-9b2b0fe27601','Neuontobotrys linifolia (Nuttall) O.E. Schulz','(Nuttall) O.E. Schulz',0,2,'faad58de-4f6c-5344-95d5-78bfc2bddf9e','Neuontobotrys linifolia','faad58de-4f6c-5344-95d5-78bfc2bddf9e','Neuontobotrys linifolia','f03227b7-b9a6-5469-af46-02f73a00b9e7','Neuontobotrys linifol','9594','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Sisymbrieae|Sisymbrium|Sisymbrium linifolium','73|8|11|10|98|678|1691|9594','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26591','','','c832114d-42f2-57d1-982b-d86614ca2c85','Hieracium florentinum subsp. praealtum (Villars ex Gochnat) Nägeli & Peter','(Villars ex Gochnat) Nägeli & Peter',0,3,'1c2b6627-d4e3-54e3-bef1-b333078b83a8','Hieracium florentinum praealtum','02705a20-dada-569a-ae5f-34c847874336','Hieracium florentinum subsp. praealtum','47085eb3-2553-534b-8654-ffa236107e62','Hieracium florentin praealt','26590','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Pilosella|Pilosella piloselloides|Pilosella piloselloides praealta','73|8|4|7|31424|256|404|1963|3230|26590','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',2);
INSERT INTO core VALUES('26593','','','4780d873-1d44-5188-99cc-9a32dc9f265e','Agrostemma flos-cuculi (Linnaeus) G. Don','(Linnaeus) G. Don',0,2,'22460864-b924-5740-9c19-32f2cdd61f99','Agrostemma flos-cuculi','22460864-b924-5740-9c19-32f2cdd61f99','Agrostemma flos-cuculi','433f57e7-dc64-541c-bd46-d65dc82de749','Agrostemma flos-cucul','4382','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Lychnis|Coccyganthe|Silene flos-cuculi|Silene flos-cuculi flos-cuculi','73|8|15|14|106|407|1686|32818|32821|4383|4382','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('26600','','','7cc5bbcc-7092-563d-97b3-f5e999d146be','Cuscuta arvensis var. pentagona (Engelmann) Engelmann','(Engelmann) Engelmann',0,3,'f4db6e81-7ba5-57b0-9bf7-e4293491abb5','Cuscuta arvensis pentagona','29c182c1-daf3-5e4a-a67e-972ca9b3dad4','Cuscuta arvensis var. pentagona','fe173ddf-e962-5757-b548-2ed620f777f3','Cuscuta aruens pentagon','4632','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Cuscuteae|Cuscuta|Grammatica|Cuscuta pentagona','73|8|4|70|115|526|1060|29371|4632','class|subclass|superorder|order|family|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26599','','','ab0805e1-aedd-5639-bf95-7c47dc75e6d0','Epithymum gronovii (Willdenow ex Roemer & Schultes) Nieuwland & Lunell','(Willdenow ex Roemer & Schultes) Nieuwland & Lunell',0,2,'df3ffdbc-01fb-5415-89c9-49cf8325ff77','Epithymum gronovii','df3ffdbc-01fb-5415-89c9-49cf8325ff77','Epithymum gronovii','249596f0-5053-5237-b14c-74e6ae1f74c8','Epithymum gronou','4627','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Cuscuteae|Cuscuta|Grammatica|Cuscuta gronovii|Cuscuta gronovii gronovii','73|8|4|70|115|526|1060|29371|4628|4627','class|subclass|superorder|order|family|tribe|genus|subgenus|species|variety','species','0','0','0','',2);
INSERT INTO core VALUES('26608','','','cf10a9ce-5af7-53fe-bf10-cd2111189ed1','Breitungia oregana (Nuttall) Á. Löve & D. Löve','(Nuttall) Á. Löve & D. Löve',0,2,'6e89a3fd-6d3e-50aa-8dca-c30e10286607','Breitungia oregana','6e89a3fd-6d3e-50aa-8dca-c30e10286607','Breitungia oregana','0783735c-33b1-5c88-89bc-ef4faa047b0d','Breitungia oregan','4671','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Sempervivoideae|Sedeae|Sedum|Sedum oreganum|Sedum oreganum oreganum','73|8|67|66|117|347|585|1673|4672|4671','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('26622','','','47735ddc-efc7-5f19-ac3a-84bcc7d7514d','Hedysarum truncatum Eastwood','Eastwood',0,2,'3a7f4313-8a18-5d6d-a111-8c17aebec8a7','Hedysarum truncatum','3a7f4313-8a18-5d6d-a111-8c17aebec8a7','Hedysarum truncatum','d00b7f21-18da-5f33-b55b-17fd57cd1770','Hedysarum truncat','26620','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Hedysareae|Hedysarum|Hedysarum americanum','73|8|11|28|132|265|486|1231|26620','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26626','','','03e8b56b-07ba-59d6-afb7-f7b2136913fa','Hedysarum boreale var. flavescens B. Fedtschenko','B. Fedtschenko',0,3,'0b670faf-4a34-516c-b7be-8e26ebac3290','Hedysarum boreale flavescens','a55ea837-03f6-5102-94fa-89b6af1472c7','Hedysarum boreale var. flavescens','9444c26a-e2e4-5d3a-b807-91534304313e','Hedysarum boreal flauescens','5741','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Hedysareae|Hedysarum|Hedysarum sulphurescens','73|8|11|28|132|265|486|1231|5741','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26624','','','f12fb5c4-c568-5493-b835-ff5e94bf12f3','Hedysarum flavescens J.M. Coulter & Fisher nom. illeg.','J.M. Coulter & Fisher',0,2,'da692f69-297d-5e23-bf75-b511069a03d4','Hedysarum flavescens','da692f69-297d-5e23-bf75-b511069a03d4','Hedysarum flavescens','1ab66347-f7a1-50e4-b267-5292a0c4a6f3','Hedysarum flauescens','5741','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Hedysareae|Hedysarum|Hedysarum sulphurescens','73|8|11|28|132|265|486|1231|5741','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('26636','','','cbea8442-4227-5fff-a89d-327e93c63fd1','Hedysarum utahense Rydberg','Rydberg',0,2,'2a84afe7-929c-53d0-9d4d-6294c54d6d88','Hedysarum utahense','2a84afe7-929c-53d0-9d4d-6294c54d6d88','Hedysarum utahense','afcd2239-0bb0-5cc2-a696-40bf23191516','Hedysarum utahens','5737','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Hedysareae|Hedysarum|Hedysarum boreale|Hedysarum boreale boreale','73|8|11|28|132|265|486|1231|5738|5737','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('26643','','','e29b5f15-5ecb-5a17-a871-94d4afd98860','Ononis hircina Jacquin','Jacquin',0,2,'adeb63a5-b860-5ba0-8e94-3082f4a63097','Ononis hircina','adeb63a5-b860-5ba0-8e94-3082f4a63097','Ononis hircina','332c982f-8f9a-5540-886a-fb57d9946076','Ononis hircin','5845','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Ononis|Ononis spinosa|Ononis spinosa hircina','73|8|11|28|132|265|619|1480|5846|5845','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('26645','','','42c7f665-6594-5353-b688-2c7aca23464f','Oreobroma tweedyi (A. Gray) Howell','(A. Gray) Howell',0,2,'1b2bbde9-54fa-582f-a62d-7543b3579019','Oreobroma tweedyi','1b2bbde9-54fa-582f-a62d-7543b3579019','Oreobroma tweedyi','6ba08f1d-33b5-580f-9302-7857ea0ccb8a','Oreobroma tweedy','19294','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Lewisiopsis|Lewisiopsis tweedyi','73|8|15|14|171|26644|19294','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26658','','','eeaec5ce-7a44-5d28-95a3-32938cb8b8d0','Meibomia michauxii Vail','Vail',0,2,'c4299ce7-c0d2-50b4-9fba-3639f7d2a689','Meibomia michauxii','c4299ce7-c0d2-50b4-9fba-3639f7d2a689','Meibomia michauxii','0d6bf4c4-d887-543d-a1f0-02ed08645383','Meibomia michaux','5727','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Desmodieae|Desmodium|Desmodium rotundifolium','73|8|11|28|132|265|537|1088|5727','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26660','','','2ae600be-5463-58ec-8263-2f7a46d3d7e7','Orobus littoralis (Nuttall) A. Gray','(Nuttall) A. Gray',0,2,'2f58437a-0e8a-564d-8813-06173664df04','Orobus littoralis','2f58437a-0e8a-564d-8813-06173664df04','Orobus littoralis','8c7f8d48-a8f6-5ccc-beb1-2667fc465f20','Orobus littoral','5748','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Lathyrus|Lathyrus littoralis','73|8|11|28|132|265|600|1320|5748','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26669','','','a41ae9f5-a35b-5e1f-a8c3-b28fa16aa342','Lupinus arcticus var. humicola (A. Nelson) C.P. Smith','(A. Nelson) C.P. Smith',0,3,'ab07ad5a-6511-5aa6-9e96-587f2cabc960','Lupinus arcticus humicola','2cf171b7-edf1-5560-8488-decaf610411f','Lupinus arcticus var. humicola','3026a9a9-cef3-5c3d-bd95-19aee08ef2b6','Lupinus arctic humicol','26670','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus polyphyllus|Lupinus polyphyllus humicola','73|8|11|28|132|265|530|1375|5819|26670','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('26674','','','d9ec46d6-fe0d-5f70-819e-ff3e7af86672','Oxytropis leucantha var. viscida (Nuttall) B. Boivin','(Nuttall) B. Boivin',0,3,'1da5b890-41fb-5421-8f3e-569dbd74b9b9','Oxytropis leucantha viscida','e787674c-b6b4-5c74-a208-819cf654f904','Oxytropis leucantha var. viscida','6c6fe812-36d3-5cbc-9ef8-7b99280f9019','Oxytropis leucanth uiscid','5852','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis borealis|Oxytropis borealis viscida','73|8|11|28|132|265|452|1498|5851|5852','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('26676','','','fd6031cd-2d8a-552e-9e46-c660745227b5','Podalyria mollis Michaux','Michaux',0,2,'abd4977e-900a-56c6-9568-e77bad135ec5','Podalyria mollis','abd4977e-900a-56c6-9568-e77bad135ec5','Podalyria mollis','00f96cf7-878a-5664-b247-264a905395be','Podalyria moll','26581','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Thermopsideae|Thermopsis|Thermopsis mollis','73|8|11|28|132|265|459|1754|26581','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26685','','','4064435d-0acf-5e8e-a4cd-fccaefbc2187','Tilia caroliniana subsp. floridana (Small) A.E. Murray','(Small) A.E. Murray',0,3,'b17e4025-aacd-5781-a8f0-000047fb23e1','Tilia caroliniana floridana','3fa68a64-7059-5cd3-9378-2edf2453fa27','Tilia caroliniana subsp. floridana','e28c290e-0188-50c4-a166-ef9c5273abdc','Tilia carolinian floridan','6640','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Tilioideae|Tilia|Tilia americana','73|8|11|43|163|383|1761|6640','class|subclass|superorder|order|family|subfamily|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('26689','','','e856952f-9824-5ad1-b9cd-600157c83391','Tilia lasioclada Sargent','Sargent',0,2,'19db05c7-9cb9-5479-864c-9e0424562cbd','Tilia lasioclada','19db05c7-9cb9-5479-864c-9e0424562cbd','Tilia lasioclada','5cf9bb55-d494-5d0a-b8a2-4cda1275277c','Tilia lasioclad','6640','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Tilioideae|Tilia|Tilia americana','73|8|11|43|163|383|1761|6640','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26691','','','300f4291-3475-5cdf-aa74-039992b684f6','Tilia littoralis Sargent','Sargent',0,2,'ff7f068d-1362-5bad-9258-7701f71257ff','Tilia littoralis','ff7f068d-1362-5bad-9258-7701f71257ff','Tilia littoralis','cc6b401d-570d-50d5-9ecf-8ba2d284e911','Tilia littoral','6640','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Tilioideae|Tilia|Tilia americana','73|8|11|43|163|383|1761|6640','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26693','','','432c93d5-e0ba-5c75-9652-498ec7b7ef40','Tilia monticola Sargent','Sargent',0,2,'9a293de1-22d8-529d-a70e-711acbdc4eac','Tilia monticola','9a293de1-22d8-529d-a70e-711acbdc4eac','Tilia monticola','0a01fcb7-f239-5a1d-b1e7-3494a0d73344','Tilia monticol','6640','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Tilioideae|Tilia|Tilia americana','73|8|11|43|163|383|1761|6640','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26701','','','dd89bc43-603b-5cd1-a31a-d3719aa44c5a','Polygala aboriginum Small','Small',0,2,'2af98199-4d6d-517e-ac45-b9fee4705e91','Polygala aboriginum','2af98199-4d6d-517e-ac45-b9fee4705e91','Polygala aboriginum','f4c4870e-aad8-51c0-aa05-95231c62e8b2','Polygala aborigin','34038','Equisetopsida|Magnoliidae|Rosanae|Fabales|Polygalaceae|Polygaleae|Senega|Senega|Cleistogamae|Senega polygama','73|8|11|28|196|654|34035|34036|34037|34038','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('26707','','','34062092-8ffd-562b-baf6-0b7e6977c257','Polygala verticillata var. ambigua (Nuttall) Alph. Wood','(Nuttall) Alph. Wood',0,3,'31733495-6ee6-5c0f-ac78-366dfcbaf9bd','Polygala verticillata ambigua','75f54241-8ba0-5417-9b8d-5d9395fbfdad','Polygala verticillata var. ambigua','6a9799aa-bd12-588e-91d4-7c697e2583f0','Polygala uerticillat ambigu','34045','Equisetopsida|Magnoliidae|Rosanae|Fabales|Polygalaceae|Polygaleae|Senega|Senega|Verticillatae|Senega verticillata','73|8|11|28|196|654|34035|34036|34044|34045','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26713','','','06e37251-22c0-5860-861a-5acb0eb37201','Oxytropis nigrescens var. bryophila (Greene) Lepage','(Greene) Lepage',0,3,'62469faf-48db-5cae-bad3-c4945656e7c8','Oxytropis nigrescens bryophila','84035ddf-4cbc-5331-8235-99658150b491','Oxytropis nigrescens var. bryophila','aa7864b7-b0c0-5858-98b1-192244db90a1','Oxytropis nigrescens bryophil','5879','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis nigrescens|Oxytropis nigrescens nigrescens','73|8|11|28|132|265|452|1498|5878|5879','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('26716','','','59250224-e1c9-592d-8609-dc4cbf28c05a','Lotodes argophyllum (Pursh) Kuntze','(Pursh) Kuntze',0,2,'5632501f-f7f9-5b2b-9123-1d95044a737c','Lotodes argophyllum','5632501f-f7f9-5b2b-9123-1d95044a737c','Lotodes argophyllum','ecca1b13-3bee-51b6-a895-c957ea44d2f0','Lotodes argophyll','5890','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Psoraleeae|Pediomelum|Pediomelum argophyllum','73|8|11|28|132|265|662|1598|5890','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26727','','','0f194b43-5fdb-5efa-9dc4-690a553f6a03','Lechea major var. villosa (Elliott) Grossheim','(Elliott) Grossheim',0,3,'ca90434b-4fe4-53ef-bcdf-6739bcc3cf3c','Lechea major villosa','46f2931e-b4a2-50d3-8e96-e7e8f23a6e30','Lechea major var. villosa','ebc34d3e-53c1-597e-a7df-190ed0be71e2','Lechea maior uillos','26724','Equisetopsida|Magnoliidae|Rosanae|Malvales|Cistaceae|Lechidieae|Lechea|Lechea mucronata','73|8|11|43|109|601|1322|26724','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26733','','','9d3bd57c-99b7-533b-8af3-5a01e91e2b1e','Solidago speciosa var. jejunifolia (E.S. Steele) Cronquist','(E.S. Steele) Cronquist',0,3,'b6976db0-4727-5214-bf6d-7aad93752179','Solidago speciosa jejunifolia','1838e0f2-86d0-5939-b597-b7b57ba10629','Solidago speciosa var. jejunifolia','c9065145-8408-5860-9048-d85ab3cfbcc2','Solidago specios ieiunifol','26732','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Erectae|Erectae|Erectae|Solidago jejunifolia','73|8|4|7|31424|244|413|1697|32669|32694|32698|32695|26732','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26738','','','397d3dd2-d5b5-5b57-823c-1493889671d1','Lechea leggettii var. moniliformis (E.P. Bicknell) Hodgdon','(E.P. Bicknell) Hodgdon',0,3,'ebbd8dd4-ced5-5099-9111-7e2fed42eeb3','Lechea leggettii moniliformis','70901e7e-4546-56ea-810e-e6e2f36742c9','Lechea leggettii var. moniliformis','edac3f60-42e4-52eb-9c99-8422c8721b73','Lechea leggett moniliform','26736','Equisetopsida|Magnoliidae|Rosanae|Malvales|Cistaceae|Lechidieae|Lechea|Lechea pulchella|Lechea pulchella moniliformis','73|8|11|43|109|601|1322|4582|26736','class|subclass|superorder|order|family|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('26746','','','a97c8527-6459-5afc-b89e-dab5340f3a2d','Verbena urticifolia var. simplex Farwell','Farwell',0,3,'42f26f3c-1dac-5f0a-942b-901d9e8bee27','Verbena urticifolia simplex','5b7fb622-3717-56ec-a9cb-1a7057f2aded','Verbena urticifolia var. simplex','89fea797-a065-5dba-adbb-1ae762f50b70','Verbena urticifol simplex','9467','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Verbenaceae|Verbeneae|Verbena|Verbena urticifolia','73|8|4|36|234|693|1814|9467','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26748','','','3b488f88-6f0c-5d7c-af6d-da25be16c5fe','Sagina virginica Linnaeus','Linnaeus',0,2,'a5fe804c-af57-5065-9289-2121bedbee9a','Sagina virginica','a5fe804c-af57-5065-9289-2121bedbee9a','Sagina virginica','74970366-ee44-576a-84c2-5a08a7dc88a1','Sagina uirginic','5984','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Bartonia|Bartonia virginica','73|8|4|30|135|460|717|888|5984','class|subclass|superorder|order|family|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26751','','','a76fec63-5ea5-5c03-949a-fe6e88e49c4c','Bartonia lanceolata Small','Small',0,2,'c2437b5e-071d-51f3-a233-d53f637a920e','Bartonia lanceolata','c2437b5e-071d-51f3-a233-d53f637a920e','Bartonia lanceolata','f24fc41e-dc3b-52ca-be15-3b19a183c3a8','Bartonia lanceolat','5983','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Bartonia|Bartonia paniculata|Bartonia paniculata paniculata','73|8|4|30|135|460|717|888|5982|5983','class|subclass|superorder|order|family|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('26754','','','6542ac7f-d3fd-5b22-b9d7-ae3e957ffa0c','Bartonia iodandra var. sabulonensis Fernald','Fernald',0,3,'f4f0feea-8bf6-5242-97d4-707155d4e452','Bartonia iodandra sabulonensis','54e8ffce-bde7-53fe-891a-53ae37d55571','Bartonia iodandra var. sabulonensis','d8dd450d-0a95-5974-bc02-a494d6adb9f0','Bartonia iodandr sabulonens','5981','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Bartonia|Bartonia paniculata|Bartonia paniculata iodandra','73|8|4|30|135|460|717|888|5982|5981','class|subclass|superorder|order|family|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('26761','','','e5741d6d-32c4-52b9-8d5c-aac9b9c40762','Swertia caroliniensis (Walter) Kuntze','(Walter) Kuntze',0,2,'4ee909e8-b978-5025-aa8d-2a71981977bd','Swertia caroliniensis','4ee909e8-b978-5025-aa8d-2a71981977bd','Swertia caroliniensis','1cadf510-4af0-582e-bd90-6f0239377d09','Swertia caroliniens','5990','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Frasera|Frasera caroliniensis','73|8|4|30|135|460|717|1182|5990','class|subclass|superorder|order|family|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26766','','','0991fe00-8e4e-5358-8c5d-33c243fb44eb','Gentiana propinqua subsp. arctophila (Grisebach) Hultén','(Grisebach) Hultén',0,3,'d8272599-31fb-5829-8d54-fc80730120e0','Gentiana propinqua arctophila','1e6b68f4-dd52-54cb-b7bf-8d19b6538d09','Gentiana propinqua subsp. arctophila','bb36c90e-543e-5c46-8d5f-fdf0abef70e7','Gentiana propinqu arctophil','6012','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Gentianella|Gentianella propinqua|Gentianella propinqua propinqua','73|8|4|30|135|460|717|1200|6013|6012','class|subclass|superorder|order|family|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('26768','','','6c9652d5-dbf7-57a2-a05a-ccf7eccffc82','Gentiana amarella var. stricta (Grisebach) S. Watson','(Grisebach) S. Watson',0,3,'0537ae58-d830-5e12-a1a1-a643afdfbe34','Gentiana amarella stricta','25ea2dff-207f-51d8-b0c2-91edaa10008b','Gentiana amarella var. stricta','fac94c2d-7ea5-5f89-825a-469b18109a81','Gentiana amarell strict','6009','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Gentianella|Gentianella amarella|Gentianella amarella acuta','73|8|4|30|135|460|717|1200|6010|6009','class|subclass|superorder|order|family|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('26776','','','2f310e4d-e747-51db-aa72-7e07272d75eb','Gentianella quinquefolia var. occidentalis (A. Gray) Small','(A. Gray) Small',0,3,'a5559981-7601-5ce0-a961-fee6db4ec86f','Gentianella quinquefolia occidentalis','6911f117-796f-5492-a3b1-bed6aef98c58','Gentianella quinquefolia var. occidentalis','393b12cc-cd47-5584-8fd0-048480d96218','Gentianella quinquefol occidental','6014','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Gentianella|Gentianella quinquefolia|Gentianella quinquefolia occidentalis','73|8|4|30|135|460|717|1200|6015|6014','class|subclass|superorder|order|family|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('26785','','','ac9d156c-a713-54ba-b3d6-2868fd086f1f','Swertia perennis var. obtusa (Ledebour) Grisebach','(Ledebour) Grisebach',0,3,'79545ddd-f544-58e4-ae4c-ce909cc2a5af','Swertia perennis obtusa','362da94c-dd4b-5e21-9a94-e23d481bca18','Swertia perennis var. obtusa','5a4d6cb3-351d-5aef-959b-4463ef003bcb','Swertia perenn obtus','6033','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Swertia|Swertia perennis','73|8|4|30|135|460|717|1731|6033','class|subclass|superorder|order|family|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26793','','','14241661-75fc-52cb-b74b-213cb2d0735d','Centaurium floribundum (Bentham) B.L. Robinson','(Bentham) B.L. Robinson',0,2,'9b972dca-916c-535f-bc56-fcbc62485092','Centaurium floribundum','9b972dca-916c-535f-bc56-fcbc62485092','Centaurium floribundum','e6b6fcb5-0b17-5f7c-b0b2-28e28ffcd59e','Centaurium floribund','26790','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Chironieae|Chironiinae|Zeltnera|Zeltnera muehlenbergii','73|8|4|30|135|494|33658|26784|26790','class|subclass|superorder|order|family|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26796','','','73e210d1-1af7-551c-92f3-46627a1118ca','Sabatia dodecandra var. kennedyana (Fernald) H. E. Ahles','(Fernald) H. E. Ahles',0,3,'6b8681c7-0046-5fb9-a98c-1afd6beed211','Sabatia dodecandra kennedyana','a4af62a8-4767-5f88-9a13-b3ae76790cfa','Sabatia dodecandra var. kennedyana','d95b38b2-ec83-5b1b-8d41-61d8b87657d3','Sabatia dodecandr kennedyan','6032','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Chironieae|Chironiinae|Sabatia|Sabatia kennedyana','73|8|4|30|135|494|33658|1635|6032','class|subclass|superorder|order|family|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26803','','','21fb8ccb-dc82-55c0-b555-5f3e9cc1db42','Anthopogon tonsus (Lunell) Rydberg','(Lunell) Rydberg',0,2,'8bf1a0d4-07b6-5413-b5ac-d0431792ed6a','Anthopogon tonsus','8bf1a0d4-07b6-5413-b5ac-d0431792ed6a','Anthopogon tonsus','f09798b6-2d88-5fef-b479-c78fcef91e8e','Anthopogon tons','6027','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Gentianopsis|Gentianopsis virgata|Gentianopsis virgata macounii','73|8|4|30|135|460|717|1201|6026|6027','class|subclass|superorder|order|family|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('26810','','','9ffe0c52-aa4a-5adf-b1d6-c6116196159b','Gentiana affinis var. bigelovii (A. Gray) Kusnezow','(A. Gray) Kusnezow',0,3,'797771e2-e5b5-5a14-b483-8351864537ce','Gentiana affinis bigelovii','15af3769-c5e4-5e17-9d56-51d06791870a','Gentiana affinis var. bigelovii','5ebe7ec3-c0de-51fb-89c3-07489b02d355','Gentiana affin bigelou','26808','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Gentianinae|Gentiana|Pneumonanthe|Gentiana affinis|Gentiana affinis affinis','73|8|4|30|135|460|737|1199|33689|5991|26808','class|subclass|superorder|order|family|tribe|subtribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('26814','','','3018b491-b938-55a0-a409-39d62c89d5d6','Gentiana forwoodii A. Gray','A. Gray',0,2,'7ec57517-4fc0-5fe0-a1e1-75282b87c549','Gentiana forwoodii','7ec57517-4fc0-5fe0-a1e1-75282b87c549','Gentiana forwoodii','8aeadbe5-33d4-5631-8d7c-746677a19b8c','Gentiana forwood','26808','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Gentianinae|Gentiana|Pneumonanthe|Gentiana affinis|Gentiana affinis affinis','73|8|4|30|135|460|737|1199|33689|5991|26808','class|subclass|superorder|order|family|tribe|subtribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('26820','','','28230b3a-0200-5f0f-b0e1-f800bfdc288e','Dasystephana interrupta (Greene) Rydberg','(Greene) Rydberg',0,2,'96d08a9c-9eaf-56fa-b3da-d3bfee6b60a6','Dasystephana interrupta','96d08a9c-9eaf-56fa-b3da-d3bfee6b60a6','Dasystephana interrupta','7f994d0c-324d-5bce-be66-e779d4d7d8bb','Dasystephana interrupt','26808','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Gentianinae|Gentiana|Pneumonanthe|Gentiana affinis|Gentiana affinis affinis','73|8|4|30|135|460|737|1199|33689|5991|26808','class|subclass|superorder|order|family|tribe|subtribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('26826','','','3dd671b9-1400-54bd-8399-5ef68e42371b','Dasystephana flavida (A. Gray) Britton','(A. Gray) Britton',0,2,'89765aee-23e9-5ff1-9be2-c67a9ffb1649','Dasystephana flavida','89765aee-23e9-5ff1-9be2-c67a9ffb1649','Dasystephana flavida','853d4ed0-74d0-50e3-8a84-4d00e837026a','Dasystephana flauid','16433','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Gentianinae|Gentiana|Pneumonanthe|Gentiana flavida','73|8|4|30|135|460|737|1199|33689|16433','class|subclass|superorder|order|family|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('26829','','','59f160c9-a09a-523e-8d9d-5bb1461c1440','Dasystephana romanzovii (Ledebour ex Bunge) Rydberg','(Ledebour ex Bunge) Rydberg',0,2,'f60777a3-454c-5d0c-9660-6dfdf3be40a1','Dasystephana romanzovii','f60777a3-454c-5d0c-9660-6dfdf3be40a1','Dasystephana romanzovii','bdd231b4-556c-5836-b3af-1ff9561008a6','Dasystephana romanzou','5993','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Gentianinae|Gentiana|Frigida|Gentiana algida','73|8|4|30|135|460|737|1199|33687|5993','class|subclass|superorder|order|family|tribe|subtribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('26833','','','9c2a59f6-6570-58ec-83f1-0aaaee3d2518','Pneumonanthe andrewsii (Grisebach) W.A. Weber','(Grisebach) W.A. Weber',0,2,'3a87ba08-edf5-5fed-9d04-4951e712f391','Pneumonanthe andrewsii','3a87ba08-edf5-5fed-9d04-4951e712f391','Pneumonanthe andrewsii','9be3db0a-b4db-5222-9adf-45448d195e5e','Pneumonanthe andrews','16435','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Gentianinae|Gentiana|Pneumonanthe|Gentiana andrewsii|Gentiana andrewsii andrewsii','73|8|4|30|135|460|737|1199|33689|5994|16435','class|subclass|superorder|order|family|tribe|subtribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('26842','','','a04b1ed8-a6c3-5dd3-9f9f-1b49f0a10ba6','Gentiana calycosa var. xantha A. Nelson','A. Nelson',0,3,'c69252f0-5d8f-5e6b-b57f-3dccf4b568cd','Gentiana calycosa xantha','9750ae68-90ec-5cfc-8fa7-dcef2761bd27','Gentiana calycosa var. xantha','33057c77-36ea-5ecb-83a2-d999259e3e41','Gentiana calycos xanth','5995','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Gentianinae|Gentiana|Pneumonanthe|Gentiana calycosa','73|8|4|30|135|460|737|1199|33689|5995','class|subclass|superorder|order|family|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26845','','','073d6be3-cc7d-5f39-8e90-c2ec6a8ad5e9','Chondrophylla fremontii (Torrey) ) A. Nelson','(Torrey)',0,2,'64966acd-4a6f-53e4-ad78-ac492cb40778','Chondrophylla fremontii','64966acd-4a6f-53e4-ad78-ac492cb40778','Chondrophylla fremontii','b934f25f-acff-5989-8796-fb294d161192','Chondrophylla fremont','5998','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Gentianinae|Gentiana|Chondrophyllae|Gentiana fremontii','73|8|4|30|135|460|737|1199|33688|5998','class|subclass|superorder|order|family|tribe|subtribe|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('26851','','','61abd19b-866c-554f-a802-6acae6c9ec9f','Pneumonanthe linearis (Froelich) Greene','(Froelich) Greene',0,2,'086e2fc8-e9f1-590a-ad26-cab27619d7f3','Pneumonanthe linearis','086e2fc8-e9f1-590a-ad26-cab27619d7f3','Pneumonanthe linearis','0f261987-b828-52e0-89c2-797c339b65da','Pneumonanthe linear','6000','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Gentianinae|Gentiana|Pneumonanthe|Gentiana linearis','73|8|4|30|135|460|737|1199|33689|6000','class|subclass|superorder|order|family|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('26863','','','7a3093be-68be-5ac9-b390-b55d72fb11fd','Hippion prostratum (Haenke) F.W. Schmidt','(Haenke) F.W. Schmidt',0,2,'569f96f2-3684-5082-91ba-ecd31eb74607','Hippion prostratum','569f96f2-3684-5082-91ba-ecd31eb74607','Hippion prostratum','35851bc8-63fc-53b9-9321-33c63ba4c582','Hippion prostrat','26854','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Gentianinae|Gentiana|Chondrophyllae|Gentiana prostrata|Gentiana prostrata prostrata','73|8|4|30|135|460|737|1199|33688|6003|26854','class|subclass|superorder|order|family|tribe|subtribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('26865','','','2b12a881-52e7-5c82-bb35-ad1bafe73085','Gentiana grayi Kusnezow','Kusnezow',0,2,'b333d0bc-22e0-5adc-bfcd-ed09036baf3c','Gentiana grayi','b333d0bc-22e0-5adc-bfcd-ed09036baf3c','Gentiana grayi','6a5d3cf3-0e72-58a8-aa8f-58317bc35541','Gentiana gray','6005','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Gentianinae|Gentiana|Pneumonanthe|Gentiana rubricaulis','73|8|4|30|135|460|737|1199|33689|6005','class|subclass|superorder|order|family|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('26871','','','f77523d7-4277-52ff-9048-1351be57ed95','Dasystephana menziesii (Grisebach) Arthur','(Grisebach) Arthur',0,2,'10e81313-8b20-5ff1-84c7-20d4cc41493a','Dasystephana menziesii','10e81313-8b20-5ff1-84c7-20d4cc41493a','Dasystephana menziesii','017aa252-07fb-5aa6-8ce4-582a103d0db5','Dasystephana menzies','6006','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Gentianinae|Gentiana|Pneumonanthe|Gentiana sceptrum','73|8|4|30|135|460|737|1199|33689|6006','class|subclass|superorder|order|family|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('26878','','','d58a9d04-e05a-555b-95fa-8b2c3e2180f6','Polygonum pallidum Withering','Withering',0,2,'b63586bb-4939-5577-ac55-382a0dbc1a27','Polygonum pallidum','b63586bb-4939-5577-ac55-382a0dbc1a27','Polygonum pallidum','4ff98b7e-e9cc-544a-a26a-202284207714','Polygonum pallid','8147','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Persicaria|Persicaria lapathifolia','73|8|15|14|197|248|555|1523|2243|8147','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('26875','','','3607a212-5e17-5173-aaa2-1de0242e0b6e','Pneumonanthe sceptrum (Grisebach) Greene','(Grisebach) Greene',0,2,'c06861e0-703e-5f80-98e9-665fe6f18f44','Pneumonanthe sceptrum','c06861e0-703e-5f80-98e9-665fe6f18f44','Pneumonanthe sceptrum','fdaf1182-7c3a-5e9d-8ec4-746feefcd599','Pneumonanthe sceptr','6006','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Gentianinae|Gentiana|Pneumonanthe|Gentiana sceptrum','73|8|4|30|135|460|737|1199|33689|6006','class|subclass|superorder|order|family|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('26897','','','388f4e80-8894-5085-b317-7aae7119d80d','Mimulus alsinoides var. minimus Bentham','Bentham',0,3,'a1e50c03-3808-535a-bb94-400d93aad6fd','Mimulus alsinoides minimus','41cd79f7-bb5f-55ca-8815-d01e19826268','Mimulus alsinoides var. minimus','4b3111a6-d71b-5769-bd20-ccddf17fdce7','Mimulus alsinoid minim','26896','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Alsinimimulus|Erythranthe alsinoides','73|8|4|36|187|362|26886|26895|26896','class|subclass|superorder|order|family|subfamily|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26891','','','f9b5ecdf-3481-5f28-aca6-74d89dadfbae','Mimulus rubellus var. breweri (Greene) Jepson','(Greene) Jepson',0,3,'1c277121-a39c-5a32-9473-191b1a859cc9','Mimulus rubellus breweri','b5623635-6394-5871-a8d9-0c82c3178bc3','Mimulus rubellus var. breweri','a990d030-e7c2-5870-a162-75f56f6cae34','Mimulus rubell brewer','26890','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Monimanthe|Erythranthe breweri','73|8|4|36|187|362|26886|26889|26890','class|subclass|superorder|order|family|subfamily|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26912','','','c79f7802-e513-5bf5-be3a-b712ef47b1ed','Mimulus caespitosus (Greene) Greene','(Greene) Greene',0,2,'772bac0d-f9e1-56f5-9b58-326e1c22b627','Mimulus caespitosus','772bac0d-f9e1-56f5-9b58-326e1c22b627','Mimulus caespitosus','d03f19a4-7eca-508c-950a-e7bb6139276f','Mimulus caespitos','26910','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Simiolus|Erythranthe caespitosa','73|8|4|36|187|362|26886|26906|26910','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('26919','','','54b1b8f9-721a-56b1-92a2-bb35e382e758','Milium distichum (Linnaeus) Muhlenberg','(Linnaeus) Muhlenberg',0,2,'9ce35fde-e4a0-5edf-8fe6-4002f07e54d0','Milium distichum','9ce35fde-e4a0-5edf-8fe6-4002f07e54d0','Milium distichum','57fb3f3d-4968-5669-813c-8ae649e905e9','Milium distich','26917','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Paspalinae|Paspalum|Paspalum distichum','73|8|2|55|193|270|493|748|1510|26917','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26928','','','8f1810e3-f6b1-5887-9206-82f4dec70946','Gayophytum diffusum var. strictipes (Hooker) Dorn','(Hooker) Dorn',0,3,'f4c71eaf-4361-56aa-bb9d-e5088bc468b2','Gayophytum diffusum strictipes','6a2589f6-46f2-55c9-b2d7-a0e587adbdc8','Gayophytum diffusum var. strictipes','8e2b523b-f870-5f6a-8275-175b8708e819','Gayophytum diffus strictip','6799','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Gayophytum|Gayophytum diffusum|Gayophytum diffusum parviflorum','73|8|11|44|178|300|484|1197|6800|6799','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('26926','','','983f7636-47e6-5db7-ad05-130e57500a75','Gayophytum racemosum var. caesium (Torrey & A. Gray) Munz','(Torrey & A. Gray) Munz',0,3,'1c1bfd93-6ab0-56fc-8232-6a8a81d4dbfa','Gayophytum racemosum caesium','5dbd00c8-4e56-5e4a-9437-9ab0ce680d15','Gayophytum racemosum var. caesium','ced5465a-92c0-5653-82a4-b9b04c0c4381','Gayophytum racemos caesi','6802','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Gayophytum|Gayophytum racemosum','73|8|11|44|178|300|484|1197|6802','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26940','','','5bd618ce-4aa5-55d8-93cd-f6c9b25efcd0','Godetia amoena var. lindleyi (Douglas) Jepson','(Douglas) Jepson',0,3,'7b3b6ee9-63c6-560a-b4be-2f601098d808','Godetia amoena lindleyi','a004d579-532a-5121-b553-d86ea8ebed45','Godetia amoena var. lindleyi','9b842dee-24ac-5a01-ae1e-d7fd061fcfbe','Godetia amoen lindley','6753','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Clarkia|Rhodanthos|Primigenia|Clarkia amoena|Clarkia amoena lindleyi','73|8|11|44|178|300|484|1004|2185|2360|6752|6753','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('26948','','','e8cd648c-7e72-5c57-a5a1-b8bdfaff80a4','Agropyron dasystachyum var. sericeum (Hitchcock) B. Boivin','(Hitchcock) B. Boivin',0,3,'a2f0cde3-5fc0-5ac7-99d2-744114a23f24','Agropyron dasystachyum sericeum','2c535f91-9296-57cf-887f-d5f7e2f3e336','Agropyron dasystachyum var. sericeum','d670f579-62c9-5104-8196-263b1e30c37a','Agropyron dasystachy serice','7601','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus macrourus','73|8|2|55|193|258|406|709|1135|7601','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26957','','','218fe0ca-a8f9-5d83-8ae9-e1b4c27b9fae','Stachys palustris var. hispida (Pursh) B. Boivin nom. illeg.','(Pursh) B. Boivin',0,3,'386cff03-d93c-5148-b234-d202ee1b22aa','Stachys palustris hispida','c804058d-8e52-5779-bbe3-fd158d0dc811','Stachys palustris var. hispida','2f8479b6-2505-5587-8922-6a2a976563be','Stachys palustr hispid','6466','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Lamioideae|Stachydeae|Stachys|Stachys hispida','73|8|4|36|152|291|682|1715|6466','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',4);
INSERT INTO core VALUES('26965','','','9b0f6e0f-7bc8-508c-a473-ac90d180a961','Arctocrania canadensis (Linnaeus) Nakai','(Linnaeus) Nakai',0,2,'cbe18b84-3c7e-56ea-960f-c65bdc33ae32','Arctocrania canadensis','cbe18b84-3c7e-56ea-960f-c65bdc33ae32','Arctocrania canadensis','064f806f-5140-570f-9683-7746a6bf1652','Arctocrania canadens','4644','Equisetopsida|Magnoliidae|Asteranae|Cornales|Cornaceae|Cornus|Arctocrania|Cornus canadensis','73|8|4|20|116|1037|28160|4644','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26973','','','982c41f6-62d0-5165-8d79-57c5d7e9c4a0','Benthamia florida (Linnaeus) Nakai','(Linnaeus) Nakai',0,2,'46efe99a-f78f-5aad-ba7e-07ddb9824116','Benthamia florida','46efe99a-f78f-5aad-ba7e-07ddb9824116','Benthamia florida','8bffe00a-7572-50f0-aac0-5a35fe99442c','Benthamia florid','4646','Equisetopsida|Magnoliidae|Asteranae|Cornales|Cornaceae|Cornus|Cynoxylon|Cornus florida','73|8|4|20|116|1037|28159|4646','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26979','','','cbdf6224-cb74-5ea4-9429-9a4dd4f372a4','Cornus asperifolia var. drummondii (C.A. Meyer) J.M. Coulter & W.H. Evans','(C.A. Meyer) J.M. Coulter & W.H. Evans',0,3,'bbfe1801-c89a-5c3b-82a6-543a8ab4ef69','Cornus asperifolia drummondii','37d2e0aa-ed83-5b31-b058-1180bb74f9fc','Cornus asperifolia var. drummondii','95e16a38-9d7c-5d2d-951f-36a861a8b3b9','Cornus asperifol drummond','4645','Equisetopsida|Magnoliidae|Asteranae|Cornales|Cornaceae|Cornus|Kraniopsis|Cornus drummondii','73|8|4|20|116|1037|28171|4645','class|subclass|superorder|order|family|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26984','','','f3d273ea-0557-5cd2-a0d8-edddbc12d94e','Swida amomum var. schuetzeana (C.A. Meyer) A. Haines','(C.A. Meyer) A. Haines',0,3,'6fe63852-8784-58d6-8d52-23b1305c0f05','Swida amomum schuetzeana','0b97aa24-5208-5063-91f8-03532c2c31c1','Swida amomum var. schuetzeana','16748153-97e6-571e-ba76-7216db1a594a','Swida amom schuetzean','14855','Equisetopsida|Magnoliidae|Asteranae|Cornales|Cornaceae|Cornus|Kraniopsis|Cornus obliqua','73|8|4|20|116|1037|28171|14855','class|subclass|superorder|order|family|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26983','','','6e01ae15-05f8-5b1e-9b8d-bb313bf48359','Swida obliqua (Rafinesque) Moldenke','(Rafinesque) Moldenke',0,2,'a52c7583-e9aa-5850-9362-d67ce6d5e33a','Swida obliqua','a52c7583-e9aa-5850-9362-d67ce6d5e33a','Swida obliqua','0c525356-6903-5b18-a840-8c3d7fa6938a','Swida obliqu','14855','Equisetopsida|Magnoliidae|Asteranae|Cornales|Cornaceae|Cornus|Kraniopsis|Cornus obliqua','73|8|4|20|116|1037|28171|14855','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26993','','','a67ff31a-f014-503a-8616-010ce0df3d05','Poinsettia dentata (Michaux) Klotzsch & Garcke','(Michaux) Klotzsch & Garcke',0,2,'dbfcec06-7edd-520f-8c7f-a6ab76fe27ee','Poinsettia dentata','dbfcec06-7edd-520f-8c7f-a6ab76fe27ee','Poinsettia dentata','87d878a4-fe40-56c1-80a1-77061a223123','Poinsettia dentat','26992','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Chamaesyce|Poinsettia|Euphorbia dentata','73|8|11|42|131|335|553|1164|26573|26574|26992','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('27009','','','07ca5fa1-1393-5980-b726-97a43b927610','Myriophyllum verticillatum var. cheneyi Fassett','Fassett',0,3,'bc5ceed7-cd16-5e5c-ab19-e21e0f86d917','Myriophyllum verticillatum cheneyi','8c219bc3-0e4a-5742-b585-6b08bc85aee4','Myriophyllum verticillatum var. cheneyi','50db4fb8-af32-5297-8b9a-0bc52f47e0fb','Myriophyllum uerticillat cheney','6106','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Haloragaceae|Myriophyllum|Myriophyllum|Myriophyllum|Isophylleae|Myriophyllum verticillatum','73|8|67|66|139|1448|26995|26996|26998|6106','class|subclass|superorder|order|family|genus|subgenus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27013','','','f217154b-2619-5485-965f-8eeaf14d5134','Enydria aquatica Vellozo','Vellozo',0,2,'e365dbe4-26c9-5bd1-8510-4b8a7e08b210','Enydria aquatica','e365dbe4-26c9-5bd1-8510-4b8a7e08b210','Enydria aquatica','c22b9db8-973b-5001-9a6c-c6455dd36dbd','Enydria aquatic','6095','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Haloragaceae|Myriophyllum|Myriophyllum|Pectinatum|Myriophyllum aquaticum','73|8|67|66|139|1448|26995|26999|6095','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('27017','','','ac9a6f8b-bb6f-59e4-94ea-bf8bd893b614','Myriophyllum ambiguum var. limosum Nuttall','Nuttall',0,3,'566bc607-9f29-5040-aef7-dca9b043a141','Myriophyllum ambiguum limosum','7421b2f7-1526-54de-8753-a6698fb9e38b','Myriophyllum ambiguum var. limosum','f00611fc-a8dc-517c-aded-819d5f1ae074','Myriophyllum ambigu limos','6099','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Haloragaceae|Myriophyllum|Brachytheca|Tessaronia|Spondylastrum|Myriophyllum humile','73|8|67|66|139|1448|27000|27001|27002|6099','class|subclass|superorder|order|family|genus|subgenus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27019','','','95c389a5-fe8a-52e9-b2f9-523ea56af736','Potamogeton pinnatum Walter','Walter',0,2,'96d5a380-881e-5ee0-9aeb-3c6b41173771','Potamogeton pinnatum','96d5a380-881e-5ee0-9aeb-3c6b41173771','Potamogeton pinnatum','cdb4f5b9-429d-594a-b4f1-6f53c43c0079','Potamogeton pinnat','6100','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Haloragaceae|Myriophyllum|Brachytheca|Tessaronia|Spondylastrum|Myriophyllum pinnatum','73|8|67|66|139|1448|27000|27001|27002|6100','class|subclass|superorder|order|family|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('27024','','','33a4a2ec-6a3d-53da-ac6f-2a45d393eaf3','Juncus ×buchenaui Dörfler nom. illeg.','Dörfler',0,2,'7b1b2d2b-efca-5d84-a0e3-49811e543d6a','Juncus buchenaui','0e1bbf0d-c549-5a24-a7de-489681f701cf','Juncus × buchenaui','b7570daf-b67f-5540-b0df-14556e4152d7','Juncus buchenau','6316','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus alpiniformis','73|8|2|55|150|1298|25128|25151|6316','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('27031','','','36375e04-0d3e-5c67-9ed5-d553217531f5','Astragalus aboriginorum var. muriei Hultén','Hultén',0,3,'671826c6-d1b2-557f-a98b-a38ebf1768a4','Astragalus aboriginorum muriei','c1150fea-fe9f-52b5-b76f-9b6dd4fa80c0','Astragalus aboriginorum var. muriei','17203da0-7482-538c-bd6e-21238ab9f2a8','Astragalus aboriginor murie','27030','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Hemiphragmium|Astragalus australis|Astragalus australis muriei','73|8|11|28|132|265|452|872|33918|5635|27030','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('27035','','','bec5686d-b777-5a6d-9498-9f92c633b7ba','Astragalus aboriginum var. lepagei (Hultén) B. Boivin','(Hultén) B. Boivin',0,3,'c4fbadce-80d5-5699-9214-2531091887ac','Astragalus aboriginum lepagei','ed75d10f-8c16-56bc-ae3e-a447812cd9c4','Astragalus aboriginum var. lepagei','260bf4de-ae08-5a78-98ef-e3f559c116b5','Astragalus aborigin lepage','27033','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Hemiphragmium|Astragalus australis|Astragalus australis lepagei','73|8|11|28|132|265|452|872|33918|5635|27033','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('27038','','','51a7f4ea-ff53-5a3b-ac0f-e730b0c96589','Astragalus aboriginorum var. glabriusculus (Hooker) Rydberg','(Hooker) Rydberg',0,3,'1eb0031b-3ed3-5f27-813f-928b01018f74','Astragalus aboriginorum glabriusculus','a1a372a7-4422-5f26-b140-816c045fe4a3','Astragalus aboriginorum var. glabriusculus','fb29c4e8-6e66-5ad9-b994-335a6bb7f1a4','Astragalus aboriginor glabriuscul','5634','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Hemiphragmium|Astragalus australis|Astragalus australis glabriusculus','73|8|11|28|132|265|452|872|33918|5635|5634','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('27046','','','a6987752-6513-5afa-8d98-3aba7f41ab7e','Phaca alpina (Linnaeus) Piper nom. illeg.','(Linnaeus) Piper',0,2,'ff5761ec-93ca-5f5b-95b4-ca5127434d44','Phaca alpina','ff5761ec-93ca-5f5b-95b4-ca5127434d44','Phaca alpina','71b6990c-80d7-5072-9ff2-1d21f0b49dd8','Phaca alpin','5630','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Astragalus|Astragalus alpinus|Astragalus alpinus alpinus','73|8|11|28|132|265|452|872|33905|5631|5630','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',4);
INSERT INTO core VALUES('27053','','','75701fca-a815-516c-b667-e6f855da0e26','Phaca parviflora Nuttall','Nuttall',0,2,'d05927c2-01b3-573d-bb6a-f594e060360e','Phaca parviflora','d05927c2-01b3-573d-bb6a-f594e060360e','Phaca parviflora','ec117189-8a65-58bd-a740-30c751ea92bd','Phaca paruiflor','5653','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Oroboidei|Astragalus eucosmus','73|8|11|28|132|265|452|872|33909|5653','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('27055','','','672e8af5-daff-59c5-8c33-e5ed1cfe359b','Astragalus eucosmus var. fernaldii (Rydberg) B. Boivin','(Rydberg) B. Boivin',0,3,'71affa0b-d779-55c5-9bdc-5a2a9dfbd925','Astragalus eucosmus fernaldii','df0fae52-2e1b-5ecb-a55c-6f54885600b0','Astragalus eucosmus var. fernaldii','cf91b598-495a-5ee2-ad00-c538949cea19','Astragalus eucosm fernald','5653','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Oroboidei|Astragalus eucosmus','73|8|11|28|132|265|452|872|33909|5653','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27059','','','da9d599e-22f6-5d19-9b81-51176bdee6d1','Astragalus robbinsii var. blakei (Eggleston) Barneby','(Eggleston) Barneby',0,3,'d4c05d23-7827-53e8-9aee-0814d1d9d772','Astragalus robbinsii blakei','2796656c-a84b-55c6-8d77-d160fe16d78f','Astragalus robbinsii var. blakei','bf1ea91c-d1f7-5215-ad02-164dc533a873','Astragalus robbins blake','5685','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Oroboidei|Astragalus robbinsii|Astragalus robbinsii minor','73|8|11|28|132|265|452|872|33909|5684|5685','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('27068','','','53239dab-3fc7-55a5-b9e7-8e6fea4ac622','Carex aquatilis var. rhomboidea (Holm) Kelso','(Holm) Kelso',0,3,'976ca662-3bd2-573c-91f5-02ee43772934','Carex aquatilis rhomboidea','fa712ae2-b9a8-5f06-9c21-5fd44688d80b','Carex aquatilis var. rhomboidea','c5e3bb42-5a4d-5025-8852-9d4f613a52f9','Carex aquatil rhomboide','4741','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex aquatilis|Carex aquatilis aquatilis','73|8|2|55|120|266|32773|951|2106|4742|4741','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('27070','','','270c01fc-77c4-5dca-806d-06dc8eb5690c','Carex aquatilis var. elatior Babington','Babington',0,3,'36670825-1195-53e0-9517-33512c3106ba','Carex aquatilis elatior','6eed6ec7-bc9f-586a-8a81-6b5d7db73cd1','Carex aquatilis var. elatior','1900ffca-7ec0-5385-8426-bc3cd9a2fcbc','Carex aquatil elatior','4741','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex aquatilis|Carex aquatilis aquatilis','73|8|2|55|120|266|32773|951|2106|4742|4741','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('27078','','','c99e5b39-b785-55c4-aa83-f5a709ebd194','Tragacantha canadensis (Linnaeus) Kuntze','(Linnaeus) Kuntze',0,2,'141376a3-1fa0-58d6-aefa-75ed7e162a37','Tragacantha canadensis','141376a3-1fa0-58d6-aefa-75ed7e162a37','Tragacantha canadensis','34fdf010-e01a-5b27-a010-4d4ab673fc99','Tragacantha canadens','5644','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Uliginosi|Astragalus canadensis|Astragalus canadensis canadensis','73|8|11|28|132|265|452|872|33948|5643|5644','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('27085','','','da26cfbe-0873-5c5e-ba8e-e5e89f32ef67','Tragacantha purshii (Douglas) Kuntze','(Douglas) Kuntze',0,2,'a3a4f4a3-5d58-5ae9-9e09-c51a6ba8c566','Tragacantha purshii','a3a4f4a3-5d58-5ae9-9e09-c51a6ba8c566','Tragacantha purshii','a8e7efa5-d81e-59e2-ba4c-8e05c20047d2','Tragacantha pursh','5678','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Argophylli|Astragalus purshii|Astragalus purshii purshii','73|8|11|28|132|265|452|872|33953|5677|5678','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('27087','','','de841158-295e-5813-8da5-b7cd6aeba996','Astragalus inflexus var. glareosus (Douglas) M.E. Jones','(Douglas) M.E. Jones',0,3,'e560bec3-6c80-54a1-bbc1-586a108958e8','Astragalus inflexus glareosus','63faf962-6c87-5357-b3d5-528dee6936d0','Astragalus inflexus var. glareosus','adf1377c-ef64-5a66-b7f8-48ae463ef009','Astragalus inflex glareos','5676','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Argophylli|Astragalus purshii|Astragalus purshii glareosus','73|8|11|28|132|265|452|872|33953|5677|5676','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('27093','','','b1c8cfd4-dbce-5454-9baa-e1bbc3ec9f56','Cystium salinum (Howell) Rydberg','(Howell) Rydberg',0,2,'8277bc0a-2e94-540d-aff2-e0b15ad36048','Cystium salinum','8277bc0a-2e94-540d-aff2-e0b15ad36048','Cystium salinum','c8157b98-0db7-5047-b69f-6cc8492e6ca8','Cystium salin','5664','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Diphysi|Astragalus lentiginosus|Astragalus lentiginosus salinus','73|8|11|28|132|265|452|872|33958|5665|5664','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('27101','','','6ecf1dae-94c7-57f3-800a-88c09d348fa2','Phaca bodinii (E. Sheldon) Rydberg','(E. Sheldon) Rydberg',0,2,'d5987c29-a978-5b08-b1f5-228ebee75a47','Phaca bodinii','d5987c29-a978-5b08-b1f5-228ebee75a47','Phaca bodinii','95273d97-16b7-59a0-9ba5-8b2b59e635e2','Phaca bodin','5640','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Polares|Astragalus bodinii','73|8|11|28|132|265|452|872|33938|5640','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('27106','','','3cd8ee43-ba06-5ef3-a7e7-0b829807fb43','Astragalus serotinus var. campestris (Nuttall) M.E. Jones','(Nuttall) M.E. Jones',0,3,'f9c2020b-f1bb-5b84-af20-a6eb0e4860cb','Astragalus serotinus campestris','f236da9d-22fa-5f4f-9a89-cc7a9d94dd73','Astragalus serotinus var. campestris','8752bd8b-d123-5307-b23b-9b54985d42a2','Astragalus serotin campestr','5649','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Genistoidei|Astragalus convallarius','73|8|11|28|132|265|452|872|33924|5649','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27107','','','8542fa76-b8b9-59a7-be34-9f7caa478d2a','Astragalus diversifolius var. campestris (Nuttall) Dorn','(Nuttall) Dorn',0,3,'d32072dd-d50c-5fd5-920e-1548c94efba6','Astragalus diversifolius campestris','43d179c6-6b4e-5221-bd45-b7a69bf59071','Astragalus diversifolius var. campestris','6bcb5b5c-4f8d-5602-81da-0c87a7405269','Astragalus diuersifol campestr','5649','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Genistoidei|Astragalus convallarius','73|8|11|28|132|265|452|872|33924|5649','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27120','','','4bb49466-65e8-5df5-9f31-1c2fbfe6bff3','Phaca microcystis (A. Gray) Rydberg','(A. Gray) Rydberg',0,2,'93d46158-7256-511e-bbb8-761e54ad11e2','Phaca microcystis','93d46158-7256-511e-bbb8-761e54ad11e2','Phaca microcystis','560260c7-3406-58f2-bd34-214529a2f917','Phaca microcyst','5667','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Ervoidei|Astragalus microcystis','73|8|11|28|132|265|452|872|33932|5667','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('27123','','','8e87b991-e3dd-5b8b-80e2-09497a048145','Astragalus gynophoraria Tidestrøm','Tidestrøm',0,2,'d85e2785-3473-5282-a3ab-35d5447dbe06','Astragalus gynophoraria','d85e2785-3473-5282-a3ab-35d5447dbe06','Astragalus gynophoraria','c601a544-b1b3-5a50-90a3-29f65ecf7152','Astragalus gynophorar','5674','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Gynophoraria|Astragalus nutzotinensis','73|8|11|28|132|265|452|872|33942|5674','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('27131','','','5b2837d7-05a4-5761-9a31-ffb5fa1fe0f8','Kentrophyta montana Nuttall','Nuttall',0,2,'d996538a-27fc-58dd-a081-c497b23afabe','Kentrophyta montana','d996538a-27fc-58dd-a081-c497b23afabe','Kentrophyta montana','d756febf-398d-5b36-af1b-b30f38e855b4','Kentrophyta montan','5662','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Ervoidei|Astragalus kentrophyta|Astragalus kentrophyta kentrophyta','73|8|11|28|132|265|452|872|33932|5663|5662','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('27130','','','3ece8ebd-a205-5916-8b4d-bd96c11c10ca','Phacomene weiserensis (M.E. Jones) Rydberg','(M.E. Jones) Rydberg',0,2,'3f375767-1000-5d79-8eea-5b1afea42b0e','Phacomene weiserensis','3f375767-1000-5d79-8eea-5b1afea42b0e','Phacomene weiserensis','e8a7e733-9a53-5411-8450-11dd06596c6c','Phacomene weiserens','5636','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Megacarpi|Astragalus beckwithii|Astragalus beckwithii weiserensis','73|8|11|28|132|265|452|872|33957|5637|5636','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('27139','','','be36b494-0694-5111-9a57-6c8e41ea9871','Polemonium humile var. macranthum Chamisso','Chamisso',0,3,'0aa310ac-481d-55e4-b2c9-e55f84f9b408','Polemonium humile macranthum','7e5e81e6-5c2d-5025-8f55-d210808d7ed4','Polemonium humile var. macranthum','968c175c-e9b3-56e9-8c00-8a25e38421e7','Polemonium humil macranth','27134','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Polemonieae|Polemonium|Polemonium villosissimum','73|8|4|27|195|314|652|1571|27134','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27147','','','5862df4e-d181-56b3-b972-2b2c6285d953','Betula papyrifera subsp. subcordata (Rydberg ex B.T. Butler) A.E. Murray','(Rydberg ex B.T. Butler) A.E. Murray',0,3,'86772d78-33c7-5da3-ba16-b110064e4a32','Betula papyrifera subcordata','b1705cb5-4955-5698-a4e0-7ba9269f61a7','Betula papyrifera subsp. subcordata','a5335c03-ad54-5b49-a560-5ea500978c5c','Betula papyrifer subcordat','3697','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Betula|Betula|Betula|Betula papyrifera','73|8|11|29|94|262|896|33635|33636|3697','class|subclass|superorder|order|family|subfamily|genus|subgenus|section|species','subspecies','0','0','0','',2);
INSERT INTO core VALUES('27156','','','4bad3c1c-bd55-54f5-864d-0aa7e56c5322','Bossekia parviflora (Nuttall) Greene','(Nuttall) Greene',0,2,'c4091675-16ed-5803-9bc1-a9841849c5de','Bossekia parviflora','c4091675-16ed-5803-9bc1-a9841849c5de','Bossekia parviflora','ef598ddd-8034-580e-a061-58e11b1cc32d','Bossekia paruiflor','8942','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Anoplobatus|Rubus parviflorus','73|8|11|61|207|257|669|1629|33640|8942','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27161','','','e182837f-fb71-58e2-85e3-cf6a16aadff5','Dryas integrifolia var. sylvatica Hultén','Hultén',0,3,'3768a228-e9ab-584e-8a88-1dee6072bd90','Dryas integrifolia sylvatica','85190ea4-0347-5d5d-b5fd-b79edf7e902d','Dryas integrifolia var. sylvatica','0fe81253-daea-56e4-a79d-a8296ef503ae','Dryas integrifol syluatic','8737','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Dryadoideae|Dryadeae|Dryas|Dryas integrifolia|Dryas integrifolia sylvatica','73|8|11|61|207|328|542|1111|8736|8737','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('27169','','','a8e8149c-fb1e-542d-b265-d7068b620c0c','Crataegus livoniana Sargent','Sargent',0,2,'71b8592d-0fd4-5f6f-9719-1a8595db4b60','Crataegus livoniana','71b8592d-0fd4-5f6f-9719-1a8595db4b60','Crataegus livoniana','9733d7f0-58f3-5a15-9dae-393bba231237','Crataegus liuonian','8725','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Crus-galli|Crataegus persimilis','73|8|11|61|207|264|416|1047|2412|8725','class|subclass|superorder|order|family|subfamily|tribe|genus|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('27175','','','2e9b6a8b-4c06-5cb3-8f5f-18e4cd111754','Carex miliaris var. aurea L.H. Bailey','L.H. Bailey',0,3,'c7cdeb02-8628-51e7-9e2c-56a89d8df500','Carex miliaris aurea','bed426bb-6e2e-5452-b0d4-62df3370df85','Carex miliaris var. aurea','898953d7-6d7c-5278-98f5-dc41d7f79afa','Carex miliar aure','5193','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Vesicariae|Carex stenolepis','73|8|2|55|120|266|32773|951|2114|5193','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27182','','','c2ecc6db-7f2c-541a-b47b-651cdb112075','Colubrina vivipara (Linnaeus) Montandon','(Linnaeus) Montandon',0,2,'4faf9edc-4a18-5830-9af2-b3c3b14a6ce7','Colubrina vivipara','4faf9edc-4a18-5830-9af2-b3c3b14a6ce7','Colubrina vivipara','0d2b9625-0c50-51db-9747-a68fd102b4b2','Colubrina uiuipar','8105','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Linnaeus|Bistorta vivipara','73|8|15|14|197|248|555|1870|8105','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27185','','','77d6e9dd-8530-5b11-8f3e-a27919f3c24f','Nyssa multiflora var. sylvatica (Marshall) S. Watson nom. illeg.','(Marshall) S. Watson',0,3,'93c1ba3b-98ec-57d6-8d0d-c646ef4aeea7','Nyssa multiflora sylvatica','0e5338c8-4225-5985-bbee-fbd29b621190','Nyssa multiflora var. sylvatica','9d471931-14fd-571a-8fe1-c9e75d2bd5e7','Nyssa multiflor syluatic','6724','Equisetopsida|Magnoliidae|Asteranae|Cornales|Cornaceae|Nyssa|Nyssa sylvatica','73|8|4|20|116|1469|6724','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',4);
INSERT INTO core VALUES('27200','','','3d65da84-a8a8-5d2e-b72d-cf74dfd1c18f','Juncus bufonius var. gracilis Saint-Amans','Saint-Amans',0,3,'6b8c87dc-a341-5038-9629-a91f1c70bdb3','Juncus bufonius gracilis','36b00ed2-49d6-58d7-8578-661397e58b93','Juncus bufonius var. gracilis','a991ae6b-f087-57d8-986a-c8c47aea3d2c','Juncus bufon gracil','6260','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Tenageia|Juncus bufonius','73|8|2|55|150|1298|25215|25216|6260','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27203','','','9b049269-f0a1-5604-b634-2fd12dbd037c','Cornus alba subsp. baileyi (J.M. Coulter & W.H. Evans) Wangerin','(J.M. Coulter & W.H. Evans) Wangerin',0,3,'d8f44b04-4bd7-5d43-9511-da3f0c7e87e8','Cornus alba baileyi','dfdf8c77-0b10-5d60-8e70-59ec1790f7eb','Cornus alba subsp. baileyi','4f2dde75-31bc-5f31-a7fc-6ccf6d24fa08','Cornus alb bailey','30197','Equisetopsida|Magnoliidae|Asteranae|Cornales|Cornaceae|Cornus|Kraniopsis|Cornus sericea','73|8|4|20|116|1037|28171|30197','class|subclass|superorder|order|family|genus|subgenus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('27206','','','e780fb1c-878b-52f1-a0bf-802de8e2c821','Swida baileyi (J.M. Coulter & W.H. Evans) Rydberg','(J.M. Coulter & W.H. Evans) Rydberg',0,2,'264ca4b4-4f35-569d-b456-934fa6686f05','Swida baileyi','264ca4b4-4f35-569d-b456-934fa6686f05','Swida baileyi','d67306a3-3989-53ac-bea7-1578089f7dfd','Swida bailey','30197','Equisetopsida|Magnoliidae|Asteranae|Cornales|Cornaceae|Cornus|Kraniopsis|Cornus sericea','73|8|4|20|116|1037|28171|30197','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27207','','','c5d04a17-adcd-5e50-841a-4d97a29a7027','Thelycrania baileyi (J.M. Coulter & W.H. Evans) Pojarkova','(J.M. Coulter & W.H. Evans) Pojarkova',0,2,'cada0d6f-b550-5831-a71a-7e2f8de30067','Thelycrania baileyi','cada0d6f-b550-5831-a71a-7e2f8de30067','Thelycrania baileyi','9e262df1-22ed-5e5b-90a2-892d736a7b45','Thelycrania bailey','30197','Equisetopsida|Magnoliidae|Asteranae|Cornales|Cornaceae|Cornus|Kraniopsis|Cornus sericea','73|8|4|20|116|1037|28171|30197','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27228','','','3a35e372-21f0-5345-a4af-127ef512ba67','Coptidium ×spitsbergense (Hadač) Elven nom. illeg.','(Hadač) Elven',0,2,'9fb89371-b23a-54da-8930-3c1300ffbc00','Coptidium spitsbergense','05592157-bd0e-51bb-9651-465842ba9095','Coptidium × spitsbergense','86aa4dbe-a747-5916-bc74-73f5958852b4','Coptidium spitsbergens','8568','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Coptidium|Coptidium spitsbergense','73|8|60|59|204|253|626|1964|8568','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('27230','','','e292b82c-9452-56e0-ab2b-bacda906146f','Agrostis alba subsp. castellana (Boissier & Reuter) P. Fournier','(Boissier & Reuter) P. Fournier',0,3,'18555690-fe7f-5e91-90c0-2f0906a54b54','Agrostis alba castellana','48556ed5-1bfa-5d89-ba91-5707316f9795','Agrostis alba subsp. castellana','6a2d115e-4450-53d6-aeed-f931d5d45c1c','Agrostis alb castellan','27229','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Agrostis|Agrostis castellana','73|8|2|55|193|258|408|710|792|27229','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('27235','','','e1a36da1-f1e1-5900-918d-b4eda05e2462','Cynapium apiifolium Nuttall ex Torrey & A. Gray','Nuttall ex Torrey & A. Gray',0,2,'cf880003-88a1-57c2-961a-19e19aa96352','Cynapium apiifolium','cf880003-88a1-57c2-961a-19e19aa96352','Cynapium apiifolium','3432d684-a418-549e-a4d6-0d5e0cc18fd4','Cynapium apiifoli','2587','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Conioselinum chinense|Ligusticum|Ligusticum apiifolium','73|8|4|3|83|254|29100|1340|2587','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('27256','','','fe307d2f-7c93-5dec-af68-806351fd0b69','Rossolis rotundifolia (Linnaeus) Moench','(Linnaeus) Moench',0,2,'798ee7e4-146b-5edc-a3d6-181a0c81d700','Rossolis rotundifolia','798ee7e4-146b-5edc-a3d6-181a0c81d700','Rossolis rotundifolia','b2acfac6-4274-50e1-8daf-8f563c38b20d','Rossolis rotundifol','5365','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Droseraceae|Drosera|Drosera rotundifolia','73|8|15|14|124|1110|5365','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27263','','','b2f7eda4-9f75-5166-935e-622d5614fca7','Achillea lanulosa Nuttall','Nuttall',0,2,'7e73e223-9255-5f82-a659-78d9c35bfe27','Achillea lanulosa','7e73e223-9255-5f82-a659-78d9c35bfe27','Achillea lanulosa','536f36f2-72fc-5976-9b53-60978b3d81e6','Achillea lanulos','29175','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Matricariinae|Achillea|Achillea borealis|Achillea borealis borealis','73|8|4|7|31424|244|393|32468|770|10242|29175','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('27260','','','9d4c47e6-1741-5dbf-8729-9d665a859d01','Calypso occidentalis (Holzinger) A. Heller','(Holzinger) A. Heller',0,2,'0310ef92-e28e-53b7-a50b-295421b1e505','Calypso occidentalis','0310ef92-e28e-53b7-a50b-295421b1e505','Calypso occidentalis','e8e12519-5852-5b8e-90a0-4b3486d927f8','Calypso occidental','6840','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Epidendreae|Calypsoinae|Calypso|Calypso bulbosa|Calypso bulbosa occidentalis','73|8|2|6|181|272|28959|28960|937|6839|6840','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('27273','','','81367af9-9b64-5968-a12a-e1f4f6f5223d','Achillea lanulosa subsp. alpicola (Rydberg) D.D. Keck','(Rydberg) D.D. Keck',0,3,'ccaafb87-ba1d-56f5-b438-9d33885636e4','Achillea lanulosa alpicola','ecc72791-2aad-5899-9acc-b3e08391ba65','Achillea lanulosa subsp. alpicola','178754af-0ccc-5360-8c32-038ed14714aa','Achillea lanulos alpicol','29175','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Matricariinae|Achillea|Achillea borealis|Achillea borealis borealis','73|8|4|7|31424|244|393|32468|770|10242|29175','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('27274','','','ded83203-52c9-551e-bf03-269a4c488388','Achillea laxiflora Pollard & Cockerell','Pollard & Cockerell',0,2,'0bf8e738-ff79-5bbd-b370-16073f6fc4ed','Achillea laxiflora','0bf8e738-ff79-5bbd-b370-16073f6fc4ed','Achillea laxiflora','2d687dca-136a-5cfa-8a87-421a2bcf3a3a','Achillea laxiflor','29175','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Matricariinae|Achillea|Achillea borealis|Achillea borealis borealis','73|8|4|7|31424|244|393|32468|770|10242|29175','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('27283','','','f57925d7-3b53-5306-804c-ea9175966355','Achillea occidentalis (de Candolle) Rafinesque ex Rydberg','(de Candolle) Rafinesque ex Rydberg',0,2,'fd57e836-8d8f-502c-af57-c045e579111d','Achillea occidentalis','fd57e836-8d8f-502c-af57-c045e579111d','Achillea occidentalis','4b8bf173-a527-5bc0-805c-cb3288b6acb2','Achillea occidental','29175','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Matricariinae|Achillea|Achillea borealis|Achillea borealis borealis','73|8|4|7|31424|244|393|32468|770|10242|29175','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',2);
INSERT INTO core VALUES('27297','','','4c514cee-abe2-53c3-a986-461d10d2ef90','Glyceria pumila Vasey','Vasey',0,2,'b3f08174-77cd-57a9-b542-fba3b375e964','Glyceria pumila','b3f08174-77cd-57a9-b542-fba3b375e964','Glyceria pumila','e7c9923b-3a7a-5dd2-b95d-9ea1622a3fa8','Glyceria pumil','7921','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Coleanthinae|Puccinellia|Puccinellia pumila','73|8|2|55|193|258|408|722|1602|7921','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27298','','','3ad0ef2a-0570-5fbe-b258-65d4ccd57169','Phippsia langeana (Berlin) Á. Löve & D. Löve','(Berlin) Á. Löve & D. Löve',0,2,'33518c52-2f20-58a7-a593-bbf09c3136d0','Phippsia langeana','33518c52-2f20-58a7-a593-bbf09c3136d0','Phippsia langeana','8dcf7799-c401-52e3-a2a0-1fe4704bd0f0','Phippsia langean','7929','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Coleanthinae|Puccinellia|Puccinellia tenella|Puccinellia tenella langeana','73|8|2|55|193|258|408|722|1602|7930|7929','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('27305','','','1b0629d3-09d3-5fb6-ae13-fa8d09933c59','Agrostis stolonifera var. gigantea (Roth) Brébisson','(Roth) Brébisson',0,3,'a8abcd0a-cbbc-58ed-b304-7fafd7e61a02','Agrostis stolonifera gigantea','3ccdb260-27d8-56f9-bf69-af60de0ae67d','Agrostis stolonifera var. gigantea','9c23bf28-a30e-5372-845a-32cc8470ae17','Agrostis stolonifer gigante','7374','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Agrostis|Agrostis gigantea','73|8|2|55|193|258|408|710|792|7374','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27308','','','9689d513-876c-5033-bf36-0fd55ecfe9cd','Trichachne nutans (Linnaeus) B.R. Baum','(Linnaeus) B.R. Baum',0,2,'68d3d6bc-05a1-5210-9d2d-7f5d8bf3e152','Trichachne nutans','68d3d6bc-05a1-5210-9d2d-7f5d8bf3e152','Trichachne nutans','68d3d6bc-05a1-5210-9d2d-7f5d8bf3e152','Trichachne nutans','7955','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Andropogoneae|Sorghinae|Sorghastrum|Sorghastrum nutans','73|8|2|55|193|270|426|753|1701|7955','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27312','','','9b4e160e-554e-54bd-8537-219f1448ac05','Coptidium lapponicum (Linnaeus) Á. Löve & D. Löve ex Tzvelev nom. illeg.','(Linnaeus) Á. Löve & D. Löve ex Tzvelev',0,2,'0edb9142-ee7c-5b18-93fd-addd4ba2bed4','Coptidium lapponicum','0edb9142-ee7c-5b18-93fd-addd4ba2bed4','Coptidium lapponicum','9e7ec826-a805-5ba6-bab9-0ac8118b33a3','Coptidium lapponic','8537','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Coptidium|Coptidium lapponicum','73|8|60|59|204|253|626|1964|8537','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('27327','','','b084bc5d-5cab-5748-9943-89f32ec0ab8e','Rubus ×alter L.H. Bailey','L.H. Bailey',0,2,'fef4a3d2-3571-5a41-aa62-9aa0b9f9b408','Rubus alter','01c484f5-53a1-53e9-9cc1-6ad2b8f24f09','Rubus × alter','fef4a3d2-3571-5a41-aa62-9aa0b9f9b408','Rubus alter','27318','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus biformispinus','73|8|11|61|207|257|669|1629|33641|27318','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',3);
INSERT INTO core VALUES('27336','','','ad8b8f31-ab15-57d0-a8f7-39c0c50a89aa','Rubus bonus L.H. Bailey','L.H. Bailey',0,2,'eb9b71e3-e314-5ea4-929a-4bd379d8c7ca','Rubus bonus','eb9b71e3-e314-5ea4-929a-4bd379d8c7ca','Rubus bonus','84c7fad6-c848-53fe-a865-c0ea511b62ed','Rubus bon','8929','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus flagellaris','73|8|11|61|207|257|669|1629|33641|8929','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27337','','','37d04266-2aaf-532b-96b3-196a822f7b0a','Rubus botruosus L.H. Bailey','L.H. Bailey',0,2,'7d926276-56df-5f35-969f-28416a6db7f6','Rubus botruosus','7d926276-56df-5f35-969f-28416a6db7f6','Rubus botruosus','31d54832-fc24-5256-b922-1813f2ad5c61','Rubus botruos','8929','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus flagellaris','73|8|11|61|207|257|669|1629|33641|8929','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27343','','','089058b9-51e0-523f-9c6e-b47498d67edb','Rubus clandestinus L.H. Bailey','L.H. Bailey',0,2,'2e3d021c-6e69-5a76-8d10-4441dbf09282','Rubus clandestinus','2e3d021c-6e69-5a76-8d10-4441dbf09282','Rubus clandestinus','5b39994e-9b0b-5a47-8e79-4c7ee160a43d','Rubus clandestin','8929','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus flagellaris','73|8|11|61|207|257|669|1629|33641|8929','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27348','','','429063b7-1ea2-5578-bf5e-984607b86e5b','Rubus dives L.H. Bailey','L.H. Bailey',0,2,'67d02327-d8bf-5218-9f06-d04f2d534244','Rubus dives','67d02327-d8bf-5218-9f06-d04f2d534244','Rubus dives','e599410f-3323-568d-83ab-bf9469cec51f','Rubus diu','8929','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus flagellaris','73|8|11|61|207|257|669|1629|33641|8929','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27356','','','3d2295c2-e21a-5dfd-bf7d-f77274b42282','Rubus ignarus L.H. Bailey','L.H. Bailey',0,2,'91a362fe-6bba-5811-927b-993d2ff69b9a','Rubus ignarus','91a362fe-6bba-5811-927b-993d2ff69b9a','Rubus ignarus','d1e30a07-efa6-5966-bc95-9167536a4ef2','Rubus ignar','8929','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus flagellaris','73|8|11|61|207|257|669|1629|33641|8929','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27366','','','f1d133b6-7b3c-508a-94b6-0803ead9d8b6','Polygonum aviculare var. littorale (Link) Mertens & W.D.J. Koch','(Link) Mertens & W.D.J. Koch',0,3,'a384b6ab-b609-56d0-9c17-7f339b40caf8','Polygonum aviculare littorale','af96f762-81d1-5a00-8921-b2c0b434a08d','Polygonum aviculare var. littorale','1a2b3989-f56c-5eb5-8bd3-ce5b11146a72','Polygonum auicular littoral','8164','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Polygonum|Polygonum aviculare|Polygonum aviculare aviculare','73|8|15|14|197|248|556|1577|24865|8165|8164','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('27380','','','4cfda8fd-63c2-5f7c-aed6-aa2a94b1acf8','Streptopus roseus var. longipes (Fernald) Fassett','(Fernald) Fassett',0,3,'0738ff53-7e90-5599-8867-4fc5e3a361bd','Streptopus roseus longipes','53f7fdb0-7ae8-560b-97c7-24503d5cba56','Streptopus roseus var. longipes','d5de44e6-466b-5f92-9202-30f5f76d3dc2','Streptopus rose longip','27378','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Streptopoideae|Streptopus|Streptopus lanceolatus|Streptopus lanceolatus longipes','73|8|2|39|155|29149|1721|4592|27378','class|subclass|superorder|order|family|subfamily|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('27388','','','ad604fb4-f4c6-548f-b3cf-9c5db91a6516','Rubus andrewsianus Blanchard','Blanchard',0,2,'7fafefbe-f38c-5cf1-868f-8d8ef8233761','Rubus andrewsianus','7fafefbe-f38c-5cf1-868f-8d8ef8233761','Rubus andrewsianus','d64bf8d7-3818-56eb-ac37-d830662c6fa5','Rubus andrewsian','8944','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus pensilvanicus','73|8|11|61|207|257|669|1629|33641|8944','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27394','','','2e9cc822-52a8-5194-aa10-dde624d14b80','Rubus blakei L.H. Bailey','L.H. Bailey',0,2,'1f3b0f76-e932-5e89-8c92-3365fa1f03e7','Rubus blakei','1f3b0f76-e932-5e89-8c92-3365fa1f03e7','Rubus blakei','80f4dc10-5c14-592e-84aa-19377e17dc74','Rubus blake','8944','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus pensilvanicus','73|8|11|61|207|257|669|1629|33641|8944','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27400','','','c235e458-4b5b-5bed-b071-89e0536f870d','Rubus congruus L.H. Bailey','L.H. Bailey',0,2,'c4157aaa-d8c4-5567-95a7-9ae8c7e3cccd','Rubus congruus','c4157aaa-d8c4-5567-95a7-9ae8c7e3cccd','Rubus congruus','dfda126d-8ca2-5ab4-bfe9-c09d21290d01','Rubus congru','8944','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus pensilvanicus','73|8|11|61|207|257|669|1629|33641|8944','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27409','','','974beb72-064b-5b76-8de4-824669954ada','Rubus independens L.H. Bailey','L.H. Bailey',0,2,'b387d2cb-f647-5fd5-868c-2f8fc584f185','Rubus independens','b387d2cb-f647-5fd5-868c-2f8fc584f185','Rubus independens','b387d2cb-f647-5fd5-868c-2f8fc584f185','Rubus independens','8944','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus pensilvanicus','73|8|11|61|207|257|669|1629|33641|8944','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27412','','','6475c025-7908-57ce-bd10-9b8d2fea8a53','Rubus jennisonii L.H. Bailey','L.H. Bailey',0,2,'cd7340f4-47a0-5cbd-a5c4-74e94ab4eb52','Rubus jennisonii','cd7340f4-47a0-5cbd-a5c4-74e94ab4eb52','Rubus jennisonii','f0b66ed0-1c73-57ba-9f46-ccbcc40b22bd','Rubus iennison','8944','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus pensilvanicus','73|8|11|61|207|257|669|1629|33641|8944','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27422','','','0ed22a9b-a20c-5b47-b2c0-55411e213845','Rubus multispinus Blanchard','Blanchard',0,2,'8ec58e69-0b6e-5488-9474-d67cdb0d6a64','Rubus multispinus','8ec58e69-0b6e-5488-9474-d67cdb0d6a64','Rubus multispinus','dc675ddf-bdbb-5883-90ba-3a34bd016520','Rubus multispin','8944','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus pensilvanicus','73|8|11|61|207|257|669|1629|33641|8944','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27423','','','1a6c6dd9-8b18-5fd6-85b2-5a813dfee360','Rubus oklahomus L.H. Bailey','L.H. Bailey',0,2,'4ce7b419-6183-5925-926c-2f11ab71f0fb','Rubus oklahomus','4ce7b419-6183-5925-926c-2f11ab71f0fb','Rubus oklahomus','dbf7e2d6-8222-551e-ae73-06ebfd4bcac2','Rubus oklahom','8944','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus pensilvanicus','73|8|11|61|207|257|669|1629|33641|8944','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27430','','','49badfad-7811-5366-b889-872b08bfd3cb','Rubus persistens Rydberg','Rydberg',0,2,'74eab6d2-92d0-5ef0-9ad7-075708b765a9','Rubus persistens','74eab6d2-92d0-5ef0-9ad7-075708b765a9','Rubus persistens','74eab6d2-92d0-5ef0-9ad7-075708b765a9','Rubus persistens','8944','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus pensilvanicus','73|8|11|61|207|257|669|1629|33641|8944','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27436','','','33c94f63-2512-5b65-904e-712c4ab99134','Rubus subsolanus L.H. Bailey','L.H. Bailey',0,2,'cfb8eaa1-3dd5-5ec6-90bd-cbf2b442e270','Rubus subsolanus','cfb8eaa1-3dd5-5ec6-90bd-cbf2b442e270','Rubus subsolanus','c16e66d6-a113-57e7-8c31-f4521bcf4e81','Rubus subsolan','8944','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus pensilvanicus','73|8|11|61|207|257|669|1629|33641|8944','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27437','','','def716dd-54b4-58c4-8ac4-bfc24399587b','Rubus subtractus L.H. Bailey','L.H. Bailey',0,2,'b3358327-7008-5585-a5f2-d43126ef48ee','Rubus subtractus','b3358327-7008-5585-a5f2-d43126ef48ee','Rubus subtractus','22bfb0f4-3074-5411-9d3f-758ab81762ef','Rubus subtract','8944','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus pensilvanicus','73|8|11|61|207|257|669|1629|33641|8944','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27444','','','05c86c07-5bf1-59a6-9241-d5eeb7a301a3','Rubus wiegandii L.H. Bailey','L.H. Bailey',0,2,'e2acf13a-57b5-58ee-9a4b-0f121649cd87','Rubus wiegandii','e2acf13a-57b5-58ee-9a4b-0f121649cd87','Rubus wiegandii','1624523c-aa0a-52d7-abba-ba2c14d8296b','Rubus wiegand','8944','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus pensilvanicus','73|8|11|61|207|257|669|1629|33641|8944','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27449','','','fdf40382-4b1e-5684-88de-828e2b435d42','Achillea millefolium subsp. pallidotegula B. Boivin','B. Boivin',0,3,'47cfede8-c650-5725-b36a-6b055cc7e295','Achillea millefolium pallidotegula','bc6990f8-deea-598a-b664-4c5416fadee6','Achillea millefolium subsp. pallidotegula','27e9288e-25aa-5d5a-a08f-d54f1e5b95ce','Achillea millefoli pallidotegul','29175','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Matricariinae|Achillea|Achillea borealis|Achillea borealis borealis','73|8|4|7|31424|244|393|32468|770|10242|29175','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('27448','','','6a45ceb8-4ec3-5e04-bc27-7a47fbe78874','Achillea millefolium Linnaeus var. millefolium Linnaeus','Linnaeus',0,3,'486047b9-93f2-5096-986f-f13b6f86c008','Achillea millefolium millefolium','bae88e8f-3fee-5aca-a8ec-4db8b64db87e','Achillea millefolium var. millefolium','3f84b066-aca6-51d1-b1b8-0d857bb93a53','Achillea millefoli millefoli','2768','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Matricariinae|Achillea|Achillea millefolium','73|8|4|7|31424|244|393|32468|770|2768','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27454','','','70d74d5a-e850-52ef-9e8f-1ff30312f7ee','Achillea millefolium subsp. pallidotegulata var. russeolata B. Boivin','B. Boivin',0,4,'bd467919-dd1d-589a-b85c-0ee0938c52e6','Achillea millefolium pallidotegulata russeolata','2ca60bce-795f-5aee-8ec8-1f8bc0bf6a90','Achillea millefolium subsp. pallidotegulata var. russeolata','c2626e9d-c0c6-53c0-bd9e-91d748b4899a','Achillea millefoli pallidotegulat russeolat','29175','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Matricariinae|Achillea|Achillea borealis|Achillea borealis borealis','73|8|4|7|31424|244|393|32468|770|10242|29175','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('27457','','','fd6e057d-2a86-5720-a949-ba5ed29f7a53','Achillea millefolium var. atrotegula B. Boivin','B. Boivin',0,3,'ef9bf798-b88a-5730-b8f6-159ae3319d58','Achillea millefolium atrotegula','56950663-796a-5d3b-ade7-04ec0f114c07','Achillea millefolium var. atrotegula','daaf51a2-51f4-5620-969d-6aa1e6790916','Achillea millefoli atrotegul','29175','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Matricariinae|Achillea|Achillea borealis|Achillea borealis borealis','73|8|4|7|31424|244|393|32468|770|10242|29175','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('27465','','','cef96c4a-f704-5fc0-8bab-431404e3c987','Smilacina amplexicaulis var. jenkinsii B. Boivin','B. Boivin',0,3,'60c3e890-0a93-5ce6-9293-864be50979af','Smilacina amplexicaulis jenkinsii','74f471ad-21ce-53df-bafa-e83004892154','Smilacina amplexicaulis var. jenkinsii','f6c67d29-5a86-5169-98db-8e6ba423c838','Smilacina amplexicaul ienkins','27462','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Convallarioideae|Maianthemum|Maianthemum amplexicaule','73|8|2|6|89|359|1390|27462','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27476','','','897ad681-0805-57f4-a763-896e6ebf1488','Artemisia borealis var. latisecta Fernald','Fernald',0,3,'0182ae7d-259c-58f5-986a-741b4fd6e982','Artemisia borealis latisecta','6d1edd7f-5d71-5e67-9870-4a3e9b7f456a','Artemisia borealis var. latisecta','c2990fff-89dc-55b7-8dea-5fa370563a9a','Artemisia boreal latisect','10719','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Dracunculus|Artemisia campestris|Artemisia campestris canadensis','73|8|4|7|31424|244|393|32467|861|1977|2885|10719','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('27479','','','d7c1d5a9-9dc5-59a6-9910-fa50e9c52272','Astragalus littoralis (Hooker) J. Rousseau nom. illeg.','(Hooker) J. Rousseau',0,2,'342f146a-97d0-5b1d-bed0-489c5c2d697c','Astragalus littoralis','342f146a-97d0-5b1d-bed0-489c5c2d697c','Astragalus littoralis','cb03a551-c64a-5b62-8c57-a2b269ec44a0','Astragalus littoral','5692','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Cenanthrum|Astragalus umbellatus','73|8|11|28|132|265|452|872|33902|5692','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('27485','','','25c58c2d-3b7e-545d-a475-fbb6fbe487a0','Solidago canadensis subsp. elongata (Nuttall) D.D. Keck','(Nuttall) D.D. Keck',0,3,'dc399b3f-1253-50e0-8ff7-26262b1453fe','Solidago canadensis elongata','9e37eb17-07c8-5dd4-9305-953757243eb0','Solidago canadensis subsp. elongata','efbfd3a7-101a-5918-a2b2-87f4a25c1bbf','Solidago canadens elongat','27484','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Unilaterales|Triplinerviae|Canadensae|Solidago elongata','73|8|4|7|31424|244|413|1697|32670|32686|2337|32688|27484','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('27487','','','a5d91917-e00b-5496-88bd-bf98895ef48e','Solidago elongata var. microcephala Kellogg','Kellogg',0,3,'b4e962d1-efc8-505b-9938-fda0ac313f6c','Solidago elongata microcephala','dd60a7d5-3ee1-535b-86e7-8a008768f003','Solidago elongata var. microcephala','ceef1348-7763-5af8-8ec7-281a1a2d894b','Solidago elongat microcephal','27484','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Unilaterales|Triplinerviae|Canadensae|Solidago elongata','73|8|4|7|31424|244|413|1697|32670|32686|2337|32688|27484','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27498','','','ddcc1416-fd42-5a3e-8a7a-3a21156b7df1','Melampyrum lineare subsp. pectinatum Pennell','Pennell',0,3,'a0ce08c2-30d9-5f0b-9f74-828d055f1ea6','Melampyrum lineare pectinatum','00ee4507-889f-59b5-9665-69f263f1ae1e','Melampyrum lineare subsp. pectinatum','e4b57111-30d9-5aa9-b773-93611b40c07f','Melampyrum linear pectinat','7022','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Rhinantheae|Melampyrum|Melampyrum lineare','73|8|4|36|182|461|1403|7022','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('27503','','','4cad0f61-1cd0-58ed-8a56-687c56a46097','Agalinis purpurea var. carteri Pennell','Pennell',0,3,'d6634923-a658-5f20-a59e-0b5aafd8cf50','Agalinis purpurea carteri','101fbdc4-f477-57e7-b327-512cda60afe5','Agalinis purpurea var. carteri','62c065e1-8507-52b2-8d2b-24249c11df72','Agalinis purpure carter','27502','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Gerardieae|Agalinis|Agalinis purpurea|Agalinis purpurea purpurea','73|8|4|36|182|401|785|6962|27502','class|subclass|superorder|order|family|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('27511','','','fe76d4ac-1cc6-5acd-83d1-df2309e73400','Pedicularis hians Eastwood','Eastwood',0,2,'7172c563-44a2-5a5c-bfc3-2c8c8e6a30ad','Pedicularis hians','7172c563-44a2-5a5c-bfc3-2c8c8e6a30ad','Pedicularis hians','7172c563-44a2-5a5c-bfc3-2c8c8e6a30ad','Pedicularis hians','7056','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Pedicularis|Pedicularis langsdorffii|Pedicularis langsdorffii arctica','73|8|4|36|182|489|1515|7057|7056','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('27518','','','7fbd12c2-8121-5b75-bd42-38a68985c6e4','Pedicularis parviflora subsp. pennellii (Hultén) Hultén','(Hultén) Hultén',0,3,'d5052885-5152-5000-8e57-2cf223e9895c','Pedicularis parviflora pennellii','c0d5d65e-74dd-5188-b026-ed1c121d374d','Pedicularis parviflora subsp. pennellii','df6217af-b550-5b63-beff-ec2ec7419057','Pedicularis paruiflor pennell','27517','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Pedicularis|Pedicularis pennellii','73|8|4|36|182|489|1515|27517','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('27527','','','fe33d8be-1b27-5b63-9e38-4f310a0401d7','Pedicularis latifolia Pennell','Pennell',0,2,'dbac5361-c1c7-5094-9def-139908697e5a','Pedicularis latifolia','dbac5361-c1c7-5094-9def-139908697e5a','Pedicularis latifolia','22159850-a172-5f44-bd31-59783296f031','Pedicularis latifol','7045','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Pedicularis|Pedicularis bracteosa|Pedicularis bracteosa latifolia','73|8|4|36|182|489|1515|7044|7045','class|subclass|superorder|order|family|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('27524','','','0e69fbac-38ff-5e9f-875d-d9df17dc50b1','Pedicularis racemosa Douglas ex Bentham var. racemosa Douglas ex Bentham','Douglas ex Bentham',0,3,'4e833412-d213-56a9-9dd6-dc50f4bc2f16','Pedicularis racemosa racemosa','9c4fe10a-fd26-56f5-99c7-d9f69dab2541','Pedicularis racemosa var. racemosa','458c463c-df53-5a68-8afb-535f09e36c56','Pedicularis racemos racemos','27521','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Pedicularis|Pedicularis racemosa|Pedicularis racemosa racemosa','73|8|4|36|182|489|1515|7063|27521','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',2);
INSERT INTO core VALUES('27544','','','5079aad2-8d3d-5627-bd8f-ebed9281c7f4','Pedicularis sudetica var. gymnocephala Trautvetter','Trautvetter',0,3,'75917e57-7d46-5759-8592-4fe0f5eba682','Pedicularis sudetica gymnocephala','dd5347a7-151a-5b14-81e2-f88b8a262982','Pedicularis sudetica var. gymnocephala','3a6f0ffd-6476-59dd-abc1-22810d465f30','Pedicularis sudetic gymnocephal','17819','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Pedicularis|Pedicularis sudetica|Pedicularis sudetica interior','73|8|4|36|182|489|1515|27540|17819','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('27545','','','94a7eba1-6060-5180-9516-65af425f856b','Pediculariopsis verticillata (Linnaeus) Á. Löve & D. Löve','(Linnaeus) Á. Löve & D. Löve',0,2,'87a0061a-5195-5b49-9fb6-0bc7be97c64f','Pediculariopsis verticillata','87a0061a-5195-5b49-9fb6-0bc7be97c64f','Pediculariopsis verticillata','523f9e0c-9237-5caa-8d37-5b86d8aac4e4','Pediculariopsis uerticillat','7067','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Pedicularis|Pedicularis verticillata','73|8|4|36|182|489|1515|7067','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27553','','','a69ec69f-e8b3-5be6-aedd-40b0926d05a1','Agalinis tenuifolia var. polyphylla (Small) Pennell','(Small) Pennell',0,3,'0758a68f-fc61-531d-9e7c-ff0d73c51def','Agalinis tenuifolia polyphylla','af42ad4b-846b-5494-83aa-47946d22de18','Agalinis tenuifolia var. polyphylla','874133ee-1502-5c38-b0f2-2ec29f1b5407','Agalinis tenuifol polyphyll','6965','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Gerardieae|Agalinis|Agalinis tenuifolia','73|8|4|36|182|401|785|6965','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27561','','','8ca73260-1f23-5bc5-a485-58e2d1c89df2','Carex intermedia Goodenough nom. illeg.','Goodenough',0,2,'598375e9-9f93-54b5-9618-158aa66a24da','Carex intermedia','598375e9-9f93-54b5-9618-158aa66a24da','Carex intermedia','4fe0a61c-0b2e-5483-8308-20a2ac54ced9','Carex intermed','4845','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Holarrhenae|Carex disticha','73|8|2|55|120|266|32773|951|2127|4845','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('27565','','','de9add1c-3be6-5554-921a-4adad403b56e','Limosella tenuifolia Wolfgang ex Hoffmann','Wolfgang ex Hoffmann',0,2,'bb01cb18-3dfd-5387-b111-f0fb03787109','Limosella tenuifolia','bb01cb18-3dfd-5387-b111-f0fb03787109','Limosella tenuifolia','6948cfed-b7f6-59d2-b36c-8e13c998e882','Limosella tenuifol','7244','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Scrophulariaceae|Limoselleae|Limosella|Limosella australis','73|8|4|36|219|607|1347|7244','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('27571','','','351741bc-b886-5655-913b-b51bec422a0a','Petroselinum sativum Hoffmann nom. inval.','Hoffmann',0,2,'b097cc01-54de-5244-aa62-55f114799f5a','Petroselinum sativum','b097cc01-54de-5244-aa62-55f114799f5a','Petroselinum sativum','9c35b09a-e239-5e7d-978b-819b3434b23c','Petroselinum satiu','2628','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Apieae|Petroselinum|Petroselinum crispum','73|8|4|3|83|254|400|1526|2628','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('27581','','','39977440-94cd-5c36-ab7a-a8d6d05fe6d0','Conopodium canadense (Linnaeus) W.D.J. Koch','(Linnaeus) W.D.J. Koch',0,2,'b6061bdd-5669-5783-9fce-f8aec9135c00','Conopodium canadense','b6061bdd-5669-5783-9fce-f8aec9135c00','Conopodium canadense','60badffa-d13f-57c8-bd7f-594dd046d23b','Conopodium canadens','2568','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Oenantheae|Cryptotaenia|Cryptotaenia canadensis','73|8|4|3|83|254|29096|1056|2568','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27591','','','678bf04f-3382-59a0-8cf0-20fab258de9b','Lastrea thelypteris var. pubescens G. Lawson','G. Lawson',0,3,'329247ce-dddf-5dbb-9af8-171fb1b061b6','Lastrea thelypteris pubescens','e96e293f-6838-534a-a0ec-aa5784c36761','Lastrea thelypteris var. pubescens','4ec3a1c6-5afe-5e71-b3a6-245200e406bc','Lastrea thelypter pubescens','29608','Equisetopsida|Polypodiidae|Polypodiales|Thelypteridaceae|Thelypteridoideae|Thelypteris|Thelypteris palustris|Thelypteris palustris pubescens','73|33|56|228|31532|1753|9407|29608','class|subclass|order|family|subfamily|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('27587','','','1f1eeef4-a034-5554-9a8a-38a45d0babfd','Erodium aethiopicum (Lamark) Brumhard & Thellung','(Lamark) Brumhard & Thellung',0,2,'8ab035ff-6f90-5fe4-8703-7f1b3cf9e45d','Erodium aethiopicum','8ab035ff-6f90-5fe4-8703-7f1b3cf9e45d','Erodium aethiopicum','c6efc4f2-90c3-50d1-ad3a-1e5f10a186b3','Erodium aethiopic','6035','Equisetopsida|Magnoliidae|Rosanae|Geraniales|Geraniaceae|Erodium|Erodium cicutarium','73|8|11|31|136|1155|6035','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27594','','','6b6f6384-1129-58b1-8fc0-7f752207c868','Nephrodium nevadense Baker','Baker',0,2,'b5494aa1-204a-509c-8124-958daa50d743','Nephrodium nevadense','b5494aa1-204a-509c-8124-958daa50d743','Nephrodium nevadense','6b720cfd-b59d-5067-8608-04dd765e6898','Nephrodium neuadens','32929','Equisetopsida|Polypodiidae|Polypodiales|Thelypteridaceae|Thelypteridoideae|Amauropelta|Nibaa|Amauropelta nevadensis','73|33|56|228|31532|32927|32928|32929','class|subclass|order|family|subfamily|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27598','','','6f98f825-e82f-5c24-b6c6-1a8d2cb259ae','Lastrea oregana (C. Christensen) Copeland','(C. Christensen) Copeland',0,2,'ac63dfa2-bc5c-5233-aed7-8fe1aa382d23','Lastrea oregana','ac63dfa2-bc5c-5233-aed7-8fe1aa382d23','Lastrea oregana','59a55cdb-3ece-5403-b14a-055a0e0bc54d','Lastrea oregan','32929','Equisetopsida|Polypodiidae|Polypodiales|Thelypteridaceae|Thelypteridoideae|Amauropelta|Nibaa|Amauropelta nevadensis','73|33|56|228|31532|32927|32928|32929','class|subclass|order|family|subfamily|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27608','','','b8b76e2f-564a-5aeb-9920-c7a823a7c765','Polypodium limbospermum auct. non Allioni auct. non Allioni','',0,2,'c5d6582d-8975-5c49-ab0d-c8e9d6c98cf3','Polypodium limbospermum','c5d6582d-8975-5c49-ab0d-c8e9d6c98cf3','Polypodium limbospermum','bb363383-05e4-5415-98f3-9ec35fc55966','Polypodium limbosperm','21422','Equisetopsida|Polypodiidae|Polypodiales|Thelypteridaceae|Thelypteridoideae|Oreopteris|Oreopteris quelpartensis','73|33|56|228|31532|29416|21422','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('27605','','','c52a2dba-ae10-50d4-a7d2-ca673b3f86d9','Filix simulata (Davenport) Farwell','(Davenport) Farwell',0,2,'b68b428d-9c8a-561e-9834-60d4fa8ac010','Filix simulata','b68b428d-9c8a-561e-9834-60d4fa8ac010','Filix simulata','30e3c114-4c68-58a4-bb52-e4b625087c5b','Filix simulat','31534','Equisetopsida|Polypodiidae|Polypodiales|Thelypteridaceae|Thelypteridoideae|Coryphopteris|Coryphopteris simulata','73|33|56|228|31532|31533|31534','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27612','','','24b11754-49f0-53f7-b09d-eb6fd653fe12','Corydalis aurea var. flavula (Rafinesque) Alph. Wood','(Rafinesque) Alph. Wood',0,3,'1b32c779-2d51-54ee-9a0c-0c8895381bac','Corydalis aurea flavula','8b9a0428-8a90-5a77-906c-77e7fc470f45','Corydalis aurea var. flavula','0de7a05c-d6bc-5093-a4db-f620793d54de','Corydalis aure flauul','7092','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Fumarioideae|Corydalis|Corydalis flavula','73|8|60|59|186|252|1040|7092','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27620','','','2879b66b-c136-5b5b-ba8d-5ebd7bac10f2','Prenanthes pygmaea Ledebour','Ledebour',0,2,'4ff40345-f9b5-5442-823f-ad685ce1e75b','Prenanthes pygmaea','4ff40345-f9b5-5442-823f-ad685ce1e75b','Prenanthes pygmaea','cd13e107-8037-5ccc-87ea-78bdd69f8624','Prenanthes pygmae','27617','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Askellia|Askellia pygmaea','73|8|4|7|31424|256|404|1961|27617','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27623','','','55aa0fae-7b6f-58b6-b63d-2abec0346381','Polygonum lapathifolium var. incarnatum (Elliott) S. Watson','(Elliott) S. Watson',0,3,'2fa4e618-de34-51c7-a4d5-f31aa7429e67','Polygonum lapathifolium incarnatum','9c095c24-4f10-5df3-94f6-fe998d0a792a','Polygonum lapathifolium var. incarnatum','446ccef8-0d2c-5098-b56c-db7436a59ce1','Polygonum lapathifoli incarnat','8147','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Persicaria|Persicaria lapathifolia','73|8|15|14|197|248|555|1523|2243|8147','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27625','','','50691f37-15d0-571d-8852-8fe43b9d7c12','Agalinis purpurea subsp. parviflora (Bentham) Á. Löve & D. Löve','(Bentham) Á. Löve & D. Löve',0,3,'7059778e-0212-5fb8-8332-fb93e7b715d3','Agalinis purpurea parviflora','df8a74a5-325d-5c2d-9064-d31d375a9348','Agalinis purpurea subsp. parviflora','c9105fc7-e305-5627-a231-1c1540d529eb','Agalinis purpure paruiflor','17748','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Gerardieae|Agalinis|Agalinis purpurea|Agalinis purpurea parviflora','73|8|4|36|182|401|785|6962|17748','class|subclass|superorder|order|family|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('27634','','','af3bef30-6b9b-5f6f-864c-c123776c0656','Cypripedium bulbosum var. pubescens (Willdenow) Farwell','(Willdenow) Farwell',0,3,'b5bb1c71-9800-52f4-809e-d460d6ff21eb','Cypripedium bulbosum pubescens','8da3ec2a-947b-59ab-818d-a92a3693672d','Cypripedium bulbosum var. pubescens','8ed97bf4-1cca-54cd-99fa-4e37534f0aa6','Cypripedium bulbos pubescens','6862','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Cypripedioideae|Cypripedieae|Cypripediinae|Cypripedium|Cypripedium parviflorum|Cypripedium parviflorum pubescens','73|8|2|6|181|323|529|727|1070|6861|6862','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('27639','','','158382d2-dcf8-5c2f-817e-23f99fb326c4','Solidago brendae Semple','Semple',0,2,'750bf459-7206-522d-ba72-6989a3513545','Solidago brendae','750bf459-7206-522d-ba72-6989a3513545','Solidago brendae','80bf0011-a9e6-595c-bf7f-20cda23735b9','Solidago brend','3503','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Unilaterales|Triplinerviae|Canadensae|Solidago bartramiana','73|8|4|7|31424|244|413|1697|32670|32686|2337|32688|3503','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('27648','','','49442367-b944-53c5-b16b-44f0090cf57e','Capnorea pumila (Grisebach) Greene','(Grisebach) Greene',0,2,'b01146ce-5dc3-5f71-b6ef-691b982cb7cb','Capnorea pumila','b01146ce-5dc3-5f71-b6ef-691b982cb7cb','Capnorea pumila','3f8ca729-4420-533d-beae-7a05b592773c','Capnorea pumil','6132','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Hydrophyllaceae|Hesperochiron|Hesperochiron pumilus','73|8|4|9|31408|1243|6132','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27649','','','87edc893-471c-5d70-8288-698d08ee4af6','Decemium appendiculatum (Michaux) Brand','(Michaux) Brand',0,2,'8cb53d5f-9294-5573-9612-f880641aeb99','Decemium appendiculatum','8cb53d5f-9294-5573-9612-f880641aeb99','Decemium appendiculatum','a8e09537-9467-5f7c-9c35-edc0683236d6','Decemium appendiculat','6133','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Hydrophyllaceae|Hydrophyllum|Decemium|Hydrophyllum appendiculatum','73|8|4|9|31408|1269|33263|6133','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27666','','','da583774-db38-5bf2-a32e-3fb8df79fa48','Blitum bonus-henricus (Linnaeus) C.A. Meyer nom. inval.','(Linnaeus) C.A. Meyer',0,2,'3d2163ff-af83-550d-9803-42266f50baa0','Blitum bonus-henricus','3d2163ff-af83-550d-9803-42266f50baa0','Blitum bonus-henricus','29425921-0104-57fa-950d-5af4edf6a8f2','Blitum bonus-henric','32308','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Anserineae|Blitum|Blitum bonus-henricus','73|8|15|14|79|289|27664|27665|32308','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('27683','','','42e71822-715c-5a2b-8cb1-8f32e5717cf5','Oxybasis glauca subsp. salina (Standley) Mosyakin','(Standley) Mosyakin',0,3,'5a77f24c-5b17-5481-90f9-004e136dfbb3','Oxybasis glauca salina','96f52056-e85d-5abb-9605-ed71fb35eba3','Oxybasis glauca subsp. salina','c2950160-0ab7-52f3-8338-bed6f70f5fe4','Oxybasis glauc salin','32371','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Oxybasis|Glauca|Oxybasis salina','73|8|15|14|79|289|454|27658|30403|32371','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('27693','','','03fecf56-cdb4-57a8-a741-4af23f988380','Chenopodium trifidum Treviranus','Treviranus',0,2,'b3916f0a-97bd-5ede-a8f3-43aa2bc9a76c','Chenopodium trifidum','b3916f0a-97bd-5ede-a8f3-43aa2bc9a76c','Chenopodium trifidum','95a41a50-a15f-525e-b1ef-d2627970c297','Chenopodium trifid','14765','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Anserineae|Blitum|Blitum nuttallianum','73|8|15|14|79|289|27664|27665|14765','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27692','','','afd5e5a2-b1a8-5993-be5d-014bb4c62d30','Monolepis trifida Schrader','Schrader',0,2,'7d86ef87-86f3-5aac-b9ca-fea172270ac9','Monolepis trifida','7d86ef87-86f3-5aac-b9ca-fea172270ac9','Monolepis trifida','c2344467-5888-5ee2-915c-829bc944f78a','Monolepis trifid','14765','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Anserineae|Blitum|Blitum nuttallianum','73|8|15|14|79|289|27664|27665|14765','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27696','','','a13014e9-5ab5-5c09-b8d4-c916e89a5c84','Agathophytum bonus-henricus (Linnaeus) Moquin-Tandon','(Linnaeus) Moquin-Tandon',0,2,'3a0d57b7-28b3-5a75-b032-080fe30fa999','Agathophytum bonus-henricus','3a0d57b7-28b3-5a75-b032-080fe30fa999','Agathophytum bonus-henricus','937e2267-35bd-5979-967f-ec6e5947ee7b','Agathophytum bonus-henric','32308','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Anserineae|Blitum|Blitum bonus-henricus','73|8|15|14|79|289|27664|27665|32308','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27716','','','5367db79-b121-5dbc-98e4-c81df601dc72','Viscaria suecica (Loddiges) Sweet','(Loddiges) Sweet',0,2,'e01f7aed-5074-551e-aec8-a8d79cebbcfc','Viscaria suecica','e01f7aed-5074-551e-aec8-a8d79cebbcfc','Viscaria suecica','b3a6cd47-e66c-559a-b923-d1e441bbb0f0','Viscaria suecic','14466','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Viscaria|Viscaria alpina','73|8|15|14|106|407|27712|14466','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27725','','','d8551d96-4a16-50d2-958e-1744fd80afde','Diplachne fusca var. fascicularis (Lamarck) P.M. Peterson & N. Snow','(Lamarck) P.M. Peterson & N. Snow',0,3,'3a7cdaeb-e32a-512c-a82b-7b88773b4d11','Diplachne fusca fascicularis','14253831-060b-541f-a82d-655b56a29713','Diplachne fusca var. fascicularis','8fb87bc7-e7d0-54fb-9642-8b92fc167fac','Diplachne fusc fascicular','27726','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Eleusininiae|Diplachne|Diplachne fusca|Diplachne fusca fascicularis','73|8|2|55|193|294|468|733|27723|27724|27726','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('27733','','','938759a3-1fc9-5534-8319-bd3850be09bc','Euphorbia geniculata Ortega','Ortega',0,2,'35f2455f-a4a3-59c6-a657-52e54b4a2509','Euphorbia geniculata','35f2455f-a4a3-59c6-a657-52e54b4a2509','Euphorbia geniculata','6bccc254-5016-5ee6-9e95-30bf43b5cc91','Euphorbia geniculat','27732','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Chamaesyce|Poinsettia|Euphorbia heterophylla','73|8|11|42|131|335|553|1164|26573|26574|27732','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('27749','','','2d9c5ff6-83c2-5dff-8dc1-2bc41aaba2f7','Pleurolobus nudiflorus (Linnaeus) MacMillan','(Linnaeus) MacMillan',0,2,'958ae6a1-ab84-5ade-b36b-2bd7ea72a31f','Pleurolobus nudiflorus','958ae6a1-ab84-5ade-b36b-2bd7ea72a31f','Pleurolobus nudiflorus','344646ce-bcdf-5671-842c-d9569600ad6d','Pleurolobus nudiflor','27747','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Desmodieae|Hylodesmum|Hylodesmum nudiflorum','73|8|11|28|132|265|537|27745|27747','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27754','','','8909e54b-6a81-5fbe-93ee-d7230cef21ef','Urostachys lucidulus var. porophilus (F. Lloyd & L. Underwood) Nessel','(F. Lloyd & L. Underwood) Nessel',0,3,'e0cb1ab7-8f0d-585e-a721-2fd5c1a083ca','Urostachys lucidulus porophilus','a4beb913-9b43-5c73-bb78-0823221e579f','Urostachys lucidulus var. porophilus','2bb46963-0d44-55f1-8f70-c2e4653ff29a','Urostachys lucidul porophil','17189','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Huperzioideae|Huperzia|Huperzia porophila','73|35|40|160|31522|1262|17189','class|subclass|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27762','','','5f5c7caa-42ca-5e7b-b908-34b6d1e10ff3','Amaranthus hybridus var. patulus (Bertoloni) Thellung','(Bertoloni) Thellung',0,3,'42ba68c1-6611-59bf-a6d3-605a3e75fe92','Amaranthus hybridus patulus','ed539e73-b369-570b-8378-52195008da82','Amaranthus hybridus var. patulus','6e518919-63d6-512b-984a-a3664f199d63','Amaranthus hybrid patul','27760','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Amaranthoideae|Amarantheae|Amaranthus|Amaranthus|Amaranthus hybridus|Amaranthus hybridus hybridus','73|8|15|14|79|263|415|807|1972|2503|27760','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('27770','','','faed27c3-1fca-54fe-800f-76ea8c74fd5c','Amaranthus edulis Spegazzini nom. illeg.','Spegazzini',0,2,'e8893ed7-3c05-56bd-a5cc-e332b818f555','Amaranthus edulis','e8893ed7-3c05-56bd-a5cc-e332b818f555','Amaranthus edulis','b20c52ef-fba8-5cb6-916f-d18da52a4833','Amaranthus edul','27768','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Amaranthoideae|Amarantheae|Amaranthus|Amaranthus|Amaranthus caudatus','73|8|15|14|79|263|415|807|1972|27768','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',4);
INSERT INTO core VALUES('27773','','','c858f039-200e-55d9-b5fc-ec672c2eb114','Amaranthus hybridus var. quitensis (Kunth) Covas','(Kunth) Covas',0,3,'f11ea31f-abd8-50ce-81cc-439908034170','Amaranthus hybridus quitensis','22e09329-d59c-568c-9d91-1e60069c0e02','Amaranthus hybridus var. quitensis','70454656-92fa-5ca6-892f-dd664ea00bd8','Amaranthus hybrid quitens','27767','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Amaranthoideae|Amarantheae|Amaranthus|Amaranthus|Amaranthus hybridus|Amaranthus hybridus quitensis','73|8|15|14|79|263|415|807|1972|2503|27767','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('27785','','','9ced6b90-78e7-567f-ba22-714c5f03f314','Amaranthus chlorostachys var. pseudoretroflexus Thellung','Thellung',0,3,'956196dd-ffd1-5d99-ab30-c0ceba71112c','Amaranthus chlorostachys pseudoretroflexus','06c3f718-205e-50ca-ad57-18dc5811d132','Amaranthus chlorostachys var. pseudoretroflexus','838f4bd6-8273-515c-babc-cdf2d07375b2','Amaranthus chlorostachys pseudoretroflex','27783','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Amaranthoideae|Amarantheae|Amaranthus|Amaranthus|Amaranthus powellii|Amaranthus powellii powellii','73|8|15|14|79|263|415|807|1972|2505|27783','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('27788','','','3f293def-0790-580c-8ed1-6c3abd36a4a6','Amaranthus bouchonii Thellung','Thellung',0,2,'df9d5c6d-2a59-55b2-aed3-b27356859e8a','Amaranthus bouchonii','df9d5c6d-2a59-55b2-aed3-b27356859e8a','Amaranthus bouchonii','dab5b3bd-7547-5876-962c-43322417f67e','Amaranthus bouchon','27784','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Amaranthoideae|Amarantheae|Amaranthus|Amaranthus|Amaranthus powellii|Amaranthus powellii bouchonii','73|8|15|14|79|263|415|807|1972|2505|27784','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('27789','','','f8427529-ec18-517d-9bd6-29a7a54178ef','Amaranthus hybridus subsp. bouchonii (Thellung) O. Bolòs & Vigo','(Thellung) O. Bolòs & Vigo',0,3,'efdcd90b-cc23-593e-a26a-3f408d971b32','Amaranthus hybridus bouchonii','3f14d8b6-93da-5d52-a4ff-806be4dc42f1','Amaranthus hybridus subsp. bouchonii','c3e54ac8-59ca-5f43-83c4-bc445c27711e','Amaranthus hybrid bouchon','27784','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Amaranthoideae|Amarantheae|Amaranthus|Amaranthus|Amaranthus powellii|Amaranthus powellii bouchonii','73|8|15|14|79|263|415|807|1972|2505|27784','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('27797','','','e8ad0955-6f8b-5524-9618-b050c4eaec94','Amaranthus lividus var. ascendens Thellung','Thellung',0,3,'8fb2d57f-1544-50fe-9264-58db879c68b1','Amaranthus lividus ascendens','922343d6-6b23-5d08-ba23-6a1bd63ed070','Amaranthus lividus var. ascendens','7b7f9eb6-0ab2-5e3b-850d-d68b7b30a2b2','Amaranthus liuid ascendens','25270','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Amaranthoideae|Amarantheae|Amaranthus|Albersia|Amaranthus blitum|Amaranthus blitum blitum','73|8|15|14|79|263|415|807|1971|2500|25270','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('27794','','','d31d9d0a-0530-5191-82e2-e7880f8a6ee7','Amaranthus blitum var. emarginatus (Salzmann ex Moquin-Tandon) Lambinon','(Salzmann ex Moquin-Tandon) Lambinon',0,3,'8621bdc3-f1ce-55ef-963e-bde82ab54e76','Amaranthus blitum emarginatus','5a24b81e-3ae2-58b3-be35-95eaddda5f1a','Amaranthus blitum var. emarginatus','d7a0bc65-c5cf-5302-955f-d2a5d36ee6a1','Amaranthus blit emarginat','27792','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Amaranthoideae|Amarantheae|Amaranthus|Albersia|Amaranthus blitum|Amaranthus blitum emarginatus','73|8|15|14|79|263|415|807|1971|2500|27792','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','variety','0','0','0','',2);
INSERT INTO core VALUES('27807','','','8182bb17-d0dc-5337-babb-528e7c4d82c7','Elatine triandra Schkuhr var. triandra Schkuhr','Schkuhr',0,3,'f1e3b2cf-5f1b-5aab-ae41-bc019783fc4c','Elatine triandra triandra','1bc2c9e6-8ca1-5ced-9fac-8a0b795604cd','Elatine triandra var. triandra','84a7632c-f7c0-5717-9d55-209b77242174','Elatine triandr triandr','15821','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Elatinaceae|Elatine|Elatine triandra','73|8|11|42|127|1126|15821','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27811','','','1b25b357-170c-5ba8-8d58-41b44049148a','Elatine triandra var. obovata Fassett','Fassett',0,3,'8de18f3f-cdb1-574f-a70f-0263b8ec8623','Elatine triandra obovata','ed3269bb-a17c-5549-86c7-cec2571da362','Elatine triandra var. obovata','e9a5017e-9bb0-55ca-b415-20a8ce25e0fc','Elatine triandr obouat','9710','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Elatinaceae|Elatine|Elatine brachysperma','73|8|11|42|127|1126|9710','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27815','','','222ff738-6d3f-5991-a824-99e1a86bd5fe','Chaetochloa viridis (Linnaeus) Scribner','(Linnaeus) Scribner',0,2,'ac481a17-a55a-5fb9-97a0-4e4adc141958','Chaetochloa viridis','ac481a17-a55a-5fb9-97a0-4e4adc141958','Chaetochloa viridis','59386692-b459-5ea4-9379-392f96367720','Chaetochloa uirid','7953','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Setariinae|Setaria|Setaria|Setaria viridis|Setaria viridis viridis','73|8|2|55|193|270|493|752|1679|24014|7954|7953','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('27822','','','7a334d26-2575-520e-a7dd-d69b6953b6ab','Chamaeraphis italica var. verticillata (Linnaeus) Kuntze','(Linnaeus) Kuntze',0,3,'d22a22ad-d7ea-5343-8a1b-ec0b76f74839','Chamaeraphis italica verticillata','75f6a7b5-272a-5eaf-a4ee-9a1eff6d7ced','Chamaeraphis italica var. verticillata','f00b87c4-6421-5f4f-91a9-646a43f28493','Chamaeraphis italic uerticillat','7952','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Setariinae|Setaria|Setaria|Setaria verticillata','73|8|2|55|193|270|493|752|1679|24014|7952','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27824','','','fe02f528-4208-5e0e-bdac-0164a8255051','Ixophorus verticillatus (Linnaeus) Nash','(Linnaeus) Nash',0,2,'de2ea27f-c2fd-5910-ac5d-ca095a2784d9','Ixophorus verticillatus','de2ea27f-c2fd-5910-ac5d-ca095a2784d9','Ixophorus verticillatus','171ccc41-89eb-5994-9a34-fd760dab7bc5','Ixophorus uerticillat','7952','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Setariinae|Setaria|Setaria|Setaria verticillata','73|8|2|55|193|270|493|752|1679|24014|7952','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27830','','','e83b69e8-e459-5449-9502-9c6cd1ba8e3f','Ixophorus italicus (Linnaeus) Nash','(Linnaeus) Nash',0,2,'7ebef5fc-9102-5807-a428-a0738cb83843','Ixophorus italicus','7ebef5fc-9102-5807-a428-a0738cb83843','Ixophorus italicus','7b4ffa9b-501f-5b89-91e4-a4566415413c','Ixophorus italic','7949','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Setariinae|Setaria|Setaria|Setaria italica','73|8|2|55|193|270|493|752|1679|24014|7949','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27837','','','9d3c7455-f493-554e-90b7-d304181d1a6e','Panicum pumilum Poiret','Poiret',0,2,'2f8a0b6c-3a92-5d41-9b27-b51988b7a90e','Panicum pumilum','2f8a0b6c-3a92-5d41-9b27-b51988b7a90e','Panicum pumilum','b2258c15-8bcb-59bd-8ccf-088573ac84a2','Panicum pumil','7951','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Setariinae|Setaria|Setaria|Setaria pumila','73|8|2|55|193|270|493|752|1679|24014|7951','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27841','','','86be175c-1b35-5fa2-bc5e-71c90e3e3645','Helopus villosus (Thunberg) Nees','(Thunberg) Nees',0,2,'e4774588-ba60-54e4-affc-07bd82e95793','Helopus villosus','e4774588-ba60-54e4-affc-07bd82e95793','Helopus villosus','9f18a86a-3cfd-595a-8f62-c83abeb2afb8','Helopus uillos','9627','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Melinidinae|Eriochloa|Eriochloa villosa','73|8|2|55|193|270|493|760|1889|9627','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27842','','','facd0828-d4e4-5b13-bca3-7beb723e1039','Helopus mollis Müller Hal. nom. illeg.','Müller Hal.',0,2,'fb27781f-00f0-5284-b149-3170ed3bdd9c','Helopus mollis','fb27781f-00f0-5284-b149-3170ed3bdd9c','Helopus mollis','ae7b1602-0ce0-5348-9533-da94c074c02c','Helopus moll','7643','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Melinidinae|Eriochloa|Eriochloa contracta','73|8|2|55|193|270|493|760|1889|7643','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('27855','','','eab4c80c-99d5-58ac-8d04-555a73174087','Polygonum viviparum var. alpinum Wahlenberg','Wahlenberg',0,3,'5a5ff66c-aecd-5c67-8d37-da3aef1fdc68','Polygonum viviparum alpinum','a4fac311-b487-53e2-a886-9cd3504e7c8a','Polygonum viviparum var. alpinum','5a50e232-9005-5bc2-bd62-9c20025ae429','Polygonum uiuipar alpin','8105','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Linnaeus|Bistorta vivipara','73|8|15|14|197|248|555|1870|8105','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27858','','','1c961b39-177a-5e78-a75f-0408ce6ea80f','Syringa amurensis var. pekinensis (Ruprecht) Maximowicz','(Ruprecht) Maximowicz',0,3,'95ab4b14-26e4-5666-9d3c-d93183280805','Syringa amurensis pekinensis','a57cca87-8b90-5d7e-9245-af34a2fad49f','Syringa amurensis var. pekinensis','fef7b52a-8e39-5949-8cc5-f13b0f64bd4b','Syringa amurens pekinens','27857','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Oleaceae|Oleeae|Ligustrineae|Syringa|Syringa reticulata|Syringa reticulata pekinensis','73|8|4|36|177|559|742|1736|23669|27857','class|subclass|superorder|order|family|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('27864','','','5a2ed7e1-4ffe-55a9-bdcf-537d198187bf','Silphium speciosum Nuttall','Nuttall',0,2,'69531987-d451-53c8-b029-dacf4ba422e3','Silphium speciosum','69531987-d451-53c8-b029-dacf4ba422e3','Silphium speciosum','0c92633f-4b66-55f8-8e10-f2a2c561c983','Silphium specios','3427','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Silphium|Silphium integrifolium|Silphium integrifolium laeve','73|8|4|7|31424|244|392|1687|3428|3427','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('27866','','','4c8bcb30-143a-5d23-9ddd-98211c5b8f04','Chionodoxa luciliae Boissier','Boissier',0,2,'c7cba6a2-80f3-5952-b8bc-4eeae2237486','Chionodoxa luciliae','c7cba6a2-80f3-5952-b8bc-4eeae2237486','Chionodoxa luciliae','472a44d9-5ef9-502f-8d6e-f62d56ae49ed','Chionodoxa lucili','27865','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Scilloideae|Scilla|Scilla luciliae','73|8|2|6|89|364|1664|27865','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27875','','','eb310c79-4506-5fde-b679-221f821ebf5b','Actinidia rufa var. arguta (Siebold & Zuccarini) Dunn','(Siebold & Zuccarini) Dunn',0,3,'f7bddede-45b9-5464-ac91-0dbe95e62b1a','Actinidia rufa arguta','e595de77-3eda-5bfc-b8e3-826e42f92252','Actinidia rufa var. arguta','15796260-be89-59b1-970e-76449d864504','Actinidia ruf argut','27872','Equisetopsida|Magnoliidae|Asteranae|Ericales|Actinidiaceae|Actinidia|Actinidia arguta','73|8|4|27|27870|27871|27872','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27889','','','e67a725f-0739-59fb-90ba-1f21a9f6e921','Schoenoplectus juncoides subsp. purshianus (Fernald) Sojak','(Fernald) Sojak',0,3,'92737008-2d4e-5040-b21a-7e5072f4646f','Schoenoplectus juncoides purshianus','24365001-4271-5fc1-95c1-f02c7777a900','Schoenoplectus juncoides subsp. purshianus','207de0ea-bfcc-5c4b-af7b-c5ecefd1990e','Schoenoplectus iuncoid purshian','27888','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Pseudoschoeneae|Schoenoplectiella|Actaeogeron|Schoenoplectiella purshiana|Schoenoplectiella purshiana purshiana','73|8|2|55|120|266|32766|27881|27882|27887|27888','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('27908','','','f28a334d-5156-5fc7-bd7f-7811f33772e3','Agrostis polymorpha var. capillaris (Linnaeus) Hudson','(Linnaeus) Hudson',0,3,'a014e608-f7ca-5ce2-8932-bca880491616','Agrostis polymorpha capillaris','2ba93779-de94-5e65-86c8-e084effb83c3','Agrostis polymorpha var. capillaris','8af97f2e-2def-51c0-ad04-7c0411553e97','Agrostis polymorph capillar','7371','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Agrostis|Agrostis capillaris','73|8|2|55|193|258|408|710|792|7371','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27918','','','4108e898-ac90-5c23-a582-38b7327323dd','Paspalum ciliatifolium var. stramineum (Nash) Fernald','(Nash) Fernald',0,3,'15460061-5943-5300-866b-b1397dd8db9a','Paspalum ciliatifolium stramineum','076c0f4f-1ef4-5f98-9e6b-3a3b0c3bee4a','Paspalum ciliatifolium var. stramineum','f098e898-49fa-5210-ac5e-39e177ef664d','Paspalum ciliatifoli stramine','27916','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Paspalinae|Paspalum|Paspalum setaceum|Paspalum setaceum stramineum','73|8|2|55|193|270|493|748|1510|7817|27916','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('27926','','','802d8f40-e7b8-5dd8-a19b-625b142115db','Deyeuxia hyperborea (Lange) Lunell','(Lange) Lunell',0,2,'ac6c209a-8b42-5bc2-b035-9dcb040b2c59','Deyeuxia hyperborea','ac6c209a-8b42-5bc2-b035-9dcb040b2c59','Deyeuxia hyperborea','df31e5b7-b5d9-500b-b5ca-794e8927cb9d','Deyeuxia hyperbore','7500','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis stricta|Calamagrostis stricta inexpansa','73|8|2|55|193|258|408|710|927|7501|7500','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('27932','','','e568654f-6212-5fce-be9e-adb7376f049f','Malus sieboldii (Regel) Rehder nom. illeg.','(Regel) Rehder',0,2,'b51cf3e8-baa4-5433-89f8-6950a711e351','Malus sieboldii','b51cf3e8-baa4-5433-89f8-6950a711e351','Malus sieboldii','3b6f3485-54f6-5220-bef7-0fbc74356f92','Malus siebold','29127','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Malus|Malus toringo','73|8|11|61|207|264|416|1392|29127','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('27940','','','c24ade7f-203c-5dc6-b8e7-909319fe1d0d','Pyrus esquirolii H. Léveillé & Vaniot','H. Léveillé & Vaniot',0,2,'efd87050-23ca-508a-801d-b2f7e299a98b','Pyrus esquirolii','efd87050-23ca-508a-801d-b2f7e299a98b','Pyrus esquirolii','0c14f93d-677e-5c60-ad6f-48b6e77e1488','Pyrus esquirol','29127','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Malus|Malus toringo','73|8|11|61|207|264|416|1392|29127','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27946','','','2b461637-c248-59a4-af14-e5e792fd56c6','Psyllium arenarium (Waldstein & Kitamura) Mirbel','(Waldstein & Kitamura) Mirbel',0,2,'181239d4-f5ad-5435-a4f7-ea4411008aeb','Psyllium arenarium','181239d4-f5ad-5435-a4f7-ea4411008aeb','Psyllium arenarium','cb41c1f2-144d-5b98-b1ab-558db2314e8b','Psyllium arenari','17964','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Plantagineae|Plantago|Plantago indica','73|8|4|36|190|613|1558|17964','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27953','','','4a48348c-4175-5f04-895a-ccf8b35cf68c','Plantago maritima var. californica (Fernald) Pilger','(Fernald) Pilger',0,3,'63ad6a47-4578-5ef4-a120-976210fde1e0','Plantago maritima californica','da92ac95-fdf8-553d-a8cf-f17652cafbb7','Plantago maritima var. californica','77e7cc71-a31a-5116-8654-1688c2041c6a','Plantago maritim californic','7310','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Plantagineae|Plantago|Plantago maritima','73|8|4|36|190|613|1558|7310','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27956','','','711a7f53-4eb6-5174-9d97-4c13d1bc7cc0','Plantago maritima Linnaeus subsp. maritima Linnaeus','Linnaeus',0,3,'2e4cfd36-7ce1-5985-881b-7c78e1426cb7','Plantago maritima maritima','589446d3-bdd8-5cf9-aa59-f37ba3973fb1','Plantago maritima subsp. maritima','15347193-ffa9-5717-b8bf-de51007b0973','Plantago maritim maritim','7310','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Plantagineae|Plantago|Plantago maritima','73|8|4|36|190|613|1558|7310','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('27962','','','ad3467fa-b083-5be4-b150-87b8d9847b1c','Plantago purshii var. oblonga (E. Morris) Shinners','(E. Morris) Shinners',0,3,'e61a9a8d-c989-597c-a2c1-ff60dba59e6e','Plantago purshii oblonga','3fbe312d-c4ab-5efd-a323-87515bd21981','Plantago purshii var. oblonga','51cb09f5-9e93-5ffe-83f8-96e5468e1aa7','Plantago pursh oblong','7312','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Plantagineae|Plantago|Plantago patagonica','73|8|4|36|190|613|1558|7312','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27967','','','1ee2a8e9-c4e7-5cd8-9dae-7e25e9dacf5c','Plantago californica Greene','Greene',0,2,'d69a725f-2050-5cc5-8f74-4c09f4e36171','Plantago californica','d69a725f-2050-5cc5-8f74-4c09f4e36171','Plantago californica','b0104f60-fb84-5e16-943a-ac586d848a78','Plantago californic','7303','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Plantagineae|Plantago|Plantago elongata','73|8|4|36|190|613|1558|7303','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27974','','','214d4549-c8e9-55b0-a6a0-f1d72efede58','Armeniaca vulgaris Lamarck','Lamarck',0,2,'49a2ba44-b559-5c90-9eae-a6f10bc5c78e','Armeniaca vulgaris','49a2ba44-b559-5c90-9eae-a6f10bc5c78e','Armeniaca vulgaris','7d12d540-9c17-5010-afbd-ac725402e462','Armeniaca uulgar','27973','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Amygdaleae|Prunus|Prunus armeniaca','73|8|11|61|207|264|661|1593|27973','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27984','','','07590b04-6ac5-5750-ad9d-57aa8c8a2298','Mimulus guttatus Fischer ex de Candolle var. guttatus Fischer ex de Candolle','Fischer ex de Candolle',0,3,'74391afc-9f21-55c3-8dfc-1e60636d0d65','Mimulus guttatus guttatus','eed63cfb-c3eb-57f8-9825-10ca2dca0634','Mimulus guttatus var. guttatus','1efe6ea3-8444-5f9b-a8f1-6485dce8cc8b','Mimulus guttat guttat','26907','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Simiolus|Erythranthe guttata','73|8|4|36|187|362|26886|26906|26907','class|subclass|superorder|order|family|subfamily|genus|section|species','variety','0','0','0','',2);
INSERT INTO core VALUES('27995','','','d37da12e-1aa7-5710-869f-ea118df789a7','Claytonia perfoliata var. exigua (Douglas ex Torrey & A. Gray) Torrey','(Douglas ex Torrey & A. Gray) Torrey',0,3,'cadca943-efce-57ca-bdb0-d253a5969850','Claytonia perfoliata exigua','173cfb1f-0994-591b-8750-c7a246e62486','Claytonia perfoliata var. exigua','fabefe78-8d72-501b-9b26-556b292e98ff','Claytonia perfoliat exigu','8250','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Claytonia|Claytonia exigua|Claytonia exigua exigua','73|8|15|14|171|1005|8251|8250','class|subclass|superorder|order|family|genus|species|subspecies','variety','0','0','0','',2);
INSERT INTO core VALUES('27997','','','21861654-9fc1-58ab-a57e-ea7a402c615f','Limnia exigua (Douglas ex Torrey & A. Gray) A. Heller','(Douglas ex Torrey & A. Gray) A. Heller',0,2,'71b251ae-2476-5de4-bb25-36f3eb508ae4','Limnia exigua','71b251ae-2476-5de4-bb25-36f3eb508ae4','Limnia exigua','1eb2d5a8-e2e8-5ccb-9c8a-321b9d5ace6e','Limnia exigu','8250','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Claytonia|Claytonia exigua|Claytonia exigua exigua','73|8|15|14|171|1005|8251|8250','class|subclass|superorder|order|family|genus|species|subspecies','species','0','0','0','',2);
INSERT INTO core VALUES('28020','','','bd73ac16-dcbb-586e-a0ea-106aa50b22a5','Gentiana thermalis Kuntze','Kuntze',0,2,'e6cafc28-2117-5913-9e86-f4f2086a9905','Gentiana thermalis','e6cafc28-2117-5913-9e86-f4f2086a9905','Gentiana thermalis','de6eb9a9-5fbe-5bc2-99e8-cca85df4fe07','Gentiana thermal','9799','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Gentianopsis|Gentianopsis thermalis','73|8|4|30|135|460|717|1201|9799','class|subclass|superorder|order|family|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28028','','','d55fba7d-a45b-57c2-ab8c-44c705f780eb','Platanus ×acerifolia (Aiton) Willdenow','(Aiton) Willdenow',0,2,'78f1ad24-c964-5994-b1b5-451c88d18889','Platanus acerifolia','a43f4898-ab47-5cfa-9c4d-cd03663a35ac','Platanus × acerifolia','22f8ea6d-303a-57a9-a6d4-abc8ffd0ed42','Platanus acerifol','28027','Equisetopsida|Magnoliidae|Proteanae|Proteales|Platanaceae|Platanus|Platanus hispanica','73|8|58|57|191|1560|28027','class|subclass|superorder|order|family|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('28024','','','2885f4f9-9366-5f8c-87c8-0cc3dd4e6061','Botrychium multifidum (S.G. Gmelin) Ruprecht var. multifidum (S.G. Gmelin) Ruprecht','(S.G. Gmelin) Ruprecht',0,3,'8590bf52-33b8-597d-958a-dc249632e32e','Botrychium multifidum multifidum','89d0dd15-12c7-5a85-8523-464bd7c99648','Botrychium multifidum var. multifidum','fb35358f-5408-5bdd-b6d7-6fd6567b1a2e','Botrychium multifid multifid','12955','Equisetopsida|Ophioglossidae|Ophioglossales|Ophioglossaceae|Botrychioideae|Sceptridium|Sceptridium multifidum','73|48|47|180|31527|27737|12955','class|subclass|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28034','','','47452652-477f-5c32-9544-5b20a800f6b4','Juniperus nana Willdenow','Willdenow',0,2,'0c8b1067-9217-5322-9663-32766b705868','Juniperus nana','0c8b1067-9217-5322-9663-32766b705868','Juniperus nana','e4e81a1e-0a0a-5bd3-a1b0-a8368ef87ab5','Juniperus nan','4704','Equisetopsida|Pinidae|Cupressales|Cupressaceae|Juniperus|Juniperus|Juniperus communis|Juniperus communis saxatilis','73|53|24669|119|1299|33512|4702|4704','class|subclass|order|family|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('28037','','','4c0eb0f1-67ad-5b12-aa65-255aa7b18327','Juniperus pygmaea K. Koch','K. Koch',0,2,'cdae77aa-a04c-550f-99f1-7cd5d9342698','Juniperus pygmaea','cdae77aa-a04c-550f-99f1-7cd5d9342698','Juniperus pygmaea','344645a9-85bf-591b-8b42-ba3f4996ae47','Juniperus pygmae','4704','Equisetopsida|Pinidae|Cupressales|Cupressaceae|Juniperus|Juniperus|Juniperus communis|Juniperus communis saxatilis','73|53|24669|119|1299|33512|4702|4704','class|subclass|order|family|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('28042','','','3c1da13c-1084-5ad2-be69-a5da9e3072a2','Sabina prostrata (Persoon) Antoine','(Persoon) Antoine',0,2,'d1cbcaf2-1371-5101-872a-1b517101a84f','Sabina prostrata','d1cbcaf2-1371-5101-872a-1b517101a84f','Sabina prostrata','4e320384-ee60-504d-9f0d-f0a9f1e99b51','Sabina prostrat','4705','Equisetopsida|Pinidae|Cupressales|Cupressaceae|Juniperus|Sabina|Juniperus horizontalis','73|53|24669|119|1299|33513|4705','class|subclass|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('28046','','','abc63cf9-ffa4-5d9f-aa58-e23c8101ce12','Juniperus excelsa Pursh nom. illeg.','Pursh',0,2,'f4d25389-854d-57e9-96d4-72051d692d0d','Juniperus excelsa','f4d25389-854d-57e9-96d4-72051d692d0d','Juniperus excelsa','ed318bea-8186-57d5-a9be-f5e3f0966964','Juniperus excels','4707','Equisetopsida|Pinidae|Cupressales|Cupressaceae|Juniperus|Sabina|Juniperus scopulorum','73|53|24669|119|1299|33513|4707','class|subclass|order|family|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('28051','','','cf5a9e51-2c85-5b6f-b5c1-0ea3b67096a6','Juniperus scopulorum var. patens Fassett','Fassett',0,3,'805cd51c-3df8-5ede-b8f3-cfa8c6cf9448','Juniperus scopulorum patens','b8d23528-9449-5cbd-8367-fcdd0b36998b','Juniperus scopulorum var. patens','4b7b590c-4747-51b5-aa04-3e7d05815569','Juniperus scopulor patens','4710','Equisetopsida|Pinidae|Cupressales|Cupressaceae|Juniperus|Sabina|Juniperus fassettii','73|53|24669|119|1299|33513|4710','class|subclass|order|family|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28059','','','eefa92ee-f195-5e2f-88ba-6cc081bfadae','Carex ×subreducta Lepage','Lepage',0,2,'b796335b-8d70-59cb-98a6-8aa02abe4727','Carex subreducta','fd182269-2e81-5195-b8c7-c09d34116b01','Carex × subreducta','809c92b8-e665-5915-a1e1-24cff8cc41ff','Carex subreduct','5157','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex flavicans','73|8|2|55|120|266|32773|951|2106|5157','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('28058','','','347bf543-94d6-5113-a91a-00cf2a8baff3','Carex salina subsp. mutica var. flavicans (F. Nylander) Almquist','(F. Nylander) Almquist',0,4,'1877b259-1f95-55bd-b5dc-c909ee04bc19','Carex salina mutica flavicans','716cc0e8-d2d3-5809-b4a5-1ba1b8c2c1db','Carex salina subsp. mutica var. flavicans','1231b02c-2490-5089-a558-2881753137b6','Carex salin mutic flauicans','5157','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex flavicans','73|8|2|55|120|266|32773|951|2106|5157','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28061','','','c37fa575-448d-521f-9127-3ba3228f4617','Stellaria longipes Goldie var. longipes Goldie','Goldie',0,3,'c9d0638e-e7ca-5c34-b394-38df51b2de17','Stellaria longipes longipes','33e92808-7f76-56c2-8c93-7e9d26b589a0','Stellaria longipes var. longipes','ec621ca0-00b1-521a-95e2-4e9b349206de','Stellaria longip longip','4439','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria longipes|Stellaria longipes longipes','73|8|15|14|106|498|1717|4438|4439','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('28070','','','5ca0ffec-1c77-51f8-bc79-ddb051052b12','Sporobolus arundinaceus (Trinius) Kunth','(Trinius) Kunth',0,2,'338397df-4ef7-5102-8b9e-51c2f75ace6f','Sporobolus arundinaceus','338397df-4ef7-5102-8b9e-51c2f75ace6f','Sporobolus arundinaceus','910dd4fc-0c61-586b-8a1f-4ab14d44f18e','Sporobolus arundinace','7416','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Arctagrostis|Arctagrostis latifolia|Arctagrostis latifolia arundinacea','73|8|2|55|193|258|408|715|844|7417|7416','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('28072','','','4d2e0924-1265-5be5-9291-3f5bc64d8b6a','Razoumofskya laricis (M.E. Jones) Piper','(M.E. Jones) Piper',0,2,'2d32b791-b624-5e69-ba07-5f3da0b0a150','Razoumofskya laricis','2d32b791-b624-5e69-ba07-5f3da0b0a150','Razoumofskya laricis','af27645c-a684-5e35-b848-e55afc7c8403','Razoumofskya laric','28073','Equisetopsida|Magnoliidae|Santalanae|Santalales|Viscaceae|Arceuthobium|Arceuthobium campylopodum|Arceuthobium campylopodum laricis','73|8|64|63|33420|843|6571|28073','class|subclass|superorder|order|family|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('28086','','','5950c0f9-cb4b-542e-b82c-31c59497052a','Carpinus virginiana (Marshall) Sudworth nom. illeg.','(Marshall) Sudworth',0,2,'41dae076-c231-5950-8c46-0701f944b2b3','Carpinus virginiana','41dae076-c231-5950-8c46-0701f944b2b3','Carpinus virginiana','f61c63d0-bfbf-5e47-b441-8af9837eb25c','Carpinus uirginian','12858','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Coryloideae|Carpinus|Carpinus caroliniana|Carpinus caroliniana virginiana','73|8|11|29|94|303|952|3720|12858','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','species','0','0','0','',4);
INSERT INTO core VALUES('28099','','','c76f7237-8599-55e2-8176-b516ac1b8df5','Potentilla tormentilla Necker nom. illeg.','Necker',0,2,'89b31ae7-82a7-51bd-8aca-68a39f0b1bc8','Potentilla tormentilla','89b31ae7-82a7-51bd-8aca-68a39f0b1bc8','Potentilla tormentilla','5a8da351-5285-55f4-baca-c1d47e79851e','Potentilla tormentill','8814','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Potentilla|Potentilla erecta','73|8|11|61|207|257|409|1586|2266|8814','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('28096','','','d9ca2589-bc2e-5de2-8a0e-4827301b92fa','Callionia canadensis (Linnaeus) Greene','(Linnaeus) Greene',0,2,'02b8b587-c422-5fb3-8aef-acaab39c574f','Callionia canadensis','02b8b587-c422-5fb3-8aef-acaab39c574f','Callionia canadensis','ea5bbce2-607d-561f-b885-946451e74547','Callionia canadens','8804','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Potentilla|Potentilla canadensis','73|8|11|61|207|257|409|1586|2266|8804','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('28103','','','95cf550b-1dbb-5bc7-b6aa-013903f19b34','Potentilla recta subsp. obscura (Willdenow) Arcangeli','(Willdenow) Arcangeli',0,3,'6ac3eb2a-ee37-52a8-a94f-492cf3869939','Potentilla recta obscura','f901d654-7f98-52d5-9441-1d6f0c7d29d5','Potentilla recta subsp. obscura','b9f57252-323b-52b0-9d3b-c8e87c0e9bc2','Potentilla rect obscur','8843','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Rectae|Potentilla recta','73|8|11|61|207|257|409|1586|2278|8843','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('28105','','','e711493c-6d52-522e-b71c-99e87482eec5','Potentilla recta subsp. pilosa (Willdenow ex Poiret) Reichenbach f. ex Rothmaler','(Willdenow ex Poiret) Reichenbach f. ex Rothmaler',0,3,'24124ba8-1539-593e-adc7-5aa9adca94d8','Potentilla recta pilosa','c3aa72c7-7fb2-5399-8606-d9824bf42eee','Potentilla recta subsp. pilosa','8841500d-7129-561f-ac3f-db21f8990334','Potentilla rect pilos','8843','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Rectae|Potentilla recta','73|8|11|61|207|257|409|1586|2278|8843','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',2);
INSERT INTO core VALUES('28113','','','6bb2ad41-b76e-5937-8b7e-f2dcc771ff2f','Potentilla jucunda A. Nelson','A. Nelson',0,2,'b6f395e1-c854-5407-aab9-69b521de971d','Potentilla jucunda','b6f395e1-c854-5407-aab9-69b521de971d','Potentilla jucunda','5e7a99e3-3d16-5675-b5af-6d21a7e17e45','Potentilla iucund','9789','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Graciles|Potentilla gracilis|Potentilla gracilis fastigiata','73|8|11|61|207|257|409|1586|2273|8823|9789','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('28121','','','1f63ae84-fb35-53bd-bbe6-91459c62254d','Potentilla pulcherrima var. condensata Th. Wolf','Th. Wolf',0,3,'adafa1c9-1b08-579d-a641-8d33d9200839','Potentilla pulcherrima condensata','93991d32-8cba-5062-bbde-051872ee40df','Potentilla pulcherrima var. condensata','4ba90f1c-ba01-56b2-838d-9c3b85c61acb','Potentilla pulcherrim condensat','8842','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Graciles|Potentilla pulcherrima','73|8|11|61|207|257|409|1586|2273|8842','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28123','','','c61bc1b4-211a-599d-97db-b8293dbcc048','Potentilla pulcherrima var. wardii (Greene) Soják','(Greene) Soják',0,3,'0d68886d-7955-5d67-a414-976333dc95f9','Potentilla pulcherrima wardii','0aa9ae1a-88b3-541b-9b16-2b05e5f2bf38','Potentilla pulcherrima var. wardii','c46974c2-826a-578c-ae70-c7acad61fc6b','Potentilla pulcherrim ward','8842','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Graciles|Potentilla pulcherrima','73|8|11|61|207|257|409|1586|2273|8842','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28136','','','b5649f65-6133-53a8-b212-7c07d3738942','Potentilla matsuokana subsp. hemicryophila (Jurtzev) Soják','(Jurtzev) Soják',0,3,'b6812a33-657a-5dbe-8c6e-13526fd67332','Potentilla matsuokana hemicryophila','b4e66183-14fa-5761-93a4-ed5453b8478e','Potentilla matsuokana subsp. hemicryophila','05021c28-3b0c-5456-b39f-bd907610181f','Potentilla matsuokan hemicryophil','9774','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Niveae|Potentilla crebridens|Potentilla crebridens hemicryophila','73|8|11|61|207|257|409|1586|2276|9775|9774','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('28138','','','1e8daf5f-fe7c-5f83-8e52-f4cc590c39c1','Potentilla villosa var. parviflora C.L. Hitchcock','C.L. Hitchcock',0,3,'164fcf4e-cfcf-5db3-a0db-d4595a2a3adb','Potentilla villosa parviflora','6580dafc-b07a-5d54-a4fc-2b414d9036e1','Potentilla villosa var. parviflora','02030db3-62ca-59b0-aff3-a094681ef943','Potentilla uillos paruiflor','9778','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Niveae|Potentilla villosa','73|8|11|61|207|257|409|1586|2276|9778','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28145','','','d462fa49-e5f3-5231-8673-7dfdbb65ead9','Echinospermum redowskii var. occidentale S. Watson','S. Watson',0,3,'65e440d9-e70b-58bc-974f-58ddd05b52e2','Echinospermum redowskii occidentale','e874c39f-58a4-5f59-898d-e6bd2f3b63ef','Echinospermum redowskii var. occidentale','05ce10f8-f9db-5acd-b128-b678087e92fe','Echinospermum redowsk occidental','3780','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Rochelieae|Lappula|Lappula occidentalis|Lappula occidentalis occidentalis','73|8|4|9|97|31410|31412|1316|3779|3780','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('28147','','','e8d48395-4b5d-5432-9ec9-7529dd207d8f','Lappula redowskii subsp. occidentalis (S. Watson) Á. Löve & D. Löve','(S. Watson) Á. Löve & D. Löve',0,3,'bcd7a8fe-52be-5e33-a249-cf89292ae01d','Lappula redowskii occidentalis','1b99849b-75cf-546f-be3b-be5dc4f83942','Lappula redowskii subsp. occidentalis','aadde02e-d07e-5ac1-b871-8b560f246a60','Lappula redowsk occidental','3780','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Rochelieae|Lappula|Lappula occidentalis|Lappula occidentalis occidentalis','73|8|4|9|97|31410|31412|1316|3779|3780','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('28151','','','cbcf94ea-a7b0-5f3b-b615-c043f1520bca','Eriogonum niveum var. dichotomum (Douglas ex Bentham) M.E. Jones','(Douglas ex Bentham) M.E. Jones',0,3,'f9bff9d8-c3f6-59c0-9e89-7fe4a8153a96','Eriogonum niveum dichotomum','9c41bf0e-73ed-5f1d-ac7e-57ca44aacafe','Eriogonum niveum var. dichotomum','9585fe63-39b8-5752-aabb-bc9e63273421','Eriogonum niue dichotom','8114','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Eriogonoideae|Eriogoneae|Eriogonum|Eucycla|Eriogonum niveum','73|8|15|14|197|333|550|1151|2042|8114','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('28153','','','b26f7558-414f-5f85-a168-8aa69f96991b','Eriogonum decumbens Bentham','Bentham',0,2,'ab70b8fa-87e3-588c-9a11-2608c8e3f71f','Eriogonum decumbens','ab70b8fa-87e3-588c-9a11-2608c8e3f71f','Eriogonum decumbens','ab70b8fa-87e3-588c-9a11-2608c8e3f71f','Eriogonum decumbens','8114','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Eriogonoideae|Eriogoneae|Eriogonum|Eucycla|Eriogonum niveum','73|8|15|14|197|333|550|1151|2042|8114','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28164','','','97d900bd-e26b-5a85-aa9c-7325fd57246e','Cornus biramis Stokes','Stokes',0,2,'6e1e2492-9f10-59d3-b330-6c58c21c16d3','Cornus biramis','6e1e2492-9f10-59d3-b330-6c58c21c16d3','Cornus biramis','fa264196-b50f-5a3d-83ec-7b545114f17d','Cornus biram','4652','Equisetopsida|Magnoliidae|Asteranae|Cornales|Cornaceae|Cornus|Arctocrania|Cornus suecica','73|8|4|20|116|1037|28160|4652','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28163','','','c4420ec8-56a8-59b8-af25-786b5bc44c62','Eukrania cyananthus (Rafinesque) Merrill','(Rafinesque) Merrill',0,2,'6364872b-7550-553c-983c-769f248a6356','Eukrania cyananthus','6364872b-7550-553c-983c-769f248a6356','Eukrania cyananthus','f2215a89-bb6e-51cd-9e43-2a7c9fda374f','Eukrania cyananth','4644','Equisetopsida|Magnoliidae|Asteranae|Cornales|Cornaceae|Cornus|Arctocrania|Cornus canadensis','73|8|4|20|116|1037|28160|4644','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28168','','','f47c7a9a-3bc9-50b4-bbda-6f215563275a','Arctocrania unalaschkensis (Ledebour) Nakai','(Ledebour) Nakai',0,2,'fd23ded4-eb0b-5ce0-b788-afd9e23672d4','Arctocrania unalaschkensis','fd23ded4-eb0b-5ce0-b788-afd9e23672d4','Arctocrania unalaschkensis','a9de0988-07fa-5a7c-92b6-e17fe9f2d64a','Arctocrania unalaschkens','4653','Equisetopsida|Magnoliidae|Asteranae|Cornales|Cornaceae|Cornus|Arctocrania|Cornus unalaschkensis','73|8|4|20|116|1037|28160|4653','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28177','','','7ec0b90c-88f8-595b-b7c9-3e29d069bb2d','Cornus californica var. pubescens J.F. Macbride','J.F. Macbride',0,3,'61adc099-b887-59e8-ad48-69bf6d9fec0e','Cornus californica pubescens','6292fbef-2041-5359-99c0-940687bdcb1b','Cornus californica var. pubescens','bd6d4226-3d32-59bd-8952-20991db8f2de','Cornus californic pubescens','28175','Equisetopsida|Magnoliidae|Asteranae|Cornales|Cornaceae|Cornus|Kraniopsis|Cornus occidentalis','73|8|4|20|116|1037|28171|28175','class|subclass|superorder|order|family|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28179','','','f1c07043-276a-5d9a-9b46-8ae8ed75dc02','Cornus sericea subsp. occidentalis (Torrey & A. Gray) Fosberg','(Torrey & A. Gray) Fosberg',0,3,'cdc4cf60-777c-54a3-932d-16334d4e819b','Cornus sericea occidentalis','1df33fda-d511-5115-89e2-b15052558df5','Cornus sericea subsp. occidentalis','c1ef8da0-e7f0-5aa9-9f97-3868e8b3bf67','Cornus serice occidental','28175','Equisetopsida|Magnoliidae|Asteranae|Cornales|Cornaceae|Cornus|Kraniopsis|Cornus occidentalis','73|8|4|20|116|1037|28171|28175','class|subclass|superorder|order|family|genus|subgenus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('28183','','','1d5cb703-392c-5aa1-a76e-d62ae88afe2f','Cornus stolonifera var. occidentalis (Torrey & A. Gray) C.L. Hitchcock','(Torrey & A. Gray) C.L. Hitchcock',0,3,'ff1dcc51-2fca-59c8-8f40-db15ada02f95','Cornus stolonifera occidentalis','46035d21-e749-5690-aa88-67749ee029d9','Cornus stolonifera var. occidentalis','bd29e53f-ac79-530b-9ffc-e11c0f0fd23d','Cornus stolonifer occidental','28175','Equisetopsida|Magnoliidae|Asteranae|Cornales|Cornaceae|Cornus|Kraniopsis|Cornus occidentalis','73|8|4|20|116|1037|28171|28175','class|subclass|superorder|order|family|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28192','','','ecb06aec-34a8-59fc-8d38-aeba1e07d93e','Swida racemosa (Lamarck) Moldenke','(Lamarck) Moldenke',0,2,'7f465a5e-ae91-57d8-bc8d-1459e27e3a28','Swida racemosa','7f465a5e-ae91-57d8-bc8d-1459e27e3a28','Swida racemosa','86a4ad55-3aef-5f0f-a209-420ac829d154','Swida racemos','14857','Equisetopsida|Magnoliidae|Asteranae|Cornales|Cornaceae|Cornus|Kraniopsis|Cornus racemosa','73|8|4|20|116|1037|28171|14857','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28198','','','8e124e5d-9d35-57be-aa93-442fcb84c09a','Elymus virginicus var. jenkensii Bowden','Bowden',0,3,'16a51bd2-6a25-5f9b-bc2d-59bb6f625d7a','Elymus virginicus jenkensii','6ec75f24-f454-591b-beae-1022eb1bdf91','Elymus virginicus var. jenkensii','1dc680ec-8df3-5512-9628-8915c59b6637','Elymus uirginic ienkens','7614','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus curvatus','73|8|2|55|193|258|406|709|1135|7614','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28208','','','ceb1887f-711a-5635-98a9-972b1b7c54b7','Orthocarpus olympicus Elmer','Elmer',0,2,'afe618d1-5f02-5089-95fa-9e476a40071a','Orthocarpus olympicus','afe618d1-5f02-5089-95fa-9e476a40071a','Orthocarpus olympicus','861945d0-8c65-5edb-9370-cca9f9a847a9','Orthocarpus olympic','7039','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Orthocarpus|Orthocarpus imbricatus','73|8|4|36|182|489|1490|7039','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28209','','','28969d50-09fd-5db4-9562-f3c5805a4256','Orthocarpus strictus Bentham','Bentham',0,2,'ca46d0b1-75bf-577d-9d4d-4252d0aedc0a','Orthocarpus strictus','ca46d0b1-75bf-577d-9d4d-4252d0aedc0a','Orthocarpus strictus','cf601aa2-5e26-55d3-86c1-d06a1462e6a6','Orthocarpus strict','7040','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Orthocarpus|Orthocarpus luteus','73|8|4|36|182|489|1490|7040','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28215','','','e5f58d21-7a35-5260-913d-f9f4167147a4','Chrysaspis campestre (Schreber) Desvaux','(Schreber) Desvaux',0,2,'79ed953d-59f4-5434-8ba8-a9e0cd68233d','Chrysaspis campestre','79ed953d-59f4-5434-8ba8-a9e0cd68233d','Chrysaspis campestre','c1045664-53b8-5f21-8fa1-a5b78be6d870','Chrysaspis campestr','5913','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trifolium|Chronosemium|Trifolium campestre','73|8|11|28|132|265|619|1782|33863|5913','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28225','','','9725ef59-9898-5e4e-a168-4b26b5c4d843','Trifolium hybridum var. pratense Rabenhorst','Rabenhorst',0,3,'b8d12d65-99e3-5076-b6da-05e72baa4cc5','Trifolium hybridum pratense','3176d423-f2c6-5935-a254-323d2d4c714b','Trifolium hybridum var. pratense','a302e979-1e6b-59da-ad4c-b79b259d3fad','Trifolium hybrid pratens','5921','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trifolium|Trifolium|Vesicastrum|Trifolium hybridum','73|8|11|28|132|265|619|1782|33864|33868|5921','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28230','','','176ff2e2-69a0-5ac8-85ef-26669c7be071','Trifolium saxicola Small','Small',0,2,'36fa20fa-08e3-573d-9273-27a0837d3971','Trifolium saxicola','36fa20fa-08e3-573d-9273-27a0837d3971','Trifolium saxicola','4ff31919-4dce-5376-85b0-f79231e0b440','Trifolium saxicol','5931','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trifolium|Trifolium|Trifoliastrum|Trifolium repens','73|8|11|28|132|265|619|1782|33864|33866|5931','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('28231','','','fad53d19-297d-5305-bfbe-ce23ca76d0e0','Lupinaster wormskioldii (Lehmann) C. Presl','(Lehmann) C. Presl',0,2,'7643e1ac-8bf5-5697-a974-14d21a121aa6','Lupinaster wormskioldii','7643e1ac-8bf5-5697-a974-14d21a121aa6','Lupinaster wormskioldii','03696996-c1a7-529e-8bf2-bba204bc3f1d','Lupinaster wormskiold','5937','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trifolium|Trifolium|Involucrarium|Trifolium wormskioldii','73|8|11|28|132|265|619|1782|33864|33869|5937','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('28238','','','5098f11c-d0a2-56de-b460-f8e139b22615','Trifolium ultramontanum Greene','Greene',0,2,'6934d60f-7186-5eb0-9245-06298d5f8466','Trifolium ultramontanum','6934d60f-7186-5eb0-9245-06298d5f8466','Trifolium ultramontanum','0df7694f-73b4-574d-bc10-7d0d2e6c5c67','Trifolium ultramontan','5935','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trifolium|Trifolium|Involucrarium|Trifolium variegatum','73|8|11|28|132|265|619|1782|33864|33869|5935','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('28244','','','3b61d3ec-2572-5ccb-ab65-03de735393a9','Trifolium involucratum Willdenow nom. illeg.','Willdenow',0,2,'ddc6f96a-ee5e-5c97-90dc-458614ab6424','Trifolium involucratum','ddc6f96a-ee5e-5c97-90dc-458614ab6424','Trifolium involucratum','f9fe52b7-5a3f-5a78-9808-77d9335b1c81','Trifolium inuolucrat','5936','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trifolium|Trifolium|Involucrarium|Trifolium willdenovii','73|8|11|28|132|265|619|1782|33864|33869|5936','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('28248','','','99a502cb-d4a1-5e65-ab2a-92ab0d5ccc47','Trifolium segetum Greene','Greene',0,2,'102d444f-3bad-58cb-b3f6-72cb9b4de605','Trifolium segetum','102d444f-3bad-58cb-b3f6-72cb9b4de605','Trifolium segetum','1050f611-66d1-597b-bced-0325492f092e','Trifolium seget','5936','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trifolium|Trifolium|Involucrarium|Trifolium willdenovii','73|8|11|28|132|265|619|1782|33864|33869|5936','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('28253','','','3dbe6641-de99-55b0-89d7-d9e0d77a923c','Trifolium tridentatum var. watsonii (Lojacono) Jepson','(Lojacono) Jepson',0,3,'2723e901-cc1c-5a3a-bc89-972101184e09','Trifolium tridentatum watsonii','12b7c378-b82f-534c-bdb7-99f817576524','Trifolium tridentatum var. watsonii','81c3efae-26f6-56fa-9790-0fde435ef384','Trifolium tridentat watson','5936','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trifolium|Trifolium|Involucrarium|Trifolium willdenovii','73|8|11|28|132|265|619|1782|33864|33869|5936','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28261','','','3cd812af-414b-5e70-b745-1ca9479fb556','Trifolium pauciflorum Nuttall nom. illeg.','Nuttall',0,2,'6bb9662b-efd3-5eb8-a966-424588a6cac9','Trifolium pauciflorum','6bb9662b-efd3-5eb8-a966-424588a6cac9','Trifolium pauciflorum','746b170d-1697-5622-b926-a1e0679658ec','Trifolium pauciflor','5926','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trifolium|Trifolium|Involucrarium|Trifolium oliganthum','73|8|11|28|132|265|619|1782|33864|33869|5926','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('28264','','','b0774350-d803-59ee-95d4-18bdf6820645','Trifolium oliganthum var. sonomense Greene','Greene',0,3,'257ae688-477a-5845-9845-51bf53315485','Trifolium oliganthum sonomense','8728e2d7-b77c-5a1f-bc85-264c8b548798','Trifolium oliganthum var. sonomense','c49ed282-392a-5749-9160-43c8b77c02bd','Trifolium oliganth sonomens','5926','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trifolium|Trifolium|Involucrarium|Trifolium oliganthum','73|8|11|28|132|265|619|1782|33864|33869|5926','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28271','','','ed4a6d25-e911-50a2-bc2b-39ff9a4ace2e','Trifolium comosum Linnaeus','Linnaeus',0,2,'c6b8c595-82fb-500c-a055-4545851b7f77','Trifolium comosum','c6b8c595-82fb-500c-a055-4545851b7f77','Trifolium comosum','99001521-bc5f-5f47-b6fa-b1762206a974','Trifolium comos','5930','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trifolium|Trifolium|Involucrarium|Trifolium reflexum','73|8|11|28|132|265|619|1782|33864|33869|5930','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('28282','','','9b0debfe-a16a-5586-ae8e-f44c26f12c88','Woodsia hyperborea var. rufidula (Michaux) W.D.J. Koch','(Michaux) W.D.J. Koch',0,3,'977da844-5577-50cd-ae83-3e1f1a6f8c92','Woodsia hyperborea rufidula','baeefc20-8d93-5e00-b9ef-e7f66e4b8a19','Woodsia hyperborea var. rufidula','6bd2b1f7-cfa1-5555-9414-b99c72eb81ff','Woodsia hyperbore rufidul','5441','Equisetopsida|Polypodiidae|Polypodiales|Woodsiaceae|Woodsia|Woodsia ilvensis','73|33|56|238|1827|5441','class|subclass|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28299','','','91af9fe8-1911-5f09-9adf-423e79c871cd','Arenaria dawsonensis var. litorea (Fernald) B. Boivin','(Fernald) B. Boivin',0,3,'0f8be9ce-83d5-55bd-ad5f-5847cd547561','Arenaria dawsonensis litorea','f2f609ba-43bf-50cc-bd0b-7152e49bd256','Arenaria dawsonensis var. litorea','4171f5f5-2ff6-5cbb-b9ab-8f1f79c95458','Arenaria dawsonens litore','28298','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sagineae|Sabulina|Sabulina litorea','73|8|15|14|106|671|28296|28298','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28310','','','bdab3f28-05ae-5b67-bd65-d46407b7f6ab','Polygonum douglasii var. microspermum (Engelmann) Dorn','(Engelmann) Dorn',0,3,'b612b075-3642-5245-82f6-cbfb7041a31c','Polygonum douglasii microspermum','4a4496bb-3685-57f3-9223-3bb2885f6102','Polygonum douglasii var. microspermum','2a74777c-be70-5c71-839f-5f83f4eac8d4','Polygonum douglas microsperm','8171','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Duravia|Duravia|Polygonum engelmannii','73|8|15|14|197|248|556|1577|24864|24866|8171','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28315','','','fcb16659-992f-585d-831a-531228140139','Woodsia obtusa var. lyallii Hooker','Hooker',0,3,'055d2dea-b3b0-5363-b85a-78e8a5ab7a0f','Woodsia obtusa lyallii','f319107d-cfbb-54d8-b464-9c7c70bee5d6','Woodsia obtusa var. lyallii','446cf9be-8861-5b2a-bf26-25e66d4482bf','Woodsia obtus lyall','5449','Equisetopsida|Polypodiidae|Polypodiales|Woodsiaceae|Woodsia|Woodsia scopulina|Woodsia scopulina scopulina','73|33|56|238|1827|5448|5449','class|subclass|order|family|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('28320','','','5a07d840-6843-5ecb-a049-d11671fbb684','Crataegus macrosperma var. acutiloba (Sargent) Eggleston','(Sargent) Eggleston',0,3,'256ce820-1536-5e36-b1d3-de99dbfb41e2','Crataegus macrosperma acutiloba','7ebf79dd-cd7a-5d27-98fd-669c4e8c13f1','Crataegus macrosperma var. acutiloba','63d1aa16-3735-5efc-952d-4adf4d7a7594','Crataegus macrosperm acutilob','8695','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Tenuifoliae|Crataegus macrosperma','73|8|11|61|207|264|416|1047|2264|2413|8695','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28324','','','af8f26fd-6043-5e14-8827-38e8591366a8','Solidago rugosa var. aspera (Aiton) Fernald','(Aiton) Fernald',0,3,'05bb1d10-4c98-5786-aabe-e9d67a3e42aa','Solidago rugosa aspera','491dc17f-19d7-5a43-90bd-f18a11817d78','Solidago rugosa var. aspera','35b19738-71c6-5092-8a48-295340b92a8f','Solidago rugos asper','3480','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Venosae|Venosae|Solidago rugosa|Solidago rugosa aspera|Solidago rugosa aspera aspera','73|8|4|7|31424|244|413|1697|32670|32683|2346|9882|3481|3480','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|subspecies|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('28325','','','a4219b59-1e86-523a-8ccd-1808c6c27400','Solidago rugosa Miller var. rugosa Miller','Miller',0,3,'c43ab480-aa55-5aa5-8dfc-f0e48081e24e','Solidago rugosa rugosa','1dde2693-533f-5c67-912a-395e75d7f63e','Solidago rugosa var. rugosa','cf3f3c6b-79c1-52d3-bc1b-009254329b51','Solidago rugos rugos','3482','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Venosae|Venosae|Solidago rugosa|Solidago rugosa rugosa|Solidago rugosa rugosa rugosa','73|8|4|7|31424|244|413|1697|32670|32683|2346|9882|3483|3482','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|subspecies|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('28334','','','173495da-2955-5e69-ba62-18ad71a48b0f','Gymnocarpium dryopteris subsp. ×brittonianum Sarvela Sarvela','',0,2,'36421670-77cc-5fdc-9cd3-24ac5a7cde22','Gymnocarpium dryopteris','36421670-77cc-5fdc-9cd3-24ac5a7cde22','Gymnocarpium dryopteris','5986d242-dbea-501c-9605-6c8634f8f811','Gymnocarpium dryopter','5419','Equisetopsida|Polypodiidae|Polypodiales|Payer|Gymnocarpium|Gymnocarpium brittonianum','73|33|56|26382|1221|5419','class|subclass|order|family|genus|species','subspecies','0','0','0','',4);
INSERT INTO core VALUES('28335','','','9d9622e6-8b97-5df3-8ffb-881002d1a724','Aspidium dryopteris (Linnaeus) Baumgardten','(Linnaeus) Baumgardten',0,2,'ec3c89dd-5d24-5f98-b29f-24bb0cea2992','Aspidium dryopteris','ec3c89dd-5d24-5f98-b29f-24bb0cea2992','Aspidium dryopteris','5fadadb2-ee54-5086-9348-fe1b875ee937','Aspidium dryopter','5414','Equisetopsida|Polypodiidae|Polypodiales|Payer|Gymnocarpium|Gymnocarpium dryopteris','73|33|56|26382|1221|5414','class|subclass|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28346','','','75fa7c8d-226c-590f-bd03-a671436bbd02','Myrica peregrina (Linnaeus) Kuntze','(Linnaeus) Kuntze',0,2,'7b98904d-8842-591c-8888-020b50d09e78','Myrica peregrina','7b98904d-8842-591c-8888-020b50d09e78','Myrica peregrina','ffd9ec60-03d2-51b5-a285-ab4fca465bc0','Myrica peregrin','6678','Equisetopsida|Magnoliidae|Rosanae|Fagales|Myricaceae|Myricoideae|Comptonia|Comptonia peregrina','73|8|11|29|173|316|1021|6678','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28351','','','25a7ddb9-378a-557f-ad9a-2cfb45d79989','Salix hindsiana Bentham','Bentham',0,2,'b3f3aa3f-32ef-568f-b7d2-fcc60ba8c0be','Salix hindsiana','b3f3aa3f-32ef-568f-b7d2-fcc60ba8c0be','Salix hindsiana','669a8b41-9c8d-5a5f-b4c3-65d5e77eaab7','Salix hindsian','28350','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Longifoliae|Salix exigua|Salix exigua hindsiana','73|8|11|42|211|658|1639|2057|9102|28350','class|subclass|superorder|order|family|tribe|genus|subgenus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('28355','','','ce7c7b44-bfee-5626-bd14-9fcc107118c3','Salix macrostachya var. leucodendroides Rowlee','Rowlee',0,3,'58f2ddcf-e2a5-5148-897f-dbfcb49fb2bb','Salix macrostachya leucodendroides','4f5dab45-a503-5365-9538-ef95301c779a','Salix macrostachya var. leucodendroides','12c679ff-1dcf-5a7a-af39-ca7d972660ac','Salix macrostachy leucodendroid','28350','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Longifoliae|Salix exigua|Salix exigua hindsiana','73|8|11|42|211|658|1639|2057|9102|28350','class|subclass|superorder|order|family|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('28358','','','5f69c4b2-db08-5830-891a-2b75b6e77b01','Salix sessilifolia var. leucodendroides (Rowlee) C.K. Schneider','(Rowlee) C.K. Schneider',0,3,'89ae27ac-20c8-54dc-a796-6d6248bfcc9e','Salix sessilifolia leucodendroides','7e30b1ff-b0b8-5111-9270-402cd5cebce0','Salix sessilifolia var. leucodendroides','93d0a5ae-c514-5724-9811-057aa70fec8e','Salix sessilifol leucodendroid','28350','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Longifoliae|Salix exigua|Salix exigua hindsiana','73|8|11|42|211|658|1639|2057|9102|28350','class|subclass|superorder|order|family|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('28368','','','e7220774-8481-51ac-891b-f49283e89706','Eriophorum virginicum var. album A. Gray','A. Gray',0,3,'49911555-57d5-5c8a-9988-d17f33373383','Eriophorum virginicum album','a4848d57-7e04-5903-8223-ff69c27954fd','Eriophorum virginicum var. album','f9806947-12da-5fe6-9097-63957f99d1b9','Eriophorum uirginic alb','5282','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Scirpeae|Eriophorum|Eriophorum virginicum','73|8|2|55|120|266|420|1152|5282','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28374','','','4417cc6c-28a9-5275-b99c-210043de63ea','Populus balsamifera var. lanceolata Marshall','Marshall',0,3,'c7ce4d88-05bf-58e2-9592-9b810bc8a5dc','Populus balsamifera lanceolata','3e05011e-f97f-5792-9882-7f3d02515695','Populus balsamifera var. lanceolata','f8078bef-4e96-5eb7-a8b3-b8c8bf7a68d9','Populus balsamifer lanceolat','9044','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Populus|Tacamahaca|Populus balsamifera','73|8|11|42|211|658|1583|2288|9044','class|subclass|superorder|order|family|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28380','','','986dc640-d236-5617-838a-886d934444fb','Baptisia minor Lehmann','Lehmann',0,2,'cf9245ea-1187-5b0a-90e1-07c9e1e761dc','Baptisia minor','cf9245ea-1187-5b0a-90e1-07c9e1e761dc','Baptisia minor','cf9245ea-1187-5b0a-90e1-07c9e1e761dc','Baptisia minor','28379','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Thermopsideae|Baptisia|Baptisia australis|Baptisia australis minor','73|8|11|28|132|265|459|886|5697|28379','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('28383','','','c612c860-7a69-5998-b88b-2f59b16d3e3b','Baptisia tinctoria var. gibbesii (Small) Fernald','(Small) Fernald',0,3,'2d8b8de8-7a19-539c-a2c8-59dfd14fdf14','Baptisia tinctoria gibbesii','53e40b61-d008-55df-9072-1815fe9d8d4d','Baptisia tinctoria var. gibbesii','20e7ebda-60fa-5a5a-8256-a18ef1698853','Baptisia tinctor gibbes','5698','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Thermopsideae|Baptisia|Baptisia tinctoria','73|8|11|28|132|265|459|886|5698','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28389','','','f5f74bac-1c3c-5ee9-85e1-a0099c46874e','Cheilanthes gracilis (Fée) Mettenius ex Riehl nom. illeg.','(Fée) Mettenius ex Riehl',0,2,'5f2d16ad-7190-51b8-bc76-d6245b396321','Cheilanthes gracilis','5f2d16ad-7190-51b8-bc76-d6245b396321','Cheilanthes gracilis','238681a8-83b0-532e-b0bd-3a790767cd48','Cheilanthes gracil','28388','Equisetopsida|Polypodiidae|Polypodiales|Pteridaceae|Cheilanthoideae|Myriopteris|Myriopteris gracilis','73|33|56|203|287|28387|28388','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('28397','','','91063c48-8e46-52f7-8e8c-e6a80e0c41ee','Vicia hugeri Small','Small',0,2,'f8a0ff03-2554-59d4-8306-d1fa495d86bb','Vicia hugeri','f8a0ff03-2554-59d4-8306-d1fa495d86bb','Vicia hugeri','89b198d5-8c3c-55eb-8dd3-a29e2accfd16','Vicia huger','5942','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Vicia|Vicia caroliniana','73|8|11|28|132|265|600|1820|5942','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28411','','','37c01e83-949b-5c8c-abf4-ff45e4ddc196','Vicia californica Greene','Greene',0,2,'54ebe34c-03dd-58d7-84d4-6cab589ec878','Vicia californica','54ebe34c-03dd-58d7-84d4-6cab589ec878','Vicia californica','8d15a85c-8ae0-5113-a2b4-981d12474acf','Vicia californic','28407','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Vicia|Vicia americana|Vicia americana americana','73|8|11|28|132|265|600|1820|5941|28407','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('28408','','','d09f3766-5e6a-517e-98b9-c04149480c39','Vicia americana subsp. oregana (Nuttall) Abrams','(Nuttall) Abrams',0,3,'0ca91a9f-966d-573c-a66b-0308f96b00d9','Vicia americana oregana','1cefc1fc-5f68-5ab2-a3e1-2d051717156e','Vicia americana subsp. oregana','bcf2bf8e-b42b-558a-844e-c28fe9dfb179','Vicia american oregan','28407','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Vicia|Vicia americana|Vicia americana americana','73|8|11|28|132|265|600|1820|5941|28407','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('28415','','','1a9770a2-4bb8-5acb-b14e-a62e89e63e74','Vicia americana var. linearis (Nuttall) S. Watson','(Nuttall) S. Watson',0,3,'f8845678-5ed6-5ef1-a1e0-e46000b8e5fe','Vicia americana linearis','8f5888b1-cc9d-5cba-9d80-ecdc287aead1','Vicia americana var. linearis','37207d85-9f78-5b2b-bb4d-6f770927f0f8','Vicia american linear','28406','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Vicia|Vicia americana|Vicia americana minor','73|8|11|28|132|265|600|1820|5941|28406','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('28425','','','5b67ae56-07e7-56ee-8597-7d8a11a5ef2f','Vicia angustifolia var. uncinata (Desvaux) Rouy','(Desvaux) Rouy',0,3,'c8958128-107e-51f3-bdc9-fab8420b8842','Vicia angustifolia uncinata','efccc6df-4aae-56b8-9513-85389263093c','Vicia angustifolia var. uncinata','fdcd07b5-3973-5505-99e0-35d8651fa6ed','Vicia angustifol uncinat','28423','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Vicia|Vicia sativa|Vicia sativa angustifolia','73|8|11|28|132|265|600|1820|5949|28423','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('28419','','','5f8ef224-4b09-51a3-a019-5a2664a11d49','Vicia tetrasperma (Linnaeus) Schreber subsp. tetrasperma (Linnaeus) Schreber','(Linnaeus) Schreber',0,3,'6a71e165-4447-5875-b80f-38dacd116106','Vicia tetrasperma tetrasperma','30726acc-a3c5-503d-9025-1bd2b8869ec5','Vicia tetrasperma subsp. tetrasperma','3df1d51d-b740-5e0e-90cf-f6a783387cef','Vicia tetrasperm tetrasperm','5954','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Vicia|Vicia tetrasperma','73|8|11|28|132|265|600|1820|5954','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('28438','','','1345aacb-7739-51c0-ad81-65b6f1c223f9','Crataegus peoriensis Sargent','Sargent',0,2,'cb629954-29f7-589e-ab94-9125da64c0e4','Crataegus peoriensis','cb629954-29f7-589e-ab94-9125da64c0e4','Crataegus peoriensis','7c29496c-e4be-5e99-93a9-2cf5f996b5a1','Crataegus peoriens','8723','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Crataegus disperma','73|8|11|61|207|264|416|1047|8723','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28437','','','972a4e03-c0ac-53a2-940c-0ed2270758a1','Crataegus cuneiformis (Marshall) Eggleston','(Marshall) Eggleston',0,2,'bd554999-86c5-5077-8d5d-46adb7049be0','Crataegus cuneiformis','bd554999-86c5-5077-8d5d-46adb7049be0','Crataegus cuneiformis','4df78383-503b-5c7f-b3f1-1ad665a31327','Crataegus cuneiform','8723','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Crataegus disperma','73|8|11|61|207|264|416|1047|8723','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28450','','','4f6c0306-f2cf-5967-ab7e-5e98d96d6066','Spartina michauxiana var. suttiei Farwell','Farwell',0,3,'99e6cbb9-61f0-547a-9f4f-e7176bed55d0','Spartina michauxiana suttiei','4b285b61-6cfb-5d7d-896a-5789e7c17bc7','Spartina michauxiana var. suttiei','a72341b2-d769-510b-b68a-12e7fc56b88f','Spartina michauxian suttie','30324','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Zoysieae|Sporobolinae|Sporobolus|Spartina|Spartina|Sporobolus michauxianus','73|8|2|55|193|294|478|721|1714|30314|30316|30324','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28456','','','1620b6a0-aa9d-583d-a227-8007715cefa0','Nuphar luteum subsp. polysepalum E.O. Beal nom. inval.','E.O. Beal',0,3,'9c50a08e-24be-5c3d-b105-b4120e4ca3f3','Nuphar luteum polysepalum','a188f804-4fad-50d8-ac08-85ee94b18855','Nuphar luteum subsp. polysepalum','5726f076-16a4-5e90-a485-f2db239489b3','Nuphar lute polysepal','6714','Equisetopsida|Magnoliidae|Nymphaeanae|Nymphaeales|Nymphaeaceae|Nupharoideae|Nuphar|Astylus|Nuphar polysepala','73|8|46|45|176|367|1466|2181|6714','class|subclass|superorder|order|family|subfamily|genus|section|species','subspecies','0','0','0','',4);
INSERT INTO core VALUES('28453','','','d3af89b8-2c16-5a32-b7c1-6b2c8d5c95bd','Nyphar advena (Aiton) Walpers','(Aiton) Walpers',0,2,'55e20a23-f6bd-563d-a74f-b6ed6615cbb1','Nyphar advena','55e20a23-f6bd-563d-a74f-b6ed6615cbb1','Nyphar advena','5c4784b9-1ada-5500-9ea0-dff5ac4cc97c','Nyphar aduen','6711','Equisetopsida|Magnoliidae|Nymphaeanae|Nymphaeales|Nymphaeaceae|Nupharoideae|Nuphar|Astylus|Nuphar advena|Nuphar advena advena','73|8|46|45|176|367|1466|2181|6712|6711','class|subclass|superorder|order|family|subfamily|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('28461','','','8cc6d77a-de90-5b86-be32-61cae4271da6','Dichanthelium boreale (Nash) Freckmann var. boreale (Nash) Freckmann','(Nash) Freckmann',0,3,'a02bb6ad-03f4-50a5-9abf-e3191dd61953','Dichanthelium boreale boreale','6532cb03-1390-5ff3-ba21-2bd9c0a82816','Dichanthelium boreale var. boreale','86dfbf17-a0dc-5945-a478-d27685791347','Dichanthelium boreal boreal','7549','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Dichanthelium|Dichanthelium boreale','73|8|2|55|193|270|493|730|1093|23927|7549','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28471','','','4c2768be-70c6-5f5e-8b00-b65fd19331a9','Glyceria nutkaensis (J. Presl) Fries','(J. Presl) Fries',0,2,'05cf2042-0817-5e0f-bf59-591435e1d046','Glyceria nutkaensis','05cf2042-0817-5e0f-bf59-591435e1d046','Glyceria nutkaensis','a812e319-80f9-58cf-aef3-87a96e7c7cb9','Glyceria nutkaens','7933','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Coleanthinae|Puccinellia|Puccinellia nutkaensis','73|8|2|55|193|258|408|722|1602|7933','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28477','','','e7f90215-5185-5c3f-9483-dba9ddb32f78','Castalia tetragona var. leibergii (Morong) Cockerell','(Morong) Cockerell',0,3,'2344e513-dbfc-58b0-8753-9e951833fe6c','Castalia tetragona leibergii','10a4c799-e77b-51f5-a59b-2bce40296eef','Castalia tetragona var. leibergii','3105ed54-ded3-5b30-9c7a-1d22225e0155','Castalia tetragon leiberg','6718','Equisetopsida|Magnoliidae|Nymphaeanae|Nymphaeales|Nymphaeaceae|Nymphaeoideae|Nymphaeeae|Nymphaea|Nymphaea leibergii','73|8|46|45|176|368|634|1467|6718','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28478','','','a69fa52e-1b0e-516c-a35f-2f953da8f054','Ranunculus hispidus var. oreganus A. Gray','A. Gray',0,3,'faa596af-faac-516d-86ba-69563424376f','Ranunculus hispidus oreganus','a146c1e8-ee71-50f1-a91f-532fc51a78af','Ranunculus hispidus var. oreganus','f1de8aaa-36e7-5811-9dc3-e66efcf0dfde','Ranunculus hispid oregan','8539','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Ranunculus|Ranunculus macounii','73|8|60|59|204|253|626|1610|2047|2253|8539','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28483','','','6dd4fd13-bc99-590b-98a3-747ecdb4497b','Ribes albinervium Michaux','Michaux',0,2,'eac5f21e-ffbc-5b5f-9a99-94991c080fbc','Ribes albinervium','eac5f21e-ffbc-5b5f-9a99-94991c080fbc','Ribes albinervium','3ba418c8-f1df-5e0c-a835-be4ec812cc75','Ribes albinerui','6087','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Grossulariaceae|Ribes|Ribes triste','73|8|67|66|137|1623|6087','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28484','','','17edf8a4-1b5f-5853-b3ec-7025f7bccaa2','Ribes lacustre var. parvulum A. Gray','A. Gray',0,3,'98307478-0e71-5fec-80a3-2733970fe776','Ribes lacustre parvulum','7b7dd76b-5c6d-593b-ba38-2cb33c136f18','Ribes lacustre var. parvulum','5e13608d-c2a6-5cc3-90be-223fa27731a5','Ribes lacustr paruul','6072','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Grossulariaceae|Ribes|Ribes lacustre','73|8|67|66|137|1623|6072','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28490','','','06108235-77fe-5900-bb85-b38a98fbe505','Ribes lentum (M.E. Jones) Coville & Rose','(M.E. Jones) Coville & Rose',0,2,'fb23a450-3f48-5597-88eb-1b6cac40f30d','Ribes lentum','fb23a450-3f48-5597-88eb-1b6cac40f30d','Ribes lentum','625518e7-0dd7-51cc-be94-6ba75fb85db6','Ribes lent','6076','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Grossulariaceae|Ribes|Ribes montigenum','73|8|67|66|137|1623|6076','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28497','','','95d1c10c-384a-5b83-9678-a09799587d85','Lychnis triflora var. elatior (Regel) B. Boivin','(Regel) B. Boivin',0,3,'073c16bb-6b34-55c3-834b-0a55730311cb','Lychnis triflora elatior','521cd5c8-a6f8-5c42-942a-a5e6b391ed3b','Lychnis triflora var. elatior','aa9c758d-d227-5b21-bbdb-323f3ff7fec7','Lychnis triflor elatior','4386','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene involucrata|Silene involucrata involucrata','73|8|15|14|106|407|1686|32822|32829|4387|4386','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('28500','','','50e0dee8-ef8d-548f-ba14-53a943795bfa','Gymnostichum hystrix (Linnaeus) Schreber','(Linnaeus) Schreber',0,2,'ffd13369-08af-53d3-a98f-a95d53634971','Gymnostichum hystrix','ffd13369-08af-53d3-a98f-a95d53634971','Gymnostichum hystrix','ffd13369-08af-53d3-a98f-a95d53634971','Gymnostichum hystrix','7735','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus hystrix','73|8|2|55|193|258|406|709|1135|7735','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28508','','','de3f982d-fe58-5d47-beaa-37505c225d3f','Sparganium angustifolium var. chlorocarpum (Rydberg) Brayshaw','(Rydberg) Brayshaw',0,3,'ed95a204-a83e-51d9-8c91-135719578b56','Sparganium angustifolium chlorocarpum','4fbadcfa-69db-5ea4-b364-4baa5f334b74','Sparganium angustifolium var. chlorocarpum','2be25616-7133-54a0-949c-a157a1077385','Sparganium angustifoli chlorocarp','9391','Equisetopsida|Magnoliidae|Lilianae|Poales|Typhaceae|Sparganium|Xanthosparganium|Sparganium emersum','73|8|2|55|231|1703|33646|9391','class|subclass|superorder|order|family|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28504','','','897392cc-f132-5129-9b2d-17590ce5e234','Elytrigia riparia (Scribner & J.G. Smith) Beetle','(Scribner & J.G. Smith) Beetle',0,2,'2da52a39-eaa2-53ad-95e2-a3db4e2c1c6f','Elytrigia riparia','2da52a39-eaa2-53ad-95e2-a3db4e2c1c6f','Elytrigia riparia','f5b673cc-2465-5109-955f-5f4b7d866bd9','Elytrigia ripar','7598','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus lanceolatus|Elymus lanceolatus lanceolatus','73|8|2|55|193|258|406|709|1135|7599|7598','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('28511','','','72ae8e61-117d-507c-ba40-a20c1f1f33f3','Populus michauxii Dode','Dode',0,2,'75332cd3-bd9c-528d-8efe-e0f2fb883782','Populus michauxii','75332cd3-bd9c-528d-8efe-e0f2fb883782','Populus michauxii','34b90748-81d3-57df-b661-e8b8b7b405b5','Populus michaux','9044','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Populus|Tacamahaca|Populus balsamifera','73|8|11|42|211|658|1583|2288|9044','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('28514','','','06102e5d-ebf6-57eb-ac4f-abeae68c0986','Erythronium americanum Ker Gawler var. americanum Ker Gawler','Ker Gawler',0,3,'f293e786-4fd0-558c-9ad1-8993674551ba','Erythronium americanum americanum','a8db5388-6dbf-5452-a25d-a4bc740fe248','Erythronium americanum var. americanum','ae3789a4-1eb8-5789-9191-c30bf6610a45','Erythronium american american','6516','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Lilioideae|Tulipeae|Erythronium|Erythronium americanum|Erythronium americanum americanum','73|8|2|39|155|334|551|1160|6517|6516','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('28525','','','9189f1e3-8587-58bf-bdad-f0c78ae4b732','Orthocarpus chinensis D.Y. Hong','D.Y. Hong',0,2,'42013676-5cb0-5e55-8036-d416997b5945','Orthocarpus chinensis','42013676-5cb0-5e55-8036-d416997b5945','Orthocarpus chinensis','326a808d-0ed1-56e6-ac64-a3b8e43fd491','Orthocarpus chinens','7071','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Triphysaria|Triphysaria pusilla','73|8|4|36|182|489|1789|7071','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28531','','','6118cb96-135a-50d4-9c84-0f5fc44aeba5','Bidens hyperborea var. laurentiana Fassett','Fassett',0,3,'fb38394a-ec04-5e5a-a880-6e99f156e531','Bidens hyperborea laurentiana','25933c56-8adf-5a89-bef2-45812651e0e9','Bidens hyperborea var. laurentiana','8a577c86-5e62-5320-92ef-cf19d1dac185','Bidens hyperbore laurentian','2936','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Bidens|Bidens hyperborea','73|8|4|7|31424|244|463|897|2936','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28534','','','0aefe918-4c16-5f9d-aa62-159127dd5c38','Hesperaster decapetalus (Pursh ex Sims) Cockerell','(Pursh ex Sims) Cockerell',0,2,'1b7df5ed-d49f-53d7-98e1-7f61f2c5bcc1','Hesperaster decapetalus','1b7df5ed-d49f-53d7-98e1-7f61f2c5bcc1','Hesperaster decapetalus','b72df585-fd2c-5f2c-9e87-2bb058c4b15b','Hesperaster decapetal','6564','Equisetopsida|Magnoliidae|Asteranae|Cornales|Loasaceae|Mentzelioideae|Mentzelia|Bartonia|Mentzelia decapetala','73|8|4|20|159|361|1409|28533|6564','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('28536','','','0e267c2c-9573-5206-86da-c13b7ddb943f','Bartonia laevicaulis Douglas','Douglas',0,2,'c44904d5-7bb1-5066-97b5-1ace48a8c762','Bartonia laevicaulis','c44904d5-7bb1-5066-97b5-1ace48a8c762','Bartonia laevicaulis','eeb961df-6bbc-5a02-85a3-e0f4a33f2134','Bartonia laeuicaul','6567','Equisetopsida|Magnoliidae|Asteranae|Cornales|Loasaceae|Mentzelioideae|Mentzelia|Bartonia|Mentzelia laevicaulis|Mentzelia laevicaulis laevicaulis','73|8|4|20|159|361|1409|28533|6568|6567','class|subclass|superorder|order|family|subfamily|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('28543','','','ca923ec3-d6c8-556f-b111-c6728479c0a0','Mentzelia albicaulis var. gracilis (Rydberg) J. Darlington','(Rydberg) J. Darlington',0,3,'a8f61a6d-86f8-5c7c-a450-e7549e0462b0','Mentzelia albicaulis gracilis','415275e4-8744-5254-b1c4-7cc4c769a390','Mentzelia albicaulis var. gracilis','b7acc658-5b71-5d4a-b5db-99340dc49bac','Mentzelia albicaul gracil','6563','Equisetopsida|Magnoliidae|Asteranae|Cornales|Loasaceae|Mentzelioideae|Mentzelia|Trachyphytum|Mentzelia albicaulis','73|8|4|20|159|361|1409|28532|6563','class|subclass|superorder|order|family|subfamily|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28547','','','6cf013d2-be35-54ff-998c-dd7ff4873447','Torreya ornata (Pursh) Eaton','(Pursh) Eaton',0,2,'21d54b5b-3776-5a62-b012-db8695b9d60f','Torreya ornata','21d54b5b-3776-5a62-b012-db8695b9d60f','Torreya ornata','efd6dd2c-249b-57a4-b264-63b60ad60b3e','Torreya ornat','6564','Equisetopsida|Magnoliidae|Asteranae|Cornales|Loasaceae|Mentzelioideae|Mentzelia|Bartonia|Mentzelia decapetala','73|8|4|20|159|361|1409|28533|6564','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('28550','','','485aab7c-6342-51cd-ad84-a7588a1415b8','Nuttallia brandegeei (S. Watson) Greene','(S. Watson) Greene',0,2,'66599a05-b358-5717-badd-9b6bf43f94c1','Nuttallia brandegeei','66599a05-b358-5717-badd-9b6bf43f94c1','Nuttallia brandegeei','76b78614-6b12-52a7-a4e2-566fb8c65fd6','Nuttallia brandegee','6569','Equisetopsida|Magnoliidae|Asteranae|Cornales|Loasaceae|Mentzelioideae|Mentzelia|Bartonia|Mentzelia laevicaulis|Mentzelia laevicaulis parviflora','73|8|4|20|159|361|1409|28533|6568|6569','class|subclass|superorder|order|family|subfamily|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('28555','','','091e399f-c420-5e9c-aa49-9c2dd627d6c6','Mentzelia dispersa var. latifolia (Rydberg) J.F. Macbride','(Rydberg) J.F. Macbride',0,3,'9a8f2893-3ea5-5607-bf70-80eb1a152265','Mentzelia dispersa latifolia','58da2c75-8b0c-5c8b-b393-94e7ab9966f6','Mentzelia dispersa var. latifolia','c86ed1e6-3fb8-5d5f-81fb-9731ad45a930','Mentzelia dispers latifol','6566','Equisetopsida|Magnoliidae|Asteranae|Cornales|Loasaceae|Mentzelioideae|Mentzelia|Trachyphytum|Mentzelia dispersa','73|8|4|20|159|361|1409|28532|6566','class|subclass|superorder|order|family|subfamily|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28559','','','def8ece4-48aa-57c6-b89f-3361e552b650','Acrolasia pinetorum (A. Heller) A. Heller','(A. Heller) A. Heller',0,2,'8e583e1a-b231-54e3-87db-d08074815030','Acrolasia pinetorum','8e583e1a-b231-54e3-87db-d08074815030','Acrolasia pinetorum','2c04b010-bcd5-5ecf-9b40-4f641494d5fa','Acrolasia pinetor','6566','Equisetopsida|Magnoliidae|Asteranae|Cornales|Loasaceae|Mentzelioideae|Mentzelia|Trachyphytum|Mentzelia dispersa','73|8|4|20|159|361|1409|28532|6566','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('28569','','','3e62acc0-4bea-5ddd-9cc3-397f45fea57e','Thelypteris fragrans var. hookeriana Fernald','Fernald',0,3,'8d5f17d8-2ba7-5a34-b5e5-9bb2f2b9861d','Thelypteris fragrans hookeriana','5caa6def-9413-50b1-9aad-6264c4b72802','Thelypteris fragrans var. hookeriana','d4e85876-fcc8-5935-ab69-699eef5ef229','Thelypteris fragrans hookerian','5395','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Dryopteris|Dryopteris fragrans','73|33|56|125|24668|1112|5395','class|subclass|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28570','','','484293ad-0b47-5edc-8b23-86e00029f31d','Polystichum fragrans (Linnaeus) Roth','(Linnaeus) Roth',0,2,'b50a8952-40d3-5062-a8bb-38917cd92842','Polystichum fragrans','b50a8952-40d3-5062-a8bb-38917cd92842','Polystichum fragrans','b50a8952-40d3-5062-a8bb-38917cd92842','Polystichum fragrans','5395','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Dryopteris|Dryopteris fragrans','73|33|56|125|24668|1112|5395','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28574','','','ea2ed5d4-2c20-51d8-a42a-14ce797fd731','Filix fragrans (Linnaeus) Farwell','(Linnaeus) Farwell',0,2,'a79f3736-b339-5892-8e12-f0feb3457314','Filix fragrans','a79f3736-b339-5892-8e12-f0feb3457314','Filix fragrans','a79f3736-b339-5892-8e12-f0feb3457314','Filix fragrans','5395','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Dryopteris|Dryopteris fragrans','73|33|56|125|24668|1112|5395','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28575','','','9ab8f63d-acda-5a04-8b75-f4ea9ce34bc7','Filix aquilonaris (Maxon) Farwell','(Maxon) Farwell',0,2,'ae7ae10b-7509-5e31-901a-2846ee3c85f4','Filix aquilonaris','ae7ae10b-7509-5e31-901a-2846ee3c85f4','Filix aquilonaris','4f597141-0a46-5a8a-8966-598084a96aa4','Filix aquilonar','5395','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Dryopteris|Dryopteris fragrans','73|33|56|125|24668|1112|5395','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28581','','','386afb1e-fa8b-5483-b020-7804f079d69d','Lastrea marginalis (Linnaeus) C. Presl','(Linnaeus) C. Presl',0,2,'31d8e3ea-65f4-5b27-aab7-a9029acdd2a2','Lastrea marginalis','31d8e3ea-65f4-5b27-aab7-a9029acdd2a2','Lastrea marginalis','97b83a0f-2d0e-50d3-a11d-b7b8bb7b8e47','Lastrea marginal','5400','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Dryopteris|Dryopteris marginalis','73|33|56|125|24668|1112|5400','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28591','','','47a05e07-cab5-5fd0-bb5d-6ccd3e32bdf0','Cathartolinum catharticum (Linnaeus) Small','(Linnaeus) Small',0,2,'83398fbe-23ae-560b-be78-37851f62633c','Cathartolinum catharticum','83398fbe-23ae-560b-be78-37851f62633c','Cathartolinum catharticum','9200a935-5dd5-5856-a082-f7f1170778ea','Cathartolinum cathartic','6549','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Linaceae|Linoideae|Linum|Cathartolinum|Linum catharticum','73|8|11|42|157|28610|1353|28590|6549','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('28602','','','d1d66717-f18d-58ef-85f2-0ac1d2976f9b','Linum virginianum Linnaeus var. virginianum Linnaeus','Linnaeus',0,3,'72d2da8a-0d58-5fd5-8a0b-3859b50f5687','Linum virginianum virginianum','42073bb0-38e3-5814-9ebd-55f2b47e7d34','Linum virginianum var. virginianum','00a44d63-65d2-5ba4-9919-c0056a353cfe','Linum uirginian uirginian','6561','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Linaceae|Linoideae|Linum|Linopsis|Linum virginianum','73|8|11|42|157|28610|1353|28593|6561','class|subclass|superorder|order|family|subfamily|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28613','','','ce91f917-c8e0-5fde-9acd-feae8230c10a','Vitis labrusca var. alba W.R. Prince','W.R. Prince',0,3,'c974cd47-852e-5a05-9c8d-b93691dc0725','Vitis labrusca alba','0cc2255b-e448-513d-8797-098e64c63912','Vitis labrusca var. alba','52e76c7d-67cb-5c00-af9a-bd92dcad4db3','Vitis labrusc alb','9542','Equisetopsida|Magnoliidae|Rosanae|Vitales|Vitaceae|Vitis|Vitis|Vitis labrusca','73|8|11|71|237|1823|30177|9542','class|subclass|superorder|order|family|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28616','','','161f530d-b07b-5f7a-b97a-4b7f22d34d01','Vitis labrusca var. subedentata Fernald','Fernald',0,3,'a9b7a633-4b87-598e-86ee-09ae4c872e43','Vitis labrusca subedentata','7c7a3eef-332b-5723-a6d7-9d123b199408','Vitis labrusca var. subedentata','f1d3ee9a-e04d-576a-9d8a-72b82de68c6f','Vitis labrusc subedentat','9542','Equisetopsida|Magnoliidae|Rosanae|Vitales|Vitaceae|Vitis|Vitis|Vitis labrusca','73|8|11|71|237|1823|30177|9542','class|subclass|superorder|order|family|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28619','','','0c89bfc3-95c1-5308-b2ee-0183d6e339ad','Vitis riparia var. syrticola (Fernald & Wiegand) Fernald','(Fernald & Wiegand) Fernald',0,3,'396ee8df-5b50-5cdf-a220-02fa57820b43','Vitis riparia syrticola','f05a9c27-f32f-581c-93bd-11bf63a7c28d','Vitis riparia var. syrticola','d9f6fecf-b493-5325-934d-d4477ae77e82','Vitis ripar syrticol','9543','Equisetopsida|Magnoliidae|Rosanae|Vitales|Vitaceae|Vitis|Vitis|Vitis riparia','73|8|11|71|237|1823|30177|9543','class|subclass|superorder|order|family|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28623','','','20f31a0e-38c7-5736-8454-065613106af9','Vitis illex L.H. Bailey','L.H. Bailey',0,2,'2c97bcdf-826f-55fa-970c-251c0bab4ff6','Vitis illex','2c97bcdf-826f-55fa-970c-251c0bab4ff6','Vitis illex','2c97bcdf-826f-55fa-970c-251c0bab4ff6','Vitis illex','9545','Equisetopsida|Magnoliidae|Rosanae|Vitales|Vitaceae|Vitis|Vitis|Vitis vulpina','73|8|11|71|237|1823|30177|9545','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28635','','','1dc3e7e9-c1d7-5ab0-99a4-ba465c23c11f','Vitis linsecomii Buckley','Buckley',0,2,'d11a9736-2c77-56f6-9b78-47ba64dd52d6','Vitis linsecomii','d11a9736-2c77-56f6-9b78-47ba64dd52d6','Vitis linsecomii','126fa88f-8d05-5418-b4eb-e54f70b20751','Vitis linsecom','9541','Equisetopsida|Magnoliidae|Rosanae|Vitales|Vitaceae|Vitis|Vitis|Vitis aestivalis','73|8|11|71|237|1823|30177|9541','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28630','','','3b148013-71e6-5c3b-a9c3-2b9efabbc9a8','Vitis aestivalis var. smalliana (L.H. Bailey) Comeaux','(L.H. Bailey) Comeaux',0,3,'145b0612-4bc4-548c-a456-f6e5e21c930c','Vitis aestivalis smalliana','90a08788-19d5-5d47-8d09-f8a45a3016bb','Vitis aestivalis var. smalliana','10169d12-504f-5b0f-b5d1-9e1ee2b2619b','Vitis aestiual smallian','9541','Equisetopsida|Magnoliidae|Rosanae|Vitales|Vitaceae|Vitis|Vitis|Vitis aestivalis','73|8|11|71|237|1823|30177|9541','class|subclass|superorder|order|family|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28640','','','f072ac06-d4cf-599c-a9ab-05e7c7d36e3f','Vitis vinifera var. aestivalis (Michaux) Kuntze','(Michaux) Kuntze',0,3,'16fa65ab-4ca3-5492-860e-64e52be2661b','Vitis vinifera aestivalis','473dd7ca-6c73-58ff-8e29-6103f0c3dfac','Vitis vinifera var. aestivalis','acba7522-4875-59f4-a158-ffaeec20f964','Vitis uinifer aestiual','9541','Equisetopsida|Magnoliidae|Rosanae|Vitales|Vitaceae|Vitis|Vitis|Vitis aestivalis','73|8|11|71|237|1823|30177|9541','class|subclass|superorder|order|family|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28643','','','42c05f56-1aa2-5327-aaa4-3799eed42c81','Parthenocissus inserta var. laciniata (Planchon) Rehder','(Planchon) Rehder',0,3,'0c8a15c3-9c94-58cb-bcf6-b41bb33fcda2','Parthenocissus inserta laciniata','7c2a56e4-31a8-5937-9b83-31a4ddbb39a7','Parthenocissus inserta var. laciniata','b3bc731d-b1c0-5a9e-8e79-2b5aa6cd5de0','Parthenocissus insert laciniat','21584','Equisetopsida|Magnoliidae|Rosanae|Vitales|Vitaceae|Parthenocissus|Parthenocissus vitacea','73|8|11|71|237|1509|21584','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28647','','','d7609adc-cdd9-5cf0-9449-84f3cea449ef','Parthenocissus vitacea var. laciniata (Planchon) Rehder','(Planchon) Rehder',0,3,'0101ee7e-82d1-5922-b64f-926b5bca2b7a','Parthenocissus vitacea laciniata','718d60cb-e3b0-5af8-b784-b837fedb374a','Parthenocissus vitacea var. laciniata','9dd9dee1-ae93-5195-861a-01c12d75e04c','Parthenocissus uitace laciniat','21584','Equisetopsida|Magnoliidae|Rosanae|Vitales|Vitaceae|Parthenocissus|Parthenocissus vitacea','73|8|11|71|237|1509|21584','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28655','','','994985de-6d58-546f-8a4a-2e00ed294bea','Carex fuliginosa var. misandra (R. Brown) O. Lang','(R. Brown) O. Lang',0,3,'ddcaa9c2-fece-5502-a632-ded90eefdaa1','Carex fuliginosa misandra','a98f5140-fbea-54b6-8584-5c74e0fa4141','Carex fuliginosa var. misandra','06a36cb2-368a-53cf-a32e-f69f4ad78a4c','Carex fuliginos misandr','4877','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Aulocystis|Carex fuliginosa','73|8|2|55|120|266|32773|951|2111|4877','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28657','','','133e35c6-1e97-510b-98c4-2a104e6f15f0','Diplazium thelypterioides (Michaux) C. Presl','(Michaux) C. Presl',0,2,'0dc8ec49-d172-5568-8d62-d29d7e449236','Diplazium thelypterioides','0dc8ec49-d172-5568-8d62-d29d7e449236','Diplazium thelypterioides','31cd89dd-7bd8-5946-a6f4-920f65f4f52c','Diplazium thelypterioid','5381','Equisetopsida|Polypodiidae|Polypodiales|Athyriaceae|Deparia|Lunathyrium|Deparia acrostichoides','73|33|56|26383|1085|32506|5381','class|subclass|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('28662','','','96d3f518-66fe-565f-be93-b1776a5e0d5f','Sedum pruinatum subsp. forsterianum (Smith) Nyman','(Smith) Nyman',0,3,'5b0309e2-1243-57ca-93d7-c4305dc42beb','Sedum pruinatum forsterianum','acc69d50-cf76-5354-8778-7bfadca57dcf','Sedum pruinatum subsp. forsterianum','6dd1f9ad-d5b4-52dc-84df-976ef504f3c2','Sedum pruinat forsterian','28663','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Sempervivoideae|Sedeae|Petrosedum|Petrosedum forsterianum','73|8|67|66|117|347|585|31419|28663','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('28665','','','95992c88-3cb8-556a-a761-dc351706099f','Galearis rotundifolia var. lineata Mousley','Mousley',0,3,'d1ec14dd-5b30-53b7-a71c-71960873937b','Galearis rotundifolia lineata','78baacfe-9e73-5a9f-bdf9-48796e3821ce','Galearis rotundifolia var. lineata','973a0d5d-ae86-563c-90f2-5b32244814b5','Galearis rotundifol lineat','6833','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Galearis|Galearis rotundifolia','73|8|2|6|181|324|531|729|1189|6833','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28674','','','046a8e91-9cbf-5edd-8021-912d87fff23c','Carex foenea var. aenea (Fernald) Kükenthal','(Fernald) Kükenthal',0,3,'f8602794-d20b-5b67-a171-89218956faac','Carex foenea aenea','ad51d920-9d2d-51b5-b438-fe1af562b2a2','Carex foenea var. aenea','c09b842e-a922-53f4-abe9-8d447d857457','Carex foene aene','4869','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex foenea','73|8|2|55|120|266|32773|951|2097|4869','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28671','','','44a0c3b2-127b-5423-a6ab-f8d4a62271c9','Carex riparia var. acutiformis (Ehrhart) Fiori','(Ehrhart) Fiori',0,3,'2600b767-b7a4-57e0-adf2-ebc2a77cb082','Carex riparia acutiformis','e9e193f3-ab56-5f21-892f-8cf57aeb0bd7','Carex riparia var. acutiformis','21213b72-e3fd-532d-998a-aa18a2fc5c06','Carex ripar acutiform','4722','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Paludosae|Carex acutiformis','73|8|2|55|120|266|32773|951|2095|4722','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28680','','','16b7047c-3be7-5d0e-bff8-3bd30822a51a','Heliopsis scabra Dunal','Dunal',0,2,'183497b2-7f63-5147-9ebf-820b819ff76b','Heliopsis scabra','183497b2-7f63-5147-9ebf-820b819ff76b','Heliopsis scabra','62d1bc86-9c83-54c2-815d-0932b13a5e47','Heliopsis scabr','3211','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Heliopsis|Heliopsis helianthoides|Heliopsis helianthoides scabra','73|8|4|7|31424|244|392|1236|3210|3211','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('28678','','','b0ebeda1-13b1-54dc-8822-8a1a6379064d','Margarospermum arvense (Linnaeus) Decaisne','(Linnaeus) Decaisne',0,2,'f6797d9e-aa98-5026-bb7a-e1197878e9ab','Margarospermum arvense','f6797d9e-aa98-5026-bb7a-e1197878e9ab','Margarospermum arvense','7009a817-d39b-50df-be02-56056d0b2dd0','Margarospermum aruens','3748','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Boraginoideae|Lithospermeae|Buglossoides|Buglossoides arvensis','73|8|4|9|97|267|475|919|3748','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28687','','','245c65c7-99c7-5301-b3a3-11bd19fa3977','Mentha canadensis subsp. borealis (Michaux) Piper','(Michaux) Piper',0,3,'e85080db-8441-5ed1-a8aa-b89150627326','Mentha canadensis borealis','3f12b01c-581f-5282-8867-898a73070e6d','Mentha canadensis subsp. borealis','7ad2c647-b751-50fb-afe9-99ffadf02cf0','Mentha canadens boreal','16994','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Mentha|Mentha|Mentha canadensis','73|8|4|36|152|255|402|718|1408|32742|16994','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('28696','','','e8560549-da95-55f7-a2e7-5d9e4ae46d5a','Carex ampullacea Goodenough nom. illeg.','Goodenough',0,2,'e398833e-f793-5c61-b475-9d1af7c4441c','Carex ampullacea','e398833e-f793-5c61-b475-9d1af7c4441c','Carex ampullacea','72c166c1-d66b-51b0-aed5-65ecd9085ab1','Carex ampullace','5059','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Vesicariae|Carex rostrata','73|8|2|55|120|266|32773|951|2114|5059','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('28702','','','23fc99ed-acbe-570e-9aca-ff3d2f223ab6','Lonicera villosa var. solonis (Eaton) Fernald','(Eaton) Fernald',0,3,'cd26529a-e916-5c32-9ab6-053b4027cf32','Lonicera villosa solonis','34bbc94a-5eeb-586b-935d-386ca2cfe45f','Lonicera villosa var. solonis','eb4c235f-d6dd-5c42-9a84-175a216a0542','Lonicera uillos solon','4204','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Caprifoliaceae|Lonicera|Chamaecerasus|Lonicera caerulea','73|8|4|24|105|1368|33598|4204','class|subclass|superorder|order|family|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28706','','','a974eea8-6927-5b0d-93ba-b3ba68b21c83','Betula papyrifera var. cordifolia (Regel) Regel','(Regel) Regel',0,3,'f55f432a-c319-5d26-9279-cf07a2e1a1ca','Betula papyrifera cordifolia','a6de328b-9dfa-597e-86b4-b94c2ac5885f','Betula papyrifera var. cordifolia','c99b5bad-f80c-522c-bc35-55c984b285fc','Betula papyrifer cordifol','3686','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Betula|Betula|Betula|Betula cordifolia','73|8|11|29|94|262|896|33635|33636|3686','class|subclass|superorder|order|family|subfamily|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28710','','','7c85eb0b-f0c8-5f57-8b32-7e0b540d7f34','Salix planifolia var. pennata (C.R. Ball) C.R. Ball ex Dutilly, Lepage & Duman','(C.R. Ball) C.R. Ball ex Dutilly, Lepage & Duman',0,3,'ff40f9a8-2b34-53c5-bbd9-9cef73d014ed','Salix planifolia pennata','b8864eaf-0690-5462-8922-de5f9a1037db','Salix planifolia var. pennata','30bc7b4e-b586-513b-8bc9-3b3960967148','Salix planifol pennat','9143','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Phylicifoliae|Salix planifolia','73|8|11|42|211|658|1639|2053|2308|9143','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',2);
INSERT INTO core VALUES('28730','','','c4df4afb-82ee-510c-bac9-30a5fb9997ee','Euphrasia arctica var. disjuncta (Fernald & Wiegand) Cronquist','(Fernald & Wiegand) Cronquist',0,3,'093fe05c-3d0c-5f62-896b-a215325fba3b','Euphrasia arctica disjuncta','9b512b27-9b10-5441-a97c-37005051b0f3','Euphrasia arctica var. disjuncta','3fe4c597-4719-50d8-896b-ca97d749ec93','Euphrasia arctic disiunct','7010','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Rhinantheae|Euphrasia|Euphrasia|Euphrasia disjuncta','73|8|4|36|182|461|1165|29952|7010','class|subclass|superorder|order|family|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28741','','','13cf3e61-492d-56e6-b1e4-c80167cf2b89','Lithospermum oblongum Greene','Greene',0,2,'1868549e-d366-5a4e-b803-ed31ff8d81d3','Lithospermum oblongum','1868549e-d366-5a4e-b803-ed31ff8d81d3','Lithospermum oblongum','ea6d7608-665b-5047-8f72-aa31a6ae5efb','Lithospermum oblong','3785','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Boraginoideae|Lithospermeae|Lithospermum|Lithospermum incisum','73|8|4|9|97|267|475|1359|3785','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28743','','','8f41e0a9-2574-581b-8483-47cd39f477f2','Onosmodium bejariense de Candolle','de Candolle',0,2,'afdc0505-e19b-5f2f-887d-d2d9ca0071bb','Onosmodium bejariense','afdc0505-e19b-5f2f-887d-d2d9ca0071bb','Onosmodium bejariense','988dd57b-2030-5a37-9336-fddae583c7ca','Onosmodium beiariens','25481','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Boraginoideae|Lithospermeae|Lithospermum|Lithospermum occidentale','73|8|4|9|97|267|475|1359|25481','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28746','','','833fd974-7356-59db-a419-f38d2ef5dd8d','Anchusa arvensis (Linnaeus) M. Bieberstein subsp. arvensis (Linnaeus) M. Bieberstein','(Linnaeus) M. Bieberstein',0,3,'10716966-1898-5137-8606-f3e7688e2d32','Anchusa arvensis arvensis','7c5d0c45-f67f-59ee-84de-d049d8ed4e4f','Anchusa arvensis subsp. arvensis','7f7a4b46-7511-519f-8828-411e3259ab54','Anchusa aruens aruens','3743','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Boraginoideae|Boragineae|Anchusa|Anchusa arvensis','73|8|4|9|97|267|424|818|3743','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('28751','','','9e4c0dcf-7c88-503a-9ef6-0783ea3b1693','Dodecatheon pulchellum (Rafinesque) Merrill','(Rafinesque) Merrill',0,2,'3f2f8324-499c-54b5-818f-ed3822d4d665','Dodecatheon pulchellum','3f2f8324-499c-54b5-818f-ed3822d4d665','Dodecatheon pulchellum','e320a69d-0b33-5495-984e-ff2d89408656','Dodecatheon pulchell','8360','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Primuleae|Primula|Auriculastrum|Dodecatheon|Primula pauciflora|Primula pauciflora pauciflora','73|8|4|27|202|271|659|1588|22667|22668|8354|8360','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('28766','','','e28fb053-e836-59a3-80d0-1fbd486e6c72','Rubus heterophyllus Willdenow','Willdenow',0,2,'602abcc0-287d-5bf5-be1a-bf6e327ba9a2','Rubus heterophyllus','602abcc0-287d-5bf5-be1a-bf6e327ba9a2','Rubus heterophyllus','b90817f0-610f-5b84-abb4-eb23147fa080','Rubus heterophyll','8944','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus pensilvanicus','73|8|11|61|207|257|669|1629|33641|8944','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28767','','','4baea47a-c1f6-56f1-a712-d4210b9f63ba','Rubus pervarius (L.H. Bailey) L.H. Bailey','(L.H. Bailey) L.H. Bailey',0,2,'c822cab7-f2d4-5c94-81f7-e06d0dd5aa12','Rubus pervarius','c822cab7-f2d4-5c94-81f7-e06d0dd5aa12','Rubus pervarius','55a97548-2f58-5e5c-bffc-063be95cd8f2','Rubus peruar','8931','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus hispidus','73|8|11|61|207|257|669|1629|33641|8931','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28784','','','0277a348-8e3f-5b15-a293-0dfd96dd5838','Festuca rubra var. heterophylla (Lamarck) Mutel','(Lamarck) Mutel',0,3,'ffdaa450-dd38-5ef7-bef7-ba39c1e58038','Festuca rubra heterophylla','240496a0-e93b-5eff-b0ed-548da1e9fcb8','Festuca rubra var. heterophylla','46c74d0f-685a-5a63-b1fc-8a8404ec969a','Festuca rubr heterophyll','28781','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Festuca|Festuca|Festuca heterophylla','73|8|2|55|193|258|408|735|1173|2035|2222|28781','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28794','','','87064f2b-a7fa-5e0e-bb65-17c53f063769','Potentilla dissecta var. multisecta (S. Watson) S. Watson','(S. Watson) S. Watson',0,3,'ebe386f1-2c97-522d-aa67-4cd5820450cd','Potentilla dissecta multisecta','f5331ad7-3815-518f-b021-ce8ba2fdd4c6','Potentilla dissecta var. multisecta','eeaf4bf8-7764-57eb-b728-cb5f00aa96f3','Potentilla dissect multisect','28792','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Concinnae|Potentilla multisecta','73|8|11|61|207|257|409|1586|2272|28792','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28798','','','f0c9d08e-a81c-54ca-b3ff-f7f2fdc90594','Isoetes nuda Engelmann','Engelmann',0,2,'c7d47391-d300-51c1-bdd8-f7090605b29c','Isoetes nuda','c7d47391-d300-51c1-bdd8-f7090605b29c','Isoetes nuda','0f665451-598d-5ecf-b995-7b3e84d2f879','Isoetes nud','6217','Equisetopsida|Lycopodiidae|Isoetales|Isoetaceae|Isoetes|Isoetes howellii','73|35|34|148|1291|6217','class|subclass|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28814','','','21587763-ab89-5999-9684-fe6f7fcc5f00','Triticum junceum Linnaeus','Linnaeus',0,2,'d20daf05-afe1-5132-9bd4-74c3bf1d50e1','Triticum junceum','d20daf05-afe1-5132-9bd4-74c3bf1d50e1','Triticum junceum','92cc5078-99a7-5157-96cd-4e8fbdffe3dc','Triticum iunce','28813','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Triticinae|Thinopyrum|Thinopyrum junceum','73|8|2|55|193|258|406|756|1932|28813','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28812','','','e80c3386-968f-5171-bc15-fe4ad3bbf196','Odontites serotinus (Lamarck) Dumortier nom. illeg.','(Lamarck) Dumortier',0,2,'cc603b91-8214-5af3-87da-405c1393e520','Odontites serotinus','cc603b91-8214-5af3-87da-405c1393e520','Odontites serotinus','8dd22276-90e5-5b83-a311-20d9d5678bcf','Odontites serotin','23732','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Rhinantheae|Odontites|Odontites vulgaris','73|8|4|36|182|461|1471|23732','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('28821','','','ddfe2cb9-a0c2-510e-9ea1-d51ef8774fa0','Trigonella altissima (Thuillier) Coulot & Rabaute','(Thuillier) Coulot & Rabaute',0,2,'b87db546-7c71-59e3-a15b-b910a4942c8d','Trigonella altissima','b87db546-7c71-59e3-a15b-b910a4942c8d','Trigonella altissima','32568efe-f0e1-52db-8e72-b8d4dbb4a87e','Trigonella altissim','5838','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Melilotus|Melilotus altissimus','73|8|11|28|132|265|619|1405|5838','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28824','','','00d2d08f-525e-5684-a716-42cecdf8bf2d','Trigonella smallii Coulot & Rabaute','Coulot & Rabaute',0,2,'6c0779ac-c95e-596d-851f-644fc53b9b44','Trigonella smallii','6c0779ac-c95e-596d-851f-644fc53b9b44','Trigonella smallii','5d05c6aa-0b65-5c03-aa6b-f34f9c7a6473','Trigonella small','5840','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Melilotus|Melilotus indicus','73|8|11|28|132|265|619|1405|5840','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28841','','','e94c18ac-4c37-5539-a180-119eb95fe2d3','Bromus purgans var. pallidus Hooker','Hooker',0,3,'65237d19-aeff-538a-a540-90a7842c80fb','Bromus purgans pallidus','1aed8784-df31-5ec0-a465-580db98a3c73','Bromus purgans var. pallidus','bd37f5cf-a13e-5535-9ded-bbe18d35cd5a','Bromus purgans pallid','7453','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromopsis|Bromus ciliatus','73|8|2|55|193|258|472|916|2219|7453','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28835','','','51ad5385-d18d-56a3-aa94-b8bfde5b967f','Castilleja kuschei Eastwood','Eastwood',0,2,'312e42ef-0df0-5d85-aec9-98c4711517c3','Castilleja kuschei','312e42ef-0df0-5d85-aec9-98c4711517c3','Castilleja kuschei','be39ec66-a0a3-5ff8-9757-a4e10eacc245','Castilleja kusche','6988','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Castilleja|Castilleja hyperborea','73|8|4|36|182|489|959|6988','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28845','','','7e0c13b0-2632-56cf-ae23-b61bac9052d1','Bromus mutabilis var. commutatus (Schrader) F.W. Schultz','(Schrader) F.W. Schultz',0,3,'ee16b970-9bbd-58fd-93a4-691c91165b5c','Bromus mutabilis commutatus','d72bc2d0-3d1d-53aa-880c-f575a5db6ecb','Bromus mutabilis var. commutatus','5495cf0f-621a-5bcf-9458-8e194c626ee2','Bromus mutabil commutat','7454','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromus|Bromus commutatus','73|8|2|55|193|258|472|916|2218|7454','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28851','','','293057f5-b754-5844-b329-aea26dc15c66','Serrafalcus racemosus subsp. commutatus (Schrader) Rouy','(Schrader) Rouy',0,3,'8821ee3b-385b-57bd-9811-ca9476301ee0','Serrafalcus racemosus commutatus','85482a3e-5823-5c49-bbd7-c1e12ab4fdb6','Serrafalcus racemosus subsp. commutatus','4abb9dda-54a8-5308-b35a-85928f81b8f5','Serrafalcus racemos commutat','7454','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromus|Bromus commutatus','73|8|2|55|193|258|472|916|2218|7454','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('28853','','','e51b62cf-76d9-5378-8a3e-a5aff4e70018','Bromus hordeaceus var. commutatus (Schrader) Fiori','(Schrader) Fiori',0,3,'7977f098-2ae6-5a4b-bbf8-8ba1e163d0fd','Bromus hordeaceus commutatus','826d4148-22c3-579b-8eab-5468f3b25e7c','Bromus hordeaceus var. commutatus','e129418f-43f6-597a-90ef-c72e281e9852','Bromus hordeace commutat','7454','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromus|Bromus commutatus','73|8|2|55|193|258|472|916|2218|7454','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28859','','','3849af1a-0059-5647-994b-a7bf53a4f3e9','Bromus villosus var. rigidus (Roth) Ascherson & Graebner','(Roth) Ascherson & Graebner',0,3,'d5ed2388-22c6-5c9a-b9eb-1e8868cf2644','Bromus villosus rigidus','a8f74307-b11f-5f43-a8c5-60fff15d34c8','Bromus villosus var. rigidus','a5ceba56-52a2-52c4-aa70-79a27a4002ae','Bromus uillos rigid','7456','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Genea|Bromus diandrus','73|8|2|55|193|258|472|916|2220|7456','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28864','','','f85798f6-aa3a-574b-9ae6-26c29e75a19d','Anisantha diandra subsp. rigida (Roth) Tzvelev','(Roth) Tzvelev',0,3,'14834de5-dfed-5092-9f68-d32fef95a5c9','Anisantha diandra rigida','c734353f-47ea-591f-bfe7-e1a5564a37da','Anisantha diandra subsp. rigida','ac61808e-7061-5525-9a8f-6f2d5640bda3','Anisantha diandr rigid','7456','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Genea|Bromus diandrus','73|8|2|55|193|258|472|916|2220|7456','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('28869','','','3ed9ddd6-a229-5724-ad4f-a3b9659c0808','Bromus hordeaceus subsp. mollis (Linnaeus) Maire','(Linnaeus) Maire',0,3,'15cce84e-ebf9-52ca-a577-59b12c0603e0','Bromus hordeaceus mollis','ebd4fd8e-cdfc-5c4e-9c0d-16fdf86ad1ee','Bromus hordeaceus subsp. mollis','04f28c6a-428b-57fc-8c95-86c8aa3ce1bf','Bromus hordeace moll','7458','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromus|Bromus hordeaceus|Bromus hordeaceus hordeaceus','73|8|2|55|193|258|472|916|2218|7459|7458','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('28871','','','fe6d5e3a-5570-53cf-9b6f-44ee370b4770','Avena mollis (Linnaeus) Salisbury','(Linnaeus) Salisbury',0,2,'fba53fed-2d3c-5651-b281-9298df1b4a92','Avena mollis','fba53fed-2d3c-5651-b281-9298df1b4a92','Avena mollis','c95bbf5c-c052-5e17-81a6-7aff0301271e','Avena moll','7458','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromus|Bromus hordeaceus|Bromus hordeaceus hordeaceus','73|8|2|55|193|258|472|916|2218|7459|7458','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('28879','','','7d13cd03-05ab-5a78-81a9-fd22d1c2baef','Zerna inermis (Leysser) Lindman','(Leysser) Lindman',0,2,'45d62a45-a13b-59e8-b8fa-f1f57d402a01','Zerna inermis','45d62a45-a13b-59e8-b8fa-f1f57d402a01','Zerna inermis','c36fc3d7-64c6-54e5-b674-3787f3c6b818','Zerna inerm','7462','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromopsis|Bromus inermis','73|8|2|55|193|258|472|916|2219|7462','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('28886','','','94642385-5404-5bad-b0e8-1b2378fb59d9','Bromus ciliatus var. montanus Vasey ex Beal','Vasey ex Beal',0,3,'cb1d096a-2fb5-5c44-a57a-c863c727d39c','Bromus ciliatus montanus','8665d9e8-9b68-5e16-b746-378bc1e5e5d8','Bromus ciliatus var. montanus','406f59be-2aaa-5071-9876-119a2d18bc55','Bromus ciliat montan','7472','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromopsis|Bromus porteri','73|8|2|55|193|258|472|916|2219|7472','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',2);
INSERT INTO core VALUES('28893','','','d5047e06-a964-5143-a2a4-02cec291d46d','Bromus ciliatus var. coloradensis Vasey ex Beal','Vasey ex Beal',0,3,'2197231f-7119-5976-8da3-a58da4469be8','Bromus ciliatus coloradensis','7659f83e-2478-54a5-a36b-aecb38120b32','Bromus ciliatus var. coloradensis','ff3be124-b8ef-5dbe-9a5b-ab999b0432cc','Bromus ciliat coloradens','7474','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromopsis|Bromus pumpellianus','73|8|2|55|193|258|472|916|2219|7474','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',2);
INSERT INTO core VALUES('28899','','','4ada18a1-cb73-50cd-923c-09fe73e0cab7','Bromus mollis var. racemosus (Linnaeus) Fiori','(Linnaeus) Fiori',0,3,'498cdd17-dd4a-58fb-9284-6c039fca42c2','Bromus mollis racemosus','a1747547-5769-58cc-b6d7-f0be45cc55a1','Bromus mollis var. racemosus','f4cb9d8e-856d-5292-aabc-83da8b2f60d1','Bromus moll racemos','7475','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromus|Bromus racemosus','73|8|2|55|193|258|472|916|2218|7475','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28897','','','81cd417b-6eca-58f0-85d0-432e5e237abb','Bromus arvensis var. racemosus (Linnaeus) Neilreich','(Linnaeus) Neilreich',0,3,'f908b412-326c-5f7b-83cd-42bf3143bc98','Bromus arvensis racemosus','d57bf81a-64c8-5ca7-9042-0e4f838434eb','Bromus arvensis var. racemosus','a0300da9-e03a-5315-94b9-d71ee32887dd','Bromus aruens racemos','7475','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromus|Bromus racemosus','73|8|2|55|193|258|472|916|2218|7475','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28903','','','81022518-addf-5df3-b5f9-cc7ca3911d27','Avena secalina (Linnaeus) Salisbury','(Linnaeus) Salisbury',0,2,'efc64015-9456-580d-a912-60b937276819','Avena secalina','efc64015-9456-580d-a912-60b937276819','Avena secalina','2387ab4b-84d2-5556-b3ae-80c2fb70d692','Avena secalin','7478','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromus|Bromus secalinus','73|8|2|55|193|258|472|916|2218|7478','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('28910','','','23514949-d7fb-5bb8-ad41-5bbfa337ffe7','Serrafalcus squarrosus (Linnaeus) Babington','(Linnaeus) Babington',0,2,'d81b4d66-ba25-5313-8bf8-887553473ecc','Serrafalcus squarrosus','d81b4d66-ba25-5313-8bf8-887553473ecc','Serrafalcus squarrosus','c27859a2-eac7-5235-99a0-2ac350cbb6e8','Serrafalcus squarros','28907','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromus|Bromus squarrosus|Bromus squarrosus squarrosus','73|8|2|55|193|258|472|916|2218|7480|28907','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('28923','','','7db61ef9-a735-5ba7-a507-48360623c5fd','Bromus eximius subsp. umbraticus Piper nom. illeg.','Piper',0,3,'27fdea1d-1fd1-56cf-8d80-f7028dd7ad6a','Bromus eximius umbraticus','a632f9bf-cba0-56ab-8771-5e408ec1752f','Bromus eximius subsp. umbraticus','ea227a05-5085-593d-a24d-0d17d6f2cbe5','Bromus exim umbratic','7484','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromopsis|Bromus vulgaris','73|8|2|55|193|258|472|916|2219|7484','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',4);
INSERT INTO core VALUES('28921','','','f5be338d-669d-5d6a-affc-3e0d59f4016a','Bromus setaceus Buckley','Buckley',0,2,'1f1c792e-1195-57ad-b5a4-1a1330d6177b','Bromus setaceus','1f1c792e-1195-57ad-b5a4-1a1330d6177b','Bromus setaceus','60456f5a-1e23-52ad-81cb-066152c5dd6a','Bromus setace','7483','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Genea|Bromus tectorum','73|8|2|55|193|258|472|916|2220|7483','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('28927','','','69e27973-7a0b-5dc2-9440-9fff6e4db88f','Bromus eximius (Shear) Piper','(Shear) Piper',0,2,'34125ad9-6b59-5057-be78-41546f2868d3','Bromus eximius','34125ad9-6b59-5057-be78-41546f2868d3','Bromus eximius','dd9102d2-b549-58cd-8283-ec349598e239','Bromus exim','7484','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromopsis|Bromus vulgaris','73|8|2|55|193|258|472|916|2219|7484','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('28936','','','638b6793-c669-51cf-b18c-23a3d1443e54','Herpestis tweedii Bentham','Bentham',0,2,'d9ba3682-27cb-57c4-9394-8f11c313e1e1','Herpestis tweedii','d9ba3682-27cb-57c4-9394-8f11c313e1e1','Herpestis tweedii','b6b558d3-75e4-545a-a1cd-2eab3eb0fab4','Herpestis tweed','7207','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Gratioleae|Bacopa|Bacopa rotundifolia','73|8|4|36|190|570|1845|7207','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28942','','','4545bcf2-c4b1-5b08-810b-1c90ceb7d42e','Liliago scilloides (Poiret) C. Presl','(Poiret) C. Presl',0,2,'5da77d92-d0df-5584-9ed9-17d9305f75c1','Liliago scilloides','5da77d92-d0df-5584-9ed9-17d9305f75c1','Liliago scilloides','655cf767-7ffa-51f4-8d96-f62357f250ad','Liliago scilloid','28941','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Juncaginaceae|Triglochin|Triglochin scilloides','73|8|2|1|151|1783|28941','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28949','','','d4993996-cc94-5c19-94b7-aeaab2ee6c10','Dryopteris intermedia var. fructuosa (Gilbert) Wherry','(Gilbert) Wherry',0,3,'ce07945f-b20f-5f5e-ab21-55020af26793','Dryopteris intermedia fructuosa','3cd313ce-1a11-517b-ac62-add7ce1972ef','Dryopteris intermedia var. fructuosa','200a493c-8738-5fcf-acef-8b92581c5744','Dryopteris intermed fructuos','5411','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Dryopteris|Dryopteris triploidea','73|33|56|125|24668|1112|5411','class|subclass|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28954','','','de57d884-06d0-5045-9d1b-d9c3497f6888','Botrychium matricariae (Schrank) Sprengel','(Schrank) Sprengel',0,2,'b573eaab-13ca-5a71-a64e-1f74221151ed','Botrychium matricariae','b573eaab-13ca-5a71-a64e-1f74221151ed','Botrychium matricariae','e1953633-8911-5d93-88f7-40146fbe7b71','Botrychium matricari','12955','Equisetopsida|Ophioglossidae|Ophioglossales|Ophioglossaceae|Botrychioideae|Sceptridium|Sceptridium multifidum','73|48|47|180|31527|27737|12955','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28966','','','1f3b9177-be67-5be0-b595-5eb75c1ccb41','Viola sororia var. grisea (Fernald) L.E. McKinney','(Fernald) L.E. McKinney',0,3,'228755d1-dabe-5f4b-82af-20d9351fc290','Viola sororia grisea','4c9a6dae-084f-5420-88c6-6f6dd416e4db','Viola sororia var. grisea','7a8bbd4a-2077-5a56-9ace-f122be228c60','Viola soror grise','33166','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Borealiamericanae|Viola grisea','73|8|11|42|235|342|583|1822|33150|33151|33152|33166','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28969','','','359d7a42-1171-5893-877f-ed5afda792b4','Panicum frumentaceum Roxburgh nom. illeg.','Roxburgh',0,2,'c7a83619-ec7f-5a1d-85b8-c54f34d70ea1','Panicum frumentaceum','c7a83619-ec7f-5a1d-85b8-c54f34d70ea1','Panicum frumentaceum','c320b9c4-caac-5115-94a4-8cd38431b197','Panicum frumentace','7577','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Echinochloa|Echinochloa frumentacea','73|8|2|55|193|270|493|730|1118|7577','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('28973','','','bfede4c1-2555-559a-8109-cfa8c142b345','Panicum crus-galli var. edulis (Hitchcock) Makino & Nemoto','(Hitchcock) Makino & Nemoto',0,3,'bae29087-acd7-5f8b-b7a9-47b645be35f7','Panicum crus-galli edulis','3491b01d-cb4c-54fe-aece-9936b6391296','Panicum crus-galli var. edulis','53b0c91e-2941-5888-abd2-cb7983777d93','Panicum crus-gall edul','7577','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Echinochloa|Echinochloa frumentacea','73|8|2|55|193|270|493|730|1118|7577','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28983','','','25e051a7-a823-5259-9bb5-c2266d566fd0','Ampelopsis brevipedunculata var. maximowiczii (Regel) Rehder','(Regel) Rehder',0,3,'cab5ee50-e12d-52e8-83a6-92bd4681bb15','Ampelopsis brevipedunculata maximowiczii','0763403d-5e92-5583-95d8-87fab9ac7b89','Ampelopsis brevipedunculata var. maximowiczii','bb8c2f87-3c1e-52a9-85ca-156cb66602d8','Ampelopsis breuipedunculat maximowicz','28979','Equisetopsida|Magnoliidae|Rosanae|Vitales|Vitaceae|Ampelopsis|Ampelopsis glandulosa','73|8|11|71|237|28978|28979','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28987','','','14740293-87d9-58ad-975a-9cacc999ca26','Papaver freedmanianum D. Löve','D. Löve',0,2,'5123c675-d7f4-5757-995a-1c221a5aee10','Papaver freedmanianum','5123c675-d7f4-5757-995a-1c221a5aee10','Papaver freedmanianum','0fa5c4c5-2001-5b25-b5a4-8e4beb8d72c9','Papaver freedmanian','7120','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Papaveroideae|Papaver|Meconella|Papaver kluanense','73|8|60|59|186|277|1503|2204|7120','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('28988','','','7f2b90c2-ab6f-565d-a0dd-cb853de5cbba','Carex salina var. pseudofilipendula Kükenthal','Kükenthal',0,3,'4ce1d36b-ff2b-5f6f-9282-15b4cceae9e3','Carex salina pseudofilipendula','afc46fcd-689a-5666-960c-5b8839c81295','Carex salina var. pseudofilipendula','fa236f4b-c8eb-565e-a4ce-d669d5998979','Carex salin pseudofilipendul','5065','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex salina','73|8|2|55|120|266|32773|951|2106|5065','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28994','','','8543b22d-b196-5006-9f9e-c2e43256846e','Lycopus uniflorus var. ovatus Fernald & H. St. John','Fernald & H. St. John',0,3,'86acd9a5-21ba-5921-84c8-370e1bc60b38','Lycopus uniflorus ovatus','75e52a8a-bf59-54d3-830b-ea60db73d366','Lycopus uniflorus var. ovatus','c3ace80e-fe7b-5529-a1e9-c5eda37e38fe','Lycopus uniflor ouat','6394','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Lycopus|Lycopus uniflorus','73|8|4|36|152|255|402|718|1380|6394','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28998','','','c5c5c385-59ab-5929-910c-4395943dd4c4','Xananthes minor (Linnaeus) Rafinesque','(Linnaeus) Rafinesque',0,2,'56369401-4bae-598f-81a8-8e756d913dfd','Xananthes minor','56369401-4bae-598f-81a8-8e756d913dfd','Xananthes minor','56369401-4bae-598f-81a8-8e756d913dfd','Xananthes minor','6507','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lentibulariaceae|Utricularia|Utricularia minor','73|8|4|36|154|1803|6507','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29017','','','e168933f-2525-5d58-b5a4-3a83d5e5bb03','Arum maculatum var. italicum (Miller) O. Targioni Tozzetti','(Miller) O. Targioni Tozzetti',0,3,'d64ac7bd-9392-5e8d-b282-97f689c85a3c','Arum maculatum italicum','9b90c110-c1cf-5fc3-89fb-09683e1d8bd1','Arum maculatum var. italicum','de7dde79-34c3-5ebd-8474-bb5ececf2c94','Arum maculat italic','29015','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Araceae|Aroideae|Arum|Arum italicum','73|8|2|1|86|278|29014|29015','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29030','','','e171aace-a9d9-5b50-b4c9-c18c53d902be','Kentranthus ruber (Linnaeus) Druce','(Linnaeus) Druce',0,2,'2c0b7e7c-1be1-51a0-8369-16e97c53992a','Kentranthus ruber','2c0b7e7c-1be1-51a0-8369-16e97c53992a','Kentranthus ruber','2c0b7e7c-1be1-51a0-8369-16e97c53992a','Kentranthus ruber','29028','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Valerianaceae|Centranthus|Centranthus ruber','73|8|4|24|33624|29027|29028','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29040','','','3218c1cd-70b5-5115-b8bf-cf21ad66bef8','Genista striata Hill','Hill',0,2,'d36bf7f1-11ad-55a0-ba61-c107920a8344','Genista striata','d36bf7f1-11ad-55a0-ba61-c107920a8344','Genista striata','d186a1f6-5dd1-5b08-942e-4a205750f284','Genista striat','29039','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Cytisus|Cytisus striatus','73|8|11|28|132|265|530|1072|29039','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29044','','','21277032-f7b7-599d-a206-931bd8d84ff8','Chamaenerion ramosissimum (Schreber) Moench nom. illeg.','(Schreber) Moench',0,2,'6b0b4eae-ceec-5cf3-ac6e-6e7186b7bcb1','Chamaenerion ramosissimum','6b0b4eae-ceec-5cf3-ac6e-6e7186b7bcb1','Chamaenerion ramosissimum','c391b39e-29f0-5b31-a105-fd6d45d729f5','Chamaenerion ramosissim','29042','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium obscurum','73|8|11|44|178|300|502|1140|2189|29042','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('29061','','','c8487990-98d2-5090-8c0c-8f376c27a594','Lemna minuscula Herter nom. illeg.','Herter',0,2,'a25ecfc2-b74e-51e3-ac8d-71e2e515b39e','Lemna minuscula','a25ecfc2-b74e-51e3-ac8d-71e2e515b39e','Lemna minuscula','2f7041c4-9960-5c0a-867a-4668fdca2973','Lemna minuscul','29060','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Araceae|Lemnoideae|Lemna|Lemna minuta','73|8|2|1|86|353|1324|29060','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('29065','','','5ee8bbb4-2f28-5c58-8ead-5b565dbed37f','Papaver cambricum Linnaeus','Linnaeus',0,2,'64b6745a-ca03-580a-bbb3-6cab8030af52','Papaver cambricum','64b6745a-ca03-580a-bbb3-6cab8030af52','Papaver cambricum','aa927afa-eccd-56c3-9b3f-5d0181ed98de','Papaver cambric','29064','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Papaveroideae|Meconopsis|Meconopsis cambrica','73|8|60|59|186|277|29063|29064','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29075','','','c3c1e656-a7ac-56cc-8767-9e49c7293da9','Heleophylax triquetrus (Linnaeus) Schinz & Thellung','(Linnaeus) Schinz & Thellung',0,2,'10236270-49d7-5493-a4e0-3702158c79d8','Heleophylax triquetrus','10236270-49d7-5493-a4e0-3702158c79d8','Heleophylax triquetrus','08e5dfcc-aeb2-5373-bef0-91c88e525ee4','Heleophylax triquetr','29072','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Schoenoplecteae|Recheinbach|Schoenoplectus|Schoenoplectus triquetrer','73|8|2|55|120|266|32768|1663|2159|29072','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('29085','','','6ff4d7d3-efef-54c4-9603-eebea40325d2','Vleckia nepetoides (Linnaeus) Rafinesque','(Linnaeus) Rafinesque',0,2,'ed34ade8-57f2-5fd9-92b4-3caea9984467','Vleckia nepetoides','ed34ade8-57f2-5fd9-92b4-3caea9984467','Vleckia nepetoides','714b68da-530d-5abc-b133-364b0056fe07','Vleckia nepetoid','6352','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Nepetinae|Agastache|Agastache nepetoides','73|8|4|36|152|255|402|708|786|6352','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29089','','','1c8985c9-521e-5843-9ed8-cc0a61d9a9d3','Hyssopus foeniculum (Pursh) Sprengel','(Pursh) Sprengel',0,2,'ea4105a0-a9dd-57fb-8e00-14dbc016e856','Hyssopus foeniculum','ea4105a0-a9dd-57fb-8e00-14dbc016e856','Hyssopus foeniculum','a8c9a64c-1df7-5274-8d9a-a115e0da433f','Hyssopus foenicul','6351','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Nepetinae|Agastache|Agastache foeniculum','73|8|4|36|152|255|402|708|786|6351','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29091','','','c800e472-c251-51a7-b69e-dc451934358e','Vleckia urticifolia (Bentham) Rafinesque','(Bentham) Rafinesque',0,2,'441e1861-28cc-563b-a3f0-725dc031e751','Vleckia urticifolia','441e1861-28cc-563b-a3f0-725dc031e751','Vleckia urticifolia','b01c10f1-17b8-5cde-a4ce-f1e02e2a4b6f','Vleckia urticifol','6354','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Nepetinae|Agastache|Agastache urticifolia','73|8|4|36|152|255|402|708|786|6354','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29111','','','21f7703f-c22a-5602-8ede-d1d76135ef98','Crataegus macracantha var. pertomentosa (Ashe) Kruschke','(Ashe) Kruschke',0,3,'a821a629-d040-53ab-91cb-2996a53c2f3f','Crataegus macracantha pertomentosa','061020eb-fef6-5380-b697-bef1a39ee364','Crataegus macracantha var. pertomentosa','216233c3-6d6d-551d-add2-cb806f04d887','Crataegus macracanth pertomentos','8693','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Macracanthae|Macracanthae|Crataegus macracantha','73|8|11|61|207|264|416|1047|24152|2406|8693','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29113','','','e73e7fb3-593f-53e4-92f7-75d26f0a3ffc','Crataegus succulenta var. pertomentosa (Ashe) E.J. Palmer','(Ashe) E.J. Palmer',0,3,'25222bb7-dfb3-5cb9-83c8-48e09afde4b1','Crataegus succulenta pertomentosa','6ad1a9e4-7bc6-5196-b16c-f48135e39dc1','Crataegus succulenta var. pertomentosa','bb1ce1d4-9a37-5b37-a297-d366480f05e9','Crataegus succulent pertomentos','8693','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Macracanthae|Macracanthae|Crataegus macracantha','73|8|11|61|207|264|416|1047|24152|2406|8693','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29124','','','dfd725c7-b6ec-534e-b9e3-658ea713260e','Androsaemum calycinum (Linnaeus) T. Lestiboudois','(Linnaeus) T. Lestiboudois',0,2,'a98b93fb-511a-59e7-b278-2c59d11d44d2','Androsaemum calycinum','a98b93fb-511a-59e7-b278-2c59d11d44d2','Androsaemum calycinum','2af291f8-9cfa-5f35-8053-cc05b32753f0','Androsaemum calycin','29123','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Ascyreia|Hypericum calycinum','73|8|11|42|145|587|1275|29238|29123','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('29137','','','f28fc226-6a54-5b53-831c-b9dbce4327b4','Kobresia simpliciuscula var. americana Duman','Duman',0,3,'98ad2449-66d9-53d9-8d24-3a3684944f5c','Kobresia simpliciuscula americana','35d6c1a0-bb1a-5a1b-85ce-4bc507320480','Kobresia simpliciuscula var. americana','a153096b-264a-5bba-b046-972b4da9efbb','Kobresia simpliciuscul american','23184','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Carex simpliciuscula','73|8|2|55|120|266|32773|951|23184','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29133','','','be74fdfe-902a-5851-bdb1-3b77aeb7ee89','Benthamia tessellata (A. Gray) Druce','(A. Gray) Druce',0,2,'45bf2088-ab31-518e-a9b4-9c8ee923db65','Benthamia tessellata','45bf2088-ab31-518e-a9b4-9c8ee923db65','Benthamia tessellata','e48ccec8-640f-5cd4-bba9-8a300636f2de','Benthamia tessellat','32505','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Cynoglosseae|Amsinckia|Amsinckia tessellata|Amsinckia tessellata tessellata','73|8|4|9|97|31410|527|815|3742|32505','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('29145','','','6e0a0f33-dfaa-535e-b144-91b80a8cb3f8','Scirpus bellardii (Allioni) Wahlenberg','(Allioni) Wahlenberg',0,2,'b35dd871-eef1-5f0b-9f44-78617850ec34','Scirpus bellardii','b35dd871-eef1-5f0b-9f44-78617850ec34','Scirpus bellardii','e18a22b6-4fa0-5bb9-8697-a98e83bb0f2d','Scirpus bellard','15662','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Carex myosuroides','73|8|2|55|120|266|32773|951|15662','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29147','','','821365a5-da23-5ff7-8934-0fb8a437a355','Elyna filiformis Steudel','Steudel',0,2,'d6ebc489-016c-58fb-a16d-7ffd471697ef','Elyna filiformis','d6ebc489-016c-58fb-a16d-7ffd471697ef','Elyna filiformis','6415dc9d-abb7-5a71-94ff-dac39f4f29ac','Elyna filiform','15662','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Carex myosuroides','73|8|2|55|120|266|32773|951|15662','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29160','','','ae8a0bf9-0f62-5f77-84da-a245183360c2','Kobresia caricina Willdenow','Willdenow',0,2,'b7a916ed-9ada-5fcf-97b6-e738371f4d45','Kobresia caricina','b7a916ed-9ada-5fcf-97b6-e738371f4d45','Kobresia caricina','138b599a-92a0-58dd-9ece-f236d7b5c67f','Kobresia caricin','23184','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Carex simpliciuscula','73|8|2|55|120|266|32773|951|23184','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29162','','','48f3be7a-4b75-5552-bef5-d8bca682ad81','Laburnum vulgare J. Presl','J. Presl',0,2,'fa0ecdf2-106c-5a45-9c06-5fbe50db774e','Laburnum vulgare','fa0ecdf2-106c-5a45-9c06-5fbe50db774e','Laburnum vulgare','3c418125-dc54-56f0-be6e-0ddac5f2e58f','Laburnum uulgar','5743','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Laburnum|Laburnum anagyroides','73|8|11|28|132|265|530|1310|5743','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29168','','','3ec091d1-9c3b-5fe3-96dc-8dcc148c14ed','Athyrium filix-femina var. sitchense Ruprecht','Ruprecht',0,3,'7a4c31a0-9e14-5922-a109-d4c70fb702d0','Athyrium filix-femina sitchense','c2346042-d193-5460-8da7-4690f1b64f53','Athyrium filix-femina var. sitchense','0f8ef747-b502-50bc-b966-1fe0e968b7f6','Athyrium filix-femin sitchens','23535','Equisetopsida|Polypodiidae|Polypodiales|Athyriaceae|Athyrium|Athyrium cyclosorum','73|33|56|26383|874|23535','class|subclass|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29170','','','93398d88-3854-59ef-9de2-4840530a9cea','Athyrium angustum var. elatius (Link) Butters','(Link) Butters',0,3,'ec466f94-2e88-56ec-9484-326792a95fc9','Athyrium angustum elatius','3cec0c2d-8826-5ca0-830a-b1ffece12c39','Athyrium angustum var. elatius','7a6b6323-d814-5abe-bc65-c5b547aea8e5','Athyrium angust elat','22017','Equisetopsida|Polypodiidae|Polypodiales|Athyriaceae|Athyrium|Athyrium angustum','73|33|56|26383|874|22017','class|subclass|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29179','','','b3ff9e61-c129-5af6-a94f-79f5f015d7c7','Anoplanthus uniflorus (Linnaeus) Endlicher','(Linnaeus) Endlicher',0,2,'2a5683d8-a0e9-569a-858e-bab41393421a','Anoplanthus uniflorus','2a5683d8-a0e9-569a-858e-bab41393421a','Anoplanthus uniflorus','35607e36-3352-5754-9bbf-43332516a086','Anoplanthus uniflor','29180','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Orobancheae|Aphyllon|Aphyllon|Aphyllon uniflorum','73|8|4|36|182|467|31310|31311|29180','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('29194','','','c5c5090b-03c3-565f-a2e4-ae04e67c1de7','Castilleja hispida subsp. abbreviata (Fernald) Pennell','(Fernald) Pennell',0,3,'42463c15-f1d0-5008-aa10-f42b5297ae83','Castilleja hispida abbreviata','e58abebc-716d-5df7-80ac-c26217f8cab5','Castilleja hispida subsp. abbreviata','d3e86972-e000-534b-8cfd-e69a13ec788a','Castilleja hispid abbreuiat','29193','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Castilleja|Castilleja hispida|Castilleja hispida hispida','73|8|4|36|182|489|959|6987|29193','class|subclass|superorder|order|family|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('29198','','','8e52ce93-20be-5e71-a22e-32572270a4b5','Castilleja pallida var. miniata (Douglas ex Hook.) A. Gray','(Douglas ex Hook.) A. Gray',0,3,'8533402d-00bb-5cd7-8632-73b5b91e6092','Castilleja pallida miniata','979529df-0db6-510e-8ff8-9cf54d8d459c','Castilleja pallida var. miniata','85bfdce5-2483-5c1e-be02-eccc2bd35985','Castilleja pallid miniat','27573','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Castilleja|Castilleja miniata|Castilleja miniata miniata','73|8|4|36|182|489|959|6991|27573','class|subclass|superorder|order|family|tribe|genus|species|variety','variety','0','0','0','',2);
INSERT INTO core VALUES('29205','','','698f7a88-dc1c-53e6-8098-b364442efacb','Castilleja pallida subsp. auricoma Pennell','Pennell',0,3,'e93dd1a6-2311-55d7-8461-93a3217a7d8f','Castilleja pallida auricoma','d581208a-7a3e-5bce-811a-17f0d065414b','Castilleja pallida subsp. auricoma','f55f45f8-1aab-5829-9a79-c8aec7809128','Castilleja pallid auricom','27579','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Castilleja|Castilleja pallida|Castilleja pallida caudata','73|8|4|36|182|489|959|27575|27579','class|subclass|superorder|order|family|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('29215','','','21bb80cc-3eaf-59ba-8008-8a1b9a6902bb','Castilleja rhexiifolia var. sulphurea (Rydberg) N.D. Atwood','(Rydberg) N.D. Atwood',0,3,'915e8694-470c-5b8b-8eab-25a1f033b891','Castilleja rhexiifolia sulphurea','f63e9be3-9bce-5d72-9522-528ca7619f69','Castilleja rhexiifolia var. sulphurea','c669e176-4bc3-5181-b866-65fda8a0b5fe','Castilleja rhexiifol sulphure','7001','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Castilleja|Castilleja septentrionalis','73|8|4|36|182|489|959|7001','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29222','','','427bbcc7-b652-5665-97d4-55bb12f36f51','Solidago simplex var. randii (Porter) Kartesz & Gandhi','(Porter) Kartesz & Gandhi',0,3,'b2f49526-2d0b-5431-8f82-399773bfa004','Solidago simplex randii','0112ec58-f43c-5578-b0ef-9fe4d9016b69','Solidago simplex var. randii','725fd447-8499-57e5-adbd-a536cf18979b','Solidago simplex rand','12256','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Erectae|Humiles|Solidago randii','73|8|4|7|31424|244|413|1697|32669|32694|2348|12256','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29229','','','ca8c8fa8-0d4f-5c59-9a78-26e3a89f479d','Duschekia sinuata (Regel) Pouzar','(Regel) Pouzar',0,2,'636e5d9b-2903-5f1b-817e-165b7e8e671b','Duschekia sinuata','636e5d9b-2903-5f1b-817e-165b7e8e671b','Duschekia sinuata','6e51ce1c-0f68-5802-919a-065e0da4aa1b','Duschekia sinuat','29226','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Alnus|Alnus alnobetula|Alnus alnobetula sinuata','73|8|11|29|94|262|803|29223|29226','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('29233','','','377bec6c-3487-59cc-a161-a46850426ea7','Citrullus lanatus (Thunberg) Matsumura & Nakai var. lanatus (Thunberg) Matsumura & Nakai','(Thunberg) Matsumura & Nakai',0,3,'6856fc90-e616-55e9-a3c3-cfc6ed9f0fe3','Citrullus lanatus lanatus','a0fb5567-b7bd-52b5-813c-b9fcf17e18b6','Citrullus lanatus var. lanatus','09e8fb18-a9cc-55d5-aa9a-9d1242c6b4d3','Citrullus lanat lanat','27741','Equisetopsida|Magnoliidae|Rosanae|Cucurbitales|Cucurbitaceae|Benincaseae|Citrullus|Citrullus lanatus|Citrullus lanatus lanatus','73|8|11|22|118|508|1001|27740|27741','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('29239','','','dbbb1c7c-3d35-5e91-ac1f-a65827355c91','Sarothra canadensis (Linnaeus) Rafinesque','(Linnaeus) Rafinesque',0,2,'4e42fb40-5c37-5eb5-9e88-b5b9e055df3d','Sarothra canadensis','4e42fb40-5c37-5eb5-9e88-b5b9e055df3d','Sarothra canadensis','3c1eb8c3-b4ec-5054-92f3-8c639f2676c3','Sarothra canadens','6152','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Brathys|Hypericum canadense','73|8|11|42|145|587|1275|2172|6152','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('29244','','','0908ae52-0023-5b1b-be71-4c325e7040da','Hypericum quadrangulum subsp. obtusiusculum Tourlet','Tourlet',0,3,'51665d56-f7a4-58ea-8253-0ecbf227b658','Hypericum quadrangulum obtusiusculum','545e059e-c49f-5ec8-b6c6-38a3e1342c76','Hypericum quadrangulum subsp. obtusiusculum','735f7a3d-135e-539e-9751-b2e53cb86ff4','Hypericum quadrangul obtusiuscul','6156','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Hypericum|Hypericum maculatum|Hypericum maculatum obtusiusculum','73|8|11|42|145|587|1275|2175|6157|6156','class|subclass|superorder|order|family|tribe|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('29250','','','b008eaf6-27ba-53fc-bfb8-49d5c10ac15a','Hypericum maculatum var. heterophyllum Kuntze','Kuntze',0,3,'3acb369e-e3e5-5a03-9f86-e907a316f888','Hypericum maculatum heterophyllum','263c45c5-ecdc-5bc6-8167-700c0c1dd121','Hypericum maculatum var. heterophyllum','31403435-f4f7-5232-aab6-f98d8e7857fa','Hypericum maculat heterophyll','6166','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Hypericum|Hypericum punctatum','73|8|11|42|145|587|1275|2175|6166','class|subclass|superorder|order|family|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29252','','','6a3b3901-94ec-521c-81cc-1cd7b964c2b7','Elodes campanulata (Walter) Pursh var. campanulata (Walter) Pursh','(Walter) Pursh',0,3,'965135b8-8de0-57c0-868d-1c5133489522','Elodes campanulata campanulata','df422851-10b9-5cb6-a807-5d5080864c59','Elodes campanulata var. campanulata','25dc9222-b583-58cd-8a1a-60eb1b9972fd','Elodes campanulat campanulat','16625','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Hypericum virginicum','73|8|11|42|145|587|1275|16625','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29263','','','010901b0-f12f-5016-8dfb-e866e7f2d2c0','Tilia ×stellata Hartig','Hartig',0,2,'e78bc9e1-bacb-53ec-94be-27f1b83ea57d','Tilia stellata','c762a098-e33b-56b7-8d0f-17b8f4d5afd3','Tilia × stellata','a4099a98-983e-5a89-9d15-d04b1be7283c','Tilia stellat','6640','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Tilioideae|Tilia|Tilia americana','73|8|11|43|163|383|1761|6640','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('29260','','','8f0ecc32-56cc-5a57-aebf-8ff803a43998','Tilia americana var. neglecta (Spach) Fosberg','(Spach) Fosberg',0,3,'4608ddcb-647a-5407-9d02-239ec298e740','Tilia americana neglecta','622c3285-a111-5b3a-9839-04772180e708','Tilia americana var. neglecta','485666d5-af21-5549-82e6-9dd44be3fa9f','Tilia american neglect','6640','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Tilioideae|Tilia|Tilia americana','73|8|11|43|163|383|1761|6640','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29266','','','356a5e3b-cd1a-5e00-afa9-05cfe3f292f4','Hibiscus moscheutos subsp. incanus (J.C. Wendland) H.E. Ahles','(J.C. Wendland) H.E. Ahles',0,3,'29ce7999-364f-5ed9-bffb-32b20fbe4203','Hibiscus moscheutos incanus','12fe8f7a-1988-5a89-a552-d7756ed3c3ce','Hibiscus moscheutos subsp. incanus','1b1d5b81-0603-5d33-96e9-334bdb401a52','Hibiscus moscheut incan','6620','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae|Hibisceae|Hibiscus|Hibiscus moscheutos|Hibiscus moscheutos moscheutos','73|8|11|43|163|242|578|1248|6621|6620','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('29267','','','d6eea6cb-8344-5144-8916-65976da3ea3d','Hibiscus moscheutos subsp. palustris (Linnaeus) R.T. Clausen','(Linnaeus) R.T. Clausen',0,3,'8ab2b8bf-f6d6-52e4-b1b8-d12c7b18390a','Hibiscus moscheutos palustris','d5e560ea-422c-5390-a004-bb0f82e7f695','Hibiscus moscheutos subsp. palustris','272cdbce-0791-50a0-a9ca-8ec4e790de9a','Hibiscus moscheut palustr','6620','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae|Hibisceae|Hibiscus|Hibiscus moscheutos|Hibiscus moscheutos moscheutos','73|8|11|43|163|242|578|1248|6621|6620','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('29275','','','40c3ac9a-73a7-534a-8219-565d11da2bf0','Malva creeana Graham','Graham',0,2,'4637d78b-0aaf-5192-a722-2caf41e4228e','Malva creeana','4637d78b-0aaf-5192-a722-2caf41e4228e','Malva creeana','71f02540-b54c-5cd6-99b1-2b871ede2abe','Malva creean','6639','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae|Malveae|Sphaeralcea|Sphaeralcea munroana','73|8|11|43|163|242|390|1707|6639','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29272','','','707879f7-9a3d-5f96-9177-abf5804ec8c4','Stegia trimestris (Linnaeus) T. Luque & Devesa','(Linnaeus) T. Luque & Devesa',0,2,'1313738b-622b-578a-bcaa-c09c39fa42b8','Stegia trimestris','1313738b-622b-578a-bcaa-c09c39fa42b8','Stegia trimestris','aa078f44-3329-5f42-8188-e2cf70fa8806','Stegia trimestr','9822','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae|Malveae|Lavatera|Lavatera trimestris','73|8|11|43|163|242|390|1321|9822','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29279','','','cf0ae672-a8e1-50cd-95c3-a7a45f3fb0d2','Nototriche coccinea (Nuttall) Nieuwland & Lunell nom. illeg.','(Nuttall) Nieuwland & Lunell',0,2,'fb22c203-e624-5768-bfd8-67f1aff4c6b2','Nototriche coccinea','fb22c203-e624-5768-bfd8-67f1aff4c6b2','Nototriche coccinea','d6154020-08c7-5ccf-a2df-4d8ac779a4cd','Nototriche coccine','6637','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae|Malveae|Sphaeralcea|Sphaeralcea coccinea|Sphaeralcea coccinea coccinea','73|8|11|43|163|242|390|1707|6638|6637','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',4);
INSERT INTO core VALUES('29286','','','d09164d8-030e-59c6-9dfc-bb37bad8ed69','Solea concolor (T.F. Forster) Gingins','(T.F. Forster) Gingins',0,2,'208e99c9-df43-51a2-98bf-c25f818677b5','Solea concolor','208e99c9-df43-51a2-98bf-c25f818677b5','Solea concolor','208e99c9-df43-51a2-98bf-c25f818677b5','Solea concolor','21500','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Cubelium|Cubelium concolor','73|8|11|42|235|342|583|32663|21500','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29294','','','5550badb-3518-5088-92ff-e18886756ebb','Viola affinis var. subarctica J. Rousseau','J. Rousseau',0,3,'c6011606-e867-5e66-80df-d99dc9282a78','Viola affinis subarctica','50b19a20-b948-54f2-93c2-0d8fb25b4f1d','Viola affinis var. subarctica','3b16295c-3ee7-5620-b4d3-b655f9d5fbca','Viola affin subarctic','9496','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Borealiamericanae|Viola nephrophylla','73|8|11|42|235|342|583|1822|33150|33151|33152|9496','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29304','','','5c4e44aa-fd7e-540b-a96b-92baf6dcfa14','Viola leucopetala Greene','Greene',0,2,'4ae01a05-984c-5e63-8617-ef0282122976','Viola leucopetala','4ae01a05-984c-5e63-8617-ef0282122976','Viola leucopetala','7c88ffbd-ff4a-5257-88db-6a018c7ecaa0','Viola leucopetal','9491','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Viola|Rostratae|Viola labradorica','73|8|11|42|235|342|583|1822|33150|33148|33149|9491','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('29307','','','35215ff9-ce77-5623-9524-586488cd2a37','Viola muhlenbergiana Schrank var. muhlenbergiana Schrank','Schrank',0,3,'fe356e33-44f3-56c1-8d73-caa1f53efb37','Viola muhlenbergiana muhlenbergiana','6be59f76-717d-5d64-8d2a-abd2c33c1db5','Viola muhlenbergiana var. muhlenbergiana','eefaee93-f822-5c30-8241-6f29bb82320e','Viola muhlenbergian muhlenbergian','9491','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Viola|Rostratae|Viola labradorica','73|8|11|42|235|342|583|1822|33150|33148|33149|9491','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29324','','','ab7fd4af-9344-530b-929b-8e72d072758e','Viola palustris subsp. pubifolia Kuta','Kuta',0,3,'0aec47f3-ee82-5563-ba83-facbd488fceb','Viola palustris pubifolia','18c174de-b684-51ff-a0f6-08fb9fa7debf','Viola palustris subsp. pubifolia','75a56b1d-e7dd-539b-b5fe-b59ed27cb5f6','Viola palustr pubifol','33169','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Plagiostigma|Stolonosae|Viola palustris|Viola palustris palustris','73|8|11|42|235|342|583|1822|33150|33155|33156|9503|33169','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('29323','','','85844dd8-b006-5159-b049-f637481b00b4','Viola palustris var. pensylvanica Gingins','Gingins',0,3,'a2267fe3-2918-56f1-a7e5-e031a61b89ef','Viola palustris pensylvanica','5d93b0ce-d6f8-5253-8d00-4fad1f9c8f45','Viola palustris var. pensylvanica','001e3f5f-9ba7-5898-95e4-56f0b8d4c729','Viola palustr pensyluanic','33169','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Plagiostigma|Stolonosae|Viola palustris|Viola palustris palustris','73|8|11|42|235|342|583|1822|33150|33155|33156|9503|33169','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('29330','','','c011db9d-fe05-57da-a6e8-2a9be33136f4','Viola pubescens var. eriocarpa Nuttall','Nuttall',0,3,'9b433cbe-b0a0-5c48-9aa7-2cb056cebdef','Viola pubescens eriocarpa','061b1894-64f0-5942-ac81-62b556e0a933','Viola pubescens var. eriocarpa','690f2be4-4bc0-5721-8c56-48f63b219426','Viola pubescens eriocarp','21561','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Chamaemelanium|Viola eriocarpa','73|8|11|42|235|342|583|1822|33150|33157|21561','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29334','','','95d5bfc3-9191-52c0-9aff-520bff11dbc1','Viola purpurea var. atriplicifolia (Greene) M. Peck','(Greene) M. Peck',0,3,'ba03aaf4-6b46-5739-a707-f6a07f3d12fe','Viola purpurea atriplicifolia','86bf1733-ed95-572d-8cd8-a5a635169f9d','Viola purpurea var. atriplicifolia','709cbf9c-0e59-5afd-bb37-87d571fe5e0e','Viola purpure atriplicifol','29336','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Chamaemelanium|Viola purpurea|Viola purpurea venosa','73|8|11|42|235|342|583|1822|33150|33157|9515|29336','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('29345','','','784d6f23-8bde-5d9c-ae3d-172e9761e01b','Viola emarginata var. subsinuata Greene','Greene',0,3,'8fc258a0-2c37-5771-aa6f-b9fa0306f234','Viola emarginata subsinuata','c5e3dd56-16f3-5d01-b47c-a8bb833a779f','Viola emarginata var. subsinuata','dc905104-bce9-5926-82c2-0e76b2a4a7f3','Viola emarginat subsinuat','29344','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Borealiamericanae|Viola subsinuata','73|8|11|42|235|342|583|1822|33150|33151|33152|29344','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29342','','','3a4e1d48-465f-52c2-9b35-3a203b89d81f','Viola wilmattiae Pollard & Cockerell','Pollard & Cockerell',0,2,'aebb6314-1cb1-57b9-ba77-6abda7a631cb','Viola wilmattiae','aebb6314-1cb1-57b9-ba77-6abda7a631cb','Viola wilmattiae','36560485-1619-5694-b858-75da4a34f3ad','Viola wilmatti','9498','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Borealiamericanae|Viola sororia','73|8|11|42|235|342|583|1822|33150|33151|33152|9498','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('29361','','','d57b16b0-09a6-5d4d-a781-8e7737bcbf90','Lycium chinense var. potaninii (Pojarkova) A.M. Lu','(Pojarkova) A.M. Lu',0,3,'de09fd5b-b91f-576f-8686-3011b22ef789','Lycium chinense potaninii','cbf6dd29-da07-5c08-bdac-e38842e1435f','Lycium chinense var. potaninii','b9bfd6f6-6032-5776-a3ec-88d11bbc3dc3','Lycium chinens potanin','9355','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Lycieae|Lycium|Lycium chinense','73|8|4|70|223|290|615|1377|9355','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29369','','','fcbef695-20fe-56aa-894f-c5d57df83292','Cuscuta cupulata Engelmann','Engelmann',0,2,'70587fe2-4304-5f2a-8d9b-057e282edd72','Cuscuta cupulata','70587fe2-4304-5f2a-8d9b-057e282edd72','Cuscuta cupulata','e3273010-4f16-5f11-b03b-64920d32d15c','Cuscuta cupulat','29367','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Cuscuteae|Cuscuta|Cuscuta|Cuscuta approximata|Cuscuta approximata approximata','73|8|4|70|115|526|1060|29365|4620|29367','class|subclass|superorder|order|family|tribe|genus|subgenus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('29375','','','2e3364ab-b7b8-5737-a114-978d68f48e07','Cuscuta coryli var. stylosa Engelmann','Engelmann',0,3,'23fdff44-8dc8-5b85-863f-5a36503bb8a7','Cuscuta coryli stylosa','275ca262-e6cb-5d20-9eaa-d1096dd3562d','Cuscuta coryli var. stylosa','2f8c989f-c61e-5d9c-b657-e6bd15d730dd','Cuscuta coryl stylos','4624','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Cuscuteae|Cuscuta|Grammatica|Cuscuta coryli','73|8|4|70|115|526|1060|29371|4624','class|subclass|superorder|order|family|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29377','','','e696fe93-250f-5eb8-af06-7c48a9e96e6d','Grammica coryli (Engelmann) Hadač & Chrtek','(Engelmann) Hadač & Chrtek',0,2,'28e0e9ca-48e3-5cd6-852e-0ab8924da385','Grammica coryli','28e0e9ca-48e3-5cd6-852e-0ab8924da385','Grammica coryli','4d2fe1cd-feaf-593c-a614-b7a44137d0eb','Grammica coryl','4624','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Cuscuteae|Cuscuta|Grammatica|Cuscuta coryli','73|8|4|70|115|526|1060|29371|4624','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29383','','','3ef967b6-3b49-5ca2-85f4-ab76daec6101','Cuscuta saururi Engelmann','Engelmann',0,2,'aee31b94-3a5c-5aac-9d41-381227ac3a47','Cuscuta saururi','aee31b94-3a5c-5aac-9d41-381227ac3a47','Cuscuta saururi','ca8a6cce-8db0-5414-a6d3-5727687a3bb9','Cuscuta saurur','9708','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Cuscuteae|Cuscuta|Grammatica|Cuscuta gronovii|Cuscuta gronovii latiflora','73|8|4|70|115|526|1060|29371|4628|9708','class|subclass|superorder|order|family|tribe|genus|subgenus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('29388','','','42305abb-8d57-555b-8c1b-de9fa70a09e8','Cuscuta indecora var. bifida Yuncker','Yuncker',0,3,'3d918e0c-9b94-5708-b1ad-0fb4ed156cf2','Cuscuta indecora bifida','ab0ccc04-1369-5e3c-a83f-158c4f6d3457','Cuscuta indecora var. bifida','9668c737-a895-518f-b4a5-2883612bc012','Cuscuta indecor bifid','4629','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Cuscuteae|Cuscuta|Grammatica|Cuscuta indecora|Cuscuta indecora indecora','73|8|4|70|115|526|1060|29371|4630|4629','class|subclass|superorder|order|family|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('29389','','','34dae3e0-0b3e-5b69-a9a1-c92da36422a2','Cuscuta indecora var. neuropetala (Engelmann) Hitchcock','(Engelmann) Hitchcock',0,3,'11f792f6-2acd-5b55-b670-21483368aee9','Cuscuta indecora neuropetala','1f5731c2-0ac0-5cc3-81d4-20d929438783','Cuscuta indecora var. neuropetala','4bad6e65-fbbd-520b-9091-d6f0bcd091ac','Cuscuta indecor neuropetal','4629','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Cuscuteae|Cuscuta|Grammatica|Cuscuta indecora|Cuscuta indecora indecora','73|8|4|70|115|526|1060|29371|4630|4629','class|subclass|superorder|order|family|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('29395','','','78a5a00c-659b-526b-84da-eaef330be0e7','Cuscuta pentagona var. microcalyx Engelmann','Engelmann',0,3,'ef8de929-a899-509a-a711-528390259aa1','Cuscuta pentagona microcalyx','94258ccb-fa58-5978-8903-263ca48a453f','Cuscuta pentagona var. microcalyx','23ea9f53-4c69-5761-b386-58e66783a4fc','Cuscuta pentagon microcalyx','4632','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Cuscuteae|Cuscuta|Grammatica|Cuscuta pentagona','73|8|4|70|115|526|1060|29371|4632','class|subclass|superorder|order|family|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29400','','','c237bd08-f6ea-5b97-8d40-0de4b8958375','Callitriche deflexa var. austinii (Engelmann) Hegelmaier','(Engelmann) Hegelmaier',0,3,'5cc0221c-73d5-59c8-9397-4c0065555cf8','Callitriche deflexa austinii','46a24ac6-cfbb-58d9-97e2-f05204809c60','Callitriche deflexa var. austinii','c54535c9-c5bb-5e99-98c4-5f0cf6285775','Callitriche deflex austin','7211','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Callitricheae|Callitriche|Callitriche heterophylla','73|8|4|36|190|480|932|7211','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29410','','','102995f8-770a-531a-b5a7-6810a9b9a38b','Arabis paupercula Greene','Greene',0,2,'caee96b3-8b63-59a8-bb2c-a30714b96a6e','Arabis paupercula','caee96b3-8b63-59a8-bb2c-a30714b96a6e','Arabis paupercula','92d04827-e1a6-5bac-bc10-06f20234b313','Arabis paupercul','29409','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera paupercula','73|8|11|10|98|698|1872|29409','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29413','','','a2860a85-a5b4-52f5-b67a-4b8bd2c74ddc','Arabis nubigena J.F. Macbride & Payson','J.F. Macbride & Payson',0,2,'a3e6ae61-d7f8-54b9-845f-4a56442d75a1','Arabis nubigena','a3e6ae61-d7f8-54b9-845f-4a56442d75a1','Arabis nubigena','d8205979-3be9-5d36-888c-8ee8de1929be','Arabis nubigen','29409','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera paupercula','73|8|11|10|98|698|1872|29409','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29423','','','fd7c8b5a-2200-5200-b561-118a95e3bf9d','Veronica maritima Linnaeus','Linnaeus',0,2,'54323bdb-d905-57c3-bdc0-e6628bf461e1','Veronica maritima','54323bdb-d905-57c3-bdc0-e6628bf461e1','Veronica maritima','91c813d8-36a9-5a7f-a12d-7b6555cb52be','Veronica maritim','7332','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Veroniceae|Veronica|Pseudolysimachium|Veronica longifolia','73|8|4|36|190|597|1817|2032|7332','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29429','','','bcab653d-ee1a-5863-bc93-046ceb94fd1a','Veronica alpina var. nutans (Bongard) Ledebour','(Bongard) Ledebour',0,3,'5254e86e-9300-56aa-ad5d-cb3e49fbd072','Veronica alpina nutans','762fbd80-ef07-5303-8b35-222bb9cefdcd','Veronica alpina var. nutans','c220f463-abbc-5167-bac6-f287be592ca1','Veronica alpin nutans','29428','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Veroniceae|Veronica|Veronica|Veronica wormskjoldii|Veronica wormskjoldii nutans','73|8|4|36|190|597|1817|2026|7347|29428','class|subclass|superorder|order|family|tribe|genus|subgenus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('29434','','','118d2eeb-9751-584d-821f-0d39cebe4d64','Veronica alpina var. alterniflora Fernald','Fernald',0,3,'837d7351-611d-5e95-8d47-fad01d1f02e0','Veronica alpina alterniflora','a45654f4-397b-5483-ade9-d268def5aaf1','Veronica alpina var. alterniflora','1d78fa49-7f5f-5806-b1fb-38196f5e5ae0','Veronica alpin alterniflor','29428','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Veroniceae|Veronica|Veronica|Veronica wormskjoldii|Veronica wormskjoldii nutans','73|8|4|36|190|597|1817|2026|7347|29428','class|subclass|superorder|order|family|tribe|genus|subgenus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('29437','','','91a91c02-16d8-5171-9fea-aa0c2254740e','Veronica scutellata var. villosa Schumacher','Schumacher',0,3,'d41b2ee9-602c-54fa-9c82-5827d315d5fa','Veronica scutellata villosa','289b34a4-4ebf-5dd9-b698-78c1eaba83c0','Veronica scutellata var. villosa','00f38eb0-694c-5d68-81e4-9a05935f4e66','Veronica scutellat uillos','7339','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Veroniceae|Veronica|Veronica|Veronica scutellata','73|8|4|36|190|597|1817|2026|7339','class|subclass|superorder|order|family|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29443','','','987ad5f0-9fea-5385-bf3c-2192b7c2206c','Veronica baxteri House','House',0,2,'3668101e-77dc-58cb-84af-57839dbbf0a5','Veronica baxteri','3668101e-77dc-58cb-84af-57839dbbf0a5','Veronica baxteri','9da563df-5631-509e-9122-5975ff01df85','Veronica baxter','29442','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Veroniceae|Veronica|Beccabunga|Veronica beccabunga|Veronica beccabunga beccabunga','73|8|4|36|190|597|1817|2027|7324|29442','class|subclass|superorder|order|family|tribe|genus|subgenus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('29448','','','e4e846a3-74bb-5a30-bdd2-ee0307320da0','Veronica brittonii Porter ex Pennell','Porter ex Pennell',0,2,'633e2226-c699-57ee-9d99-f2f175a9b3d2','Veronica brittonii','633e2226-c699-57ee-9d99-f2f175a9b3d2','Veronica brittonii','e991cbe7-3535-52bb-ac78-2b1dcb5e165c','Veronica britton','7320','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Veroniceae|Veronica|Beccabunga|Veronica anagallis-aquatica','73|8|4|36|190|597|1817|2027|7320','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',2);
INSERT INTO core VALUES('29455','','','024060e1-7e85-54cd-9298-d4fd81214862','Veronica persica var. aschersoniana (E.B.J. Lehmann) Drabble & J.E. Little','(E.B.J. Lehmann) Drabble & J.E. Little',0,3,'d8943d88-9771-5944-b26c-509cb92f9809','Veronica persica aschersoniana','b8d02e64-c1af-5fd9-808a-6ea37d96aa72','Veronica persica var. aschersoniana','df3d238d-cc79-52bf-8550-171f19c0ef00','Veronica persic aschersonian','7337','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Veroniceae|Veronica|Pocilla|Veronica persica','73|8|4|36|190|597|1817|2025|7337','class|subclass|superorder|order|family|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29467','','','96003167-b77b-5ba4-aeea-ab37cdcdf378','Rubus arcticus subsp. stellatus var. acaulis (Michaux) B. Boivin','(Michaux) B. Boivin',0,4,'afe6b1ca-6faa-55af-84ee-b814d86ba214','Rubus arcticus stellatus acaulis','d9b1e986-d058-52e4-8ce2-69db31f11910','Rubus arcticus subsp. stellatus var. acaulis','43fbca15-4ab1-563a-8b73-f00bae46056f','Rubus arctic stellat acaul','8921','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Cylactis|Rubus arcticus|Rubus arcticus acaulis','73|8|11|61|207|257|669|1629|33643|8922|8921','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('29475','','','46c38ac1-0feb-5672-b6f2-9d505ae6ab4b','Diervilla floribunda Siebold & Zuccarini','Siebold & Zuccarini',0,2,'be2237a5-407a-574b-9544-5260a06f7af6','Diervilla floribunda','be2237a5-407a-574b-9544-5260a06f7af6','Diervilla floribunda','ee107f82-5601-584d-8b03-3ee109cf6c2b','Diervilla floribund','29474','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Diervillaceae|Weigela|Weigela floribunda','73|8|4|24|33622|29473|29474','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29481','','','1bea0ba2-3798-5efa-b922-ed3ebd8f744c','Vigna aristata Piper','Piper',0,2,'f5a81f9a-4fe7-53f3-bd28-f9a794d08c8d','Vigna aristata','f5a81f9a-4fe7-53f3-bd28-f9a794d08c8d','Vigna aristata','b3c530a8-7858-55d0-b36a-f5c53db0c4c0','Vigna aristat','5742','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Phaseoleae|Lablab|Lablab purpureus','73|8|11|28|132|265|419|1309|5742','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29486','','','25ac881f-091f-5e9f-941f-67ff104aaacf','Chamaenerion latifolium var. grandiflorum (Britton) Rydberg','(Britton) Rydberg',0,3,'b8981439-0a7b-50ca-a136-f4b9b3ce2eb3','Chamaenerion latifolium grandiflorum','482894bf-39af-5207-9e05-5c74481e0fcc','Chamaenerion latifolium var. grandiflorum','69f71e7d-d8ae-5b97-b573-fedb69e7264c','Chamaenerion latifoli grandiflor','17495','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Chamaenerion|Chamaenerion|Chamaenerion latifolium','73|8|11|44|178|300|502|29482|29483|17495','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29491','','','e93531ad-b726-5325-a2a6-73da1ef76209','Epilobium latifolium var. grandiflorum Britton','Britton',0,3,'718e6261-0979-5d48-bab2-464b4d647301','Epilobium latifolium grandiflorum','d45ab06e-28e7-5d4c-b97c-c38b323495e6','Epilobium latifolium var. grandiflorum','a3bde77f-ff8b-52d8-8b3d-96291652a9cb','Epilobium latifoli grandiflor','17495','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Chamaenerion|Chamaenerion|Chamaenerion latifolium','73|8|11|44|178|300|502|29482|29483|17495','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29492','','','ba1271d5-54a4-5c50-aa1f-1ec788e7676c','Epilobium latifolium subsp. leucanthum Ulke','Ulke',0,3,'911f4240-4122-5e46-a57e-dd57e8b9096a','Epilobium latifolium leucanthum','a90f79e4-4e2d-5012-85eb-90c1f4d34830','Epilobium latifolium subsp. leucanthum','df6de9da-5472-51ac-bb82-42c94b9c3421','Epilobium latifoli leucanth','17495','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Chamaenerion|Chamaenerion|Chamaenerion latifolium','73|8|11|44|178|300|502|29482|29483|17495','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('29500','','','be025dee-fc25-5a20-a320-293a01f7c586','Chamaenerion angustifolium var. spectabile Simmons','Simmons',0,3,'b63b2a8d-31c3-5002-9c77-9c710837d57f','Chamaenerion angustifolium spectabile','c114031b-cd39-5ffc-82d3-fde818c7ee20','Chamaenerion angustifolium var. spectabile','4c884b5d-7e6d-50ff-ba82-c79e29a2cc81','Chamaenerion angustifoli spectabil','29497','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Chamaenerion|Chamaenerion|Chamaenerion angustifolium|Chamaenerion angustifolium angustifolium','73|8|11|44|178|300|502|29482|29483|17491|29497','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('29509','','','8002155b-6f25-5a5e-b233-3b5d31a306fc','Chamaenerion angustifolium subsp. macrophyllum (Haussknecht) Czerepanov','(Haussknecht) Czerepanov',0,3,'1e159719-e704-5840-a353-b97af3ff816b','Chamaenerion angustifolium macrophyllum','b310ca0c-8f7c-514b-981e-a96502006c5f','Chamaenerion angustifolium subsp. macrophyllum','c0a78332-93d4-5434-b1eb-b700190669b4','Chamaenerion angustifoli macrophyll','29498','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Chamaenerion|Chamaenerion|Chamaenerion angustifolium|Chamaenerion angustifolium circumvagum','73|8|11|44|178|300|502|29482|29483|17491|29498','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('29513','','','927de02d-62a2-56d5-8dd0-c46eaf3423b4','Chamerion angustifolium var. canescens (Alph. Wood) N.H. Holmgren & P. K. Holmgren','(Alph. Wood) N.H. Holmgren & P. K. Holmgren',0,3,'ade56fc9-cbc7-5d96-b2f3-d55283e3f288','Chamerion angustifolium canescens','61cf6a06-3662-59e5-8d80-3842fb548a91','Chamerion angustifolium var. canescens','68c7c6cf-038a-5a54-8797-98023e3d158b','Chamerion angustifoli canescens','29498','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Chamaenerion|Chamaenerion|Chamaenerion angustifolium|Chamaenerion angustifolium circumvagum','73|8|11|44|178|300|502|29482|29483|17491|29498','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('29520','','','ae8790d6-e061-5240-b027-ac85e420cb3b','Epilobium angustifolium var. platyphyllum (Daniels) Fernald','(Daniels) Fernald',0,3,'5c3f6f26-41c2-5e7f-8e8d-49790d2206e5','Epilobium angustifolium platyphyllum','e8c16b6b-6033-5e77-9295-3f5537269475','Epilobium angustifolium var. platyphyllum','f82cd668-0569-594f-a56d-1ebd70dab09a','Epilobium angustifoli platyphyll','29498','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Chamaenerion|Chamaenerion|Chamaenerion angustifolium|Chamaenerion angustifolium circumvagum','73|8|11|44|178|300|502|29482|29483|17491|29498','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('29527','','','7c71d854-b621-53c5-86d0-f84f9de8f7e3','Ludwigia alternifolia var. pubescens E.J. Palmer & Steyermark','E.J. Palmer & Steyermark',0,3,'d0710d09-0410-56cc-b86f-04118ea648a0','Ludwigia alternifolia pubescens','e54d2c09-83ff-5cb5-bdb6-a943ac7da68d','Ludwigia alternifolia var. pubescens','e4335b52-0723-5b05-a2a3-18b4fbe1b2af','Ludwigia alternifol pubescens','6805','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Ludwigioideae|Ludwigia|Ludwigia|Ludwigia alternifolia','73|8|11|44|178|356|1371|2195|6805','class|subclass|superorder|order|family|subfamily|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29528','','','15142db7-08c1-5a35-9198-32c5f2b308c1','Ludwigia angustifolia var. ramosissima (Walter) Poiret','(Walter) Poiret',0,3,'0fcbf39a-6709-568b-89e4-43ec46fc462b','Ludwigia angustifolia ramosissima','9b2904ef-9ada-52dc-8679-17610d4e9df0','Ludwigia angustifolia var. ramosissima','9342cd7c-8646-5b06-b9b8-eb08f62c09d6','Ludwigia angustifol ramosissim','6805','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Ludwigioideae|Ludwigia|Ludwigia|Ludwigia alternifolia','73|8|11|44|178|356|1371|2195|6805','class|subclass|superorder|order|family|subfamily|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29540','','','0eb50976-6a88-53b9-9685-d4f301bf41d3','Ludwigia palustris var. liebmannii H. Léveillé','H. Léveillé',0,3,'d4f77914-a1fc-5ed1-b132-4713cb6c974f','Ludwigia palustris liebmannii','c16c08b2-8ed3-55aa-bbe0-f2d34fcd2a66','Ludwigia palustris var. liebmannii','54a76b9b-1802-5d77-bfd9-db08174b7e9d','Ludwigia palustr liebmann','6806','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Ludwigioideae|Ludwigia|Isnardia|Ludwigia palustris','73|8|11|44|178|356|1371|2196|6806','class|subclass|superorder|order|family|subfamily|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29545','','','835ac1a5-7dd8-5b0f-9ab1-65ad1f3b886b','Pachylophus glaber A. Nelson','A. Nelson',0,2,'09da0cc8-c36b-5628-a219-d1aee7850953','Pachylophus glaber','09da0cc8-c36b-5628-a219-d1aee7850953','Pachylophus glaber','09da0cc8-c36b-5628-a219-d1aee7850953','Pachylophus glaber','17557','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Pachylophus|Oenothera cespitosa|Oenothera cespitosa cespitosa','73|8|11|44|178|300|484|1474|2199|6809|17557','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('29550','','','6777c79c-0e51-59ce-a6e7-ac3efcd1c059','Calylophus serrulatus var. arizonicus Shinners','Shinners',0,3,'d2c4e12d-de8a-51b7-a6a9-b59f9b75de89','Calylophus serrulatus arizonicus','e16a2992-0618-5086-b018-9f18fe4db4b1','Calylophus serrulatus var. arizonicus','2b1328b0-a48f-5936-abc0-f6945769b5ea','Calylophus serrulat arizonic','6736','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Calylophus|Calylophus|Oenothera serrulata','73|8|11|44|178|300|484|1474|2183|2359|6736','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29552','','','9accf0dd-5027-575f-a973-8a908b269169','Meriolix drummondiana (Spach) Small','(Spach) Small',0,2,'88a65ec6-740e-5df1-97e8-2d4c115dfb84','Meriolix drummondiana','88a65ec6-740e-5df1-97e8-2d4c115dfb84','Meriolix drummondiana','4fc77a65-35cb-51fc-b666-b7decdd73c54','Meriolix drummondian','6736','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Calylophus|Calylophus|Oenothera serrulata','73|8|11|44|178|300|484|1474|2183|2359|6736','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('29560','','','3a22a2ba-b519-58de-871d-a3bb4bb05eae','Oenothera serrulata var. douglasii Torrey & A. Gray','Torrey & A. Gray',0,3,'ef0af7c1-abe5-59c2-ac14-e9ce83291e80','Oenothera serrulata douglasii','0595ae2e-d27a-5ef5-8f50-dd710b4eab65','Oenothera serrulata var. douglasii','90bc67b9-abc0-5614-b8d4-925412ff68f3','Oenothera serrulat douglas','6736','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Calylophus|Calylophus|Oenothera serrulata','73|8|11|44|178|300|484|1474|2183|2359|6736','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29567','','','928eb9c8-1185-5429-b230-956239e74487','Lavauxia taraxacoides Wooton & Standley','Wooton & Standley',0,2,'e46eb7e1-2ccf-55ea-a19c-d09306b5f075','Lavauxia taraxacoides','e46eb7e1-2ccf-55ea-a19c-d09306b5f075','Lavauxia taraxacoides','4ddafea4-7620-5fcb-9dcc-49cbe64e2cf2','Lavauxia taraxacoid','6813','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Lavauxia|Lavauxia|Oenothera flava','73|8|11|44|178|300|484|1474|2200|2365|6813','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('29571','','','61653e10-8141-50ce-aa34-31fdcab355cb','Kneiffia fraseri (Pursh) Spach','(Pursh) Spach',0,2,'f940b2bb-ddb0-5bfd-80c8-844f568d3d44','Kneiffia fraseri','f940b2bb-ddb0-5bfd-80c8-844f568d3d44','Kneiffia fraseri','4ebdc0c4-24f1-5235-a3d5-4329fb264a8c','Kneiffia fraser','28435','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Kneiffia|Oenothera fruticosa|Oenothera fruticosa tetragona','73|8|11|44|178|300|484|1474|2201|6815|28435','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('29577','','','f055fc57-9e96-59ab-9fa4-a8e2367bf6cc','Oenothera ambigua (Nuttall) Sprengel','(Nuttall) Sprengel',0,2,'282971d0-7794-534e-a51c-0661c3d24b4d','Oenothera ambigua','282971d0-7794-534e-a51c-0661c3d24b4d','Oenothera ambigua','370ac36e-09f2-5db0-9254-5fca0436e467','Oenothera ambigu','28435','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Kneiffia|Oenothera fruticosa|Oenothera fruticosa tetragona','73|8|11|44|178|300|484|1474|2201|6815|28435','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('29578','','','18699a3e-7bcb-5e0d-9d5a-82dedbc6e5ad','Oenothera canadensis Goldie','Goldie',0,2,'93d32f44-d1f1-5e00-9cd6-c534418d57af','Oenothera canadensis','93d32f44-d1f1-5e00-9cd6-c534418d57af','Oenothera canadensis','4a04cf08-d05b-58ea-b0c7-95727709fbe5','Oenothera canadens','28435','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Kneiffia|Oenothera fruticosa|Oenothera fruticosa tetragona','73|8|11|44|178|300|484|1474|2201|6815|28435','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('29583','','','900691d7-afbb-5e9d-b56f-5957dee0291b','Oenothera fruticosa var. incana (Nuttall) Hooker','(Nuttall) Hooker',0,3,'505d79df-2084-5d21-b138-fc1e1f6ae40a','Oenothera fruticosa incana','97373563-c07a-5788-8ba3-4bfefaef2bc7','Oenothera fruticosa var. incana','675bee26-3ecf-506c-905c-b2b1044d3291','Oenothera fruticos incan','28435','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Kneiffia|Oenothera fruticosa|Oenothera fruticosa tetragona','73|8|11|44|178|300|484|1474|2201|6815|28435','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('29587','','','1132b106-7abf-573e-8db1-0ac52c6f13a2','Oenothera hybrida var. ambigua (Nuttall) S. F. Blake','(Nuttall) S. F. Blake',0,3,'1ccde084-5a48-562c-a62a-6eddaddda98d','Oenothera hybrida ambigua','c64874e5-782a-541a-bc0b-cc1938dda3ae','Oenothera hybrida var. ambigua','a05ef21a-65b1-500d-840c-22abb95e64af','Oenothera hybrid ambigu','28435','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Kneiffia|Oenothera fruticosa|Oenothera fruticosa tetragona','73|8|11|44|178|300|484|1474|2201|6815|28435','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('29597','','','0eebbc9c-ab9c-5f81-aedc-7a8bf0f15c98','Oenothera pilosella Rafinesque var. pilosella Rafinesque','Rafinesque',0,3,'239bf4d0-0351-5657-ba8c-da97e83e795a','Oenothera pilosella pilosella','f54c9532-473d-5b6d-bd03-9d49d78747c5','Oenothera pilosella var. pilosella','1f57942e-6b32-5e68-95f2-e1eb171df36c','Oenothera pilosell pilosell','6827','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Kneiffia|Oenothera pilosella','73|8|11|44|178|300|484|1474|2201|6827','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29600','','','c1a3c437-03c1-503c-84c5-c4c61ed751cb','Oenothera perennis var. rectipilis (S.F. Blake) S.F. Blake','(S.F. Blake) S.F. Blake',0,3,'15d09c76-c7f7-5cea-8ec5-bcf2971d64da','Oenothera perennis rectipilis','aa1bc6e4-c43e-5c36-a201-c952cafe9153','Oenothera perennis var. rectipilis','052d31da-056b-50ac-9a19-44cf4c259de2','Oenothera perenn rectipil','6825','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Kneiffia|Oenothera perennis','73|8|11|44|178|300|484|1474|2201|6825','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29611','','','bbc975db-3a1e-5655-b27c-5bc87146a7bf','Gaura filiformis var. kearneyi Munz','Munz',0,3,'c6938317-9298-531b-a19e-c654a2caa713','Gaura filiformis kearneyi','eb5a3fff-5e21-552b-bcfb-7a71fe70e80a','Gaura filiformis var. kearneyi','536addf6-4904-55c9-80d1-6d5a161e8854','Gaura filiform kearney','6798','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Gaura|Gaura|Oenothera filiformis','73|8|11|44|178|300|484|1474|2194|2361|6798','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29619','','','f7c98d9a-32dd-5698-b492-113cb0acadcc','Gaura epilobioides Kunth','Kunth',0,2,'d84e4e3e-bc75-59ea-b047-76ce354cc5af','Gaura epilobioides','d84e4e3e-bc75-59ea-b047-76ce354cc5af','Gaura epilobioides','79b66495-8c07-5e26-9b9b-59d6aa55d594','Gaura epilobioid','6797','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Gaura|Campogaura|Oenothera suffrutescens','73|8|11|44|178|300|484|1474|2194|2362|6797','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('29621','','','e28e2b09-36db-516c-9a80-6aecddb84c5a','Gaura induta Wooton & Standley','Wooton & Standley',0,2,'669be267-7444-5d48-9c0e-8128e121605d','Gaura induta','669be267-7444-5d48-9c0e-8128e121605d','Gaura induta','a4c99ed4-437b-5bd0-b7be-599a13ed7b61','Gaura indut','6797','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Gaura|Campogaura|Oenothera suffrutescens','73|8|11|44|178|300|484|1474|2194|2362|6797','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('29629','','','0b995c0f-5215-5926-a5d2-9e191a706d08','Anogra nuttallii (Sweet) A. Nelson','(Sweet) A. Nelson',0,2,'35badb2d-5670-5f44-8f26-14189c42308a','Anogra nuttallii','35badb2d-5670-5f44-8f26-14189c42308a','Anogra nuttallii','6c41008d-d91e-58a5-80fd-8858fbb5a134','Anogra nuttall','6820','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Anogra|Oenothera nuttallii','73|8|11|44|178|300|484|1474|2202|6820','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('29634','','','1dd1badb-e6ba-5e33-898f-3af4a7bafcc0','Anogra douglasiana (Spach) Spach','(Spach) Spach',0,2,'f8d145b0-bd60-54f1-b19e-1088acc7fa9f','Anogra douglasiana','f8d145b0-bd60-54f1-b19e-1088acc7fa9f','Anogra douglasiana','b89cfdfa-c30f-51ed-acdd-1ffaf577ccce','Anogra douglasian','6822','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Anogra|Oenothera pallida|Oenothera pallida pallida','73|8|11|44|178|300|484|1474|2202|6823|6822','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('29641','','','0336011d-a716-548e-a84a-401ca58ca676','Oenothera bauri Boedijn','Boedijn',0,2,'92077b67-7ff9-5678-a560-4c9b336769c3','Oenothera bauri','92077b67-7ff9-5678-a560-4c9b336769c3','Oenothera bauri','2daf7094-77c2-5fac-be43-f374cd442057','Oenothera baur','6830','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera villosa|Oenothera villosa villosa','73|8|11|44|178|300|484|1474|2198|2363|6829|6830','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('29646','','','6d55fdbe-4a01-5c0f-9a3d-a76f454bd309','Oenothera depressa Greene','Greene',0,2,'b06f0aee-c200-5ca5-b538-071984424ac5','Oenothera depressa','b06f0aee-c200-5ca5-b538-071984424ac5','Oenothera depressa','93ffba20-da24-5dad-bc93-d17bfa8bee5b','Oenothera depress','6830','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera villosa|Oenothera villosa villosa','73|8|11|44|178|300|484|1474|2198|2363|6829|6830','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('29649','','','96a7c578-1e9c-5911-a4a4-0f9acbb4d57c','Oenothera hungarica (Borbás) Borbás','(Borbás) Borbás',0,2,'93333513-bf10-5ddb-a443-911c29c38a29','Oenothera hungarica','93333513-bf10-5ddb-a443-911c29c38a29','Oenothera hungarica','5be44f36-3914-50c7-8bb7-968b229bb9c9','Oenothera hungaric','6830','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera villosa|Oenothera villosa villosa','73|8|11|44|178|300|484|1474|2198|2363|6829|6830','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('29652','','','f1237091-3454-59fa-8498-cde58d99eff4','Oenothera parviflora var. canescens (Torrey & A. Gray) Farwell','(Torrey & A. Gray) Farwell',0,3,'983f314e-dcc0-512a-8a3e-ec0691db9ce1','Oenothera parviflora canescens','38c67f99-539f-5e1a-9522-6357fc7125fb','Oenothera parviflora var. canescens','dadbb658-b0bb-5069-9572-a5d3dcf439b6','Oenothera paruiflor canescens','6830','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera villosa|Oenothera villosa villosa','73|8|11|44|178|300|484|1474|2198|2363|6829|6830','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('29655','','','760dc869-0508-53b3-8046-9f90d7d321b2','Oenothera strigosa subsp. canovirens (E.S. Steele) Munz','(E.S. Steele) Munz',0,3,'03b822b2-83e2-5aba-8f99-2cd546bf272a','Oenothera strigosa canovirens','ffa6a55d-80eb-5368-8c7d-b7d004185932','Oenothera strigosa subsp. canovirens','9fc4f46c-e938-598c-9398-0313a392cb63','Oenothera strigos canouirens','6830','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera villosa|Oenothera villosa villosa','73|8|11|44|178|300|484|1474|2198|2363|6829|6830','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('29666','','','5bed2a5e-881c-5d91-9f9f-685dc7a7e65b','Terrellia jejuna (Ramaley) Nevski','(Ramaley) Nevski',0,2,'3a966190-8047-5720-8e51-36b495ebd742','Terrellia jejuna','3a966190-8047-5720-8e51-36b495ebd742','Terrellia jejuna','3a28cdd3-10aa-524e-be73-2db6fce382a2','Terrellia ieiun','7615','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus virginicus|Elymus virginicus virginicus','73|8|2|55|193|258|406|709|1135|7616|7615','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('29672','','','f5386f13-c53a-563b-af3b-8d3e5d4cc402','Terrellia hirsutiglumis (Scribner) Nevski','(Scribner) Nevski',0,2,'13402551-ced1-5944-9b4f-cd0125a62d76','Terrellia hirsutiglumis','13402551-ced1-5944-9b4f-cd0125a62d76','Terrellia hirsutiglumis','69111a8e-cfa5-534f-9b62-056c00d64b0f','Terrellia hirsutiglum','9574','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus virginicus|Elymus virginicus intermedius','73|8|2|55|193|258|406|709|1135|7616|9574','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('29680','','','a0c65c16-e87c-5d56-89a6-89fe57f28ed1','Oenothera biennis var. strigosa (Rydberg) Cronquist','(Rydberg) Cronquist',0,3,'96e4c38a-120d-500d-a819-3a129c6ed087','Oenothera biennis strigosa','33b31f37-a27c-545c-b4cf-aadb7c698d13','Oenothera biennis var. strigosa','e2ea5f9c-b29d-55c9-8df2-5659d0faba5f','Oenothera bienn strigos','6828','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera villosa|Oenothera villosa strigosa','73|8|11|44|178|300|484|1474|2198|2363|6829|6828','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('29679','','','1d20971f-6abe-5085-aa90-17f8002cb4d9','Oenothera cheradophila Bartlett','Bartlett',0,2,'512b46e5-320c-5c83-b2aa-afecf43e97a2','Oenothera cheradophila','512b46e5-320c-5c83-b2aa-afecf43e97a2','Oenothera cheradophila','b4581e0b-7ef0-505f-abd0-bfe4bffbf498','Oenothera cheradophil','6828','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera villosa|Oenothera villosa strigosa','73|8|11|44|178|300|484|1474|2198|2363|6829|6828','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('29689','','','8cbd4acc-6450-5e26-b61d-022ad9437c26','Onagra strigosa var. subulata Rydberg','Rydberg',0,3,'523b95a1-53b0-5cd3-a773-3183d94f3e69','Onagra strigosa subulata','eab66293-edc2-5ac5-a364-5c8dac82d726','Onagra strigosa var. subulata','de488f99-5db4-51d1-b887-c13bd5f3fab1','Onagra strigos subulat','6828','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera villosa|Oenothera villosa strigosa','73|8|11|44|178|300|484|1474|2198|2363|6829|6828','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('29687','','','8cb0f2a0-ebe7-5d6e-abfd-63e121b78744','Oenothera villosa var. strigosa (Rydberg) Dorn','(Rydberg) Dorn',0,3,'604e5885-4ff3-580c-90b2-8992b2de4fb1','Oenothera villosa strigosa','b13060a5-3a6a-54a1-beed-37f86bd97382','Oenothera villosa var. strigosa','3169d384-34c4-5c9d-8e96-c0dbc9df7963','Oenothera uillos strigos','6828','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera villosa|Oenothera villosa strigosa','73|8|11|44|178|300|484|1474|2198|2363|6829|6828','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('29692','','','66dc33f3-f759-5c67-ad10-1eed6a4d045e','Oenothera grandiflora var. glabra Seringe','Seringe',0,3,'046ee724-ba20-52bd-a09e-2fa99f2e8a6d','Oenothera grandiflora glabra','bdfc1238-eac2-551c-b569-2dbb27582935','Oenothera grandiflora var. glabra','abc8cc89-6227-53db-8a52-6f11aad974b2','Oenothera grandiflor glabr','6817','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera grandiflora','73|8|11|44|178|300|484|1474|2198|2363|6817','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29694','','','0f2557b5-0b36-55c5-a4f8-caadc111be6b','Oenothera spectabilis Lehmann','Lehmann',0,2,'eb7055db-1d35-588d-87ed-f8ad823d5a3f','Oenothera spectabilis','eb7055db-1d35-588d-87ed-f8ad823d5a3f','Oenothera spectabilis','1e06bf8b-9b08-581b-859f-5c497f4e74d9','Oenothera spectabil','6817','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera grandiflora','73|8|11|44|178|300|484|1474|2198|2363|6817','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('29699','','','cb6fb589-1439-500a-8839-618f81f3a667','Brunyera biennis (Linnaeus) Bubani','(Linnaeus) Bubani',0,2,'1c0114f4-eed0-56b1-926e-c5e7a7a6adc2','Brunyera biennis','1c0114f4-eed0-56b1-926e-c5e7a7a6adc2','Brunyera biennis','f43fbf24-142d-568a-b536-14c668c34616','Brunyera bienn','6808','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera biennis','73|8|11|44|178|300|484|1474|2198|2363|6808','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('29702','','','6fe5d0d8-0592-5c32-a661-08865fe4ad39','Oenothera biennis subsp. chicaginensis (de Vries ex Renner & Cleland) Á. Löve & D. Löve','(de Vries ex Renner & Cleland) Á. Löve & D. Löve',0,3,'76e220eb-786f-59ae-a81e-7f7976e96590','Oenothera biennis chicaginensis','c56b25db-56cf-5fd6-89ed-8e800a6685aa','Oenothera biennis subsp. chicaginensis','e523cf2e-27bf-53c0-b851-64f6ec97d174','Oenothera bienn chicaginens','6808','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera biennis','73|8|11|44|178|300|484|1474|2198|2363|6808','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','subspecies','0','0','0','',2);
INSERT INTO core VALUES('29714','','','538844c1-c208-526c-b065-79efc0022dce','Oenothera grandifolia R.R. Gates','R.R. Gates',0,2,'75278b14-1ff6-5648-96c5-a3c53f34d8cf','Oenothera grandifolia','75278b14-1ff6-5648-96c5-a3c53f34d8cf','Oenothera grandifolia','bd39ecdb-ecaa-58d3-8a39-5aabfc094a7a','Oenothera grandifol','6808','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera biennis','73|8|11|44|178|300|484|1474|2198|2363|6808','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('29718','','','6eebaa43-0b67-5fea-8665-4dbd333551d5','Oenothera paralamarckiana R.R. Gates','R.R. Gates',0,2,'a25d2610-0eaa-5f4b-86ce-60a09094d1fc','Oenothera paralamarckiana','a25d2610-0eaa-5f4b-86ce-60a09094d1fc','Oenothera paralamarckiana','24fc01ee-d9d5-58ea-b550-b28e5b9724d9','Oenothera paralamarckian','6808','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera biennis','73|8|11|44|178|300|484|1474|2198|2363|6808','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('29725','','','9693ec77-e181-5585-aef4-c0c206822a27','Oenothera reynoldsii Bartlett','Bartlett',0,2,'b5a92e42-aae5-51b2-aa7b-b68bf2a70c68','Oenothera reynoldsii','b5a92e42-aae5-51b2-aa7b-b68bf2a70c68','Oenothera reynoldsii','ef17e99e-c8eb-56c3-beb2-9cd19026bae0','Oenothera reynolds','6808','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera biennis','73|8|11|44|178|300|484|1474|2198|2363|6808','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('29729','','','73f52f45-6297-5022-93ee-efbf83525620','Oenothera sabulosa Farwell','Farwell',0,2,'49f2fa14-264f-57d3-898b-a886bbd1d8f4','Oenothera sabulosa','49f2fa14-264f-57d3-898b-a886bbd1d8f4','Oenothera sabulosa','9372d3b3-a6e6-5c8f-8854-095abb66aec0','Oenothera sabulos','6808','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera biennis','73|8|11|44|178|300|484|1474|2198|2363|6808','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('29737','','','f40e0fe4-b700-595b-ac46-a2c84fd63e7a','Oenothera victorinii var. intermedia R.R. Gates','R.R. Gates',0,3,'a27ad1c9-5752-53ed-9e3e-31b6d655459b','Oenothera victorinii intermedia','c09d5652-c703-5515-8d6f-926258d82869','Oenothera victorinii var. intermedia','8a964eb0-4cd2-54b5-b3fa-2437efcf6221','Oenothera uictorin intermed','6808','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera biennis','73|8|11|44|178|300|484|1474|2198|2363|6808','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29741','','','05af8111-3219-5660-815c-a721043ab4ab','Onagra chrysantha var. grandiflora Spach','Spach',0,3,'64777786-1952-5631-b97d-c8eacbe09a0a','Onagra chrysantha grandiflora','b9048332-ac91-587b-ab28-47bbace52616','Onagra chrysantha var. grandiflora','9e81195f-59cf-527f-9292-a1d6177ffa14','Onagra chrysanth grandiflor','6808','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera biennis','73|8|11|44|178|300|484|1474|2198|2363|6808','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29747','','','5b0d33d7-2ea3-59ad-a635-7ab73b24d514','Pseudo-oenothera virginiana Ruprecht nom. illeg.','Ruprecht',0,2,'6bed542c-1dce-51ee-8708-9c7ccd3ee0ae','Pseudo-oenothera virginiana','6bed542c-1dce-51ee-8708-9c7ccd3ee0ae','Pseudo-oenothera virginiana','cef0f71a-68e8-5bc7-9d6f-a024988068ab','Pseudo-oenothera uirginian','6808','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera biennis','73|8|11|44|178|300|484|1474|2198|2363|6808','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',4);
INSERT INTO core VALUES('29751','','','6d4057c7-852e-5fa5-b0fd-6c2aab9660d7','Oenothera ammophiloides var. parva (R.R. Gates) R.R. Gates','(R.R. Gates) R.R. Gates',0,3,'6cd4ea9b-94ee-5d67-a06f-1005f8ff2f82','Oenothera ammophiloides parva','913d990b-474d-59ae-afcc-4a4679dcfb02','Oenothera ammophiloides var. parva','be06a5d9-7354-5e31-b032-77370b7bd609','Oenothera ammophiloid paru','6824','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera parviflora','73|8|11|44|178|300|484|1474|2198|2363|6824','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29757','','','e3778f89-dc78-588f-8279-b35069879062','Oenothera biennis var. parviflora (Linnaeus) Torrey & A. Gray','(Linnaeus) Torrey & A. Gray',0,3,'228efc28-b938-51b7-a587-136a814eb239','Oenothera biennis parviflora','31e5a901-ba3a-506f-9998-9c7b31d7380e','Oenothera biennis var. parviflora','b945cd82-4399-5136-b029-3c23a7df6434','Oenothera bienn paruiflor','6824','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera parviflora','73|8|11|44|178|300|484|1474|2198|2363|6824','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29766','','','4b6e3521-f7c4-5ca0-9ef6-bfd6c62de4f8','Oenothera hazeliae var. parviflora R.R. Gates','R.R. Gates',0,3,'3aed618e-6c37-5262-bac7-b1f371f48a5d','Oenothera hazeliae parviflora','51dfbe59-e824-55f9-a7fb-e250a4e452ad','Oenothera hazeliae var. parviflora','95242f93-20ea-52ec-86e6-28044c8d9b3d','Oenothera hazeli paruiflor','6824','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera parviflora','73|8|11|44|178|300|484|1474|2198|2363|6824','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29768','','','3069b681-e17b-50bd-b19f-12f528050775','Oenothera intermedia R.R. Gates','R.R. Gates',0,2,'e80d83ec-780f-5376-9e65-005d3070a93f','Oenothera intermedia','e80d83ec-780f-5376-9e65-005d3070a93f','Oenothera intermedia','63196f01-d5ca-57e9-8da7-b78d5154256e','Oenothera intermed','6824','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera parviflora','73|8|11|44|178|300|484|1474|2198|2363|6824','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('29779','','','52e988ab-b001-5dd6-8891-ae760737e49c','Oenothera parviflora var. angustissima (R.R. Gates) Wiegand','(R.R. Gates) Wiegand',0,3,'bd1c4030-d7b6-53d3-a258-bd3d921407c5','Oenothera parviflora angustissima','60d4df64-55cf-5997-8245-a0c0eec9e324','Oenothera parviflora var. angustissima','81a0c2fa-88d1-5296-8dfa-e8519806df02','Oenothera paruiflor angustissim','6824','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera parviflora','73|8|11|44|178|300|484|1474|2198|2363|6824','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29785','','','09459033-61fe-562c-aefb-cf7480bd628b','Onagra biennis var. cruciata (Nuttall) Britton','(Nuttall) Britton',0,3,'9ad9f9a8-357e-5b46-a6d2-80c12e1efc54','Onagra biennis cruciata','ebbb2b67-f37f-53be-ae4f-a7ffd8df1bd5','Onagra biennis var. cruciata','abf3291d-dae9-519a-a3ae-1af778786416','Onagra bienn cruciat','6824','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera parviflora','73|8|11|44|178|300|484|1474|2198|2363|6824','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29789','','','b099a82d-1693-58b2-90a2-bee910060d15','Onagra chrysantha Spach nom. illeg.','Spach',0,2,'df5744cc-aad4-51b8-8235-919fa0f19c04','Onagra chrysantha','df5744cc-aad4-51b8-8235-919fa0f19c04','Onagra chrysantha','3eebce8f-15bf-5e58-8a1c-a71aafc62a0d','Onagra chrysanth','6824','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera parviflora','73|8|11|44|178|300|484|1474|2198|2363|6824','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',4);
INSERT INTO core VALUES('29790','','','4c1b51ec-01c4-5d8d-acca-213784bb8093','Onagra chrysantha var. parviflora (Linnaeus) Spach nom. illeg.','(Linnaeus) Spach',0,3,'689ac184-71f8-5558-bd6e-599a9b9fb8ce','Onagra chrysantha parviflora','511df918-3ba6-5fe8-8e3b-26f0131e7aab','Onagra chrysantha var. parviflora','c40c014f-143f-5869-a061-f2dc12959c72','Onagra chrysanth paruiflor','6824','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera parviflora','73|8|11|44|178|300|484|1474|2198|2363|6824','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','variety','0','0','0','',4);
INSERT INTO core VALUES('29793','','','e62a742a-f6d7-5bfa-b5fe-d9742842ab8a','Oenothera ammophila var. germanica (Boedijn) Renner','(Boedijn) Renner',0,3,'5243c7b5-37c5-597b-9f6a-05581438d938','Oenothera ammophila germanica','c8f18de5-467b-50c5-b8d1-7876a955eff8','Oenothera ammophila var. germanica','e8c149e4-fdbc-5793-8fd8-cce5a30389cb','Oenothera ammophil germanic','6821','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera oakesiana','73|8|11|44|178|300|484|1474|2198|2363|6821','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29804','','','0b71c9b8-7003-559a-82a5-2e2e3bc1b3a2','Oenothera germanica Boedijn','Boedijn',0,2,'e6f08fe0-bd29-5ea2-a159-574ffc1e4753','Oenothera germanica','e6f08fe0-bd29-5ea2-a159-574ffc1e4753','Oenothera germanica','8ee229a5-1778-51c7-95fb-83654fc87377','Oenothera germanic','6821','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera oakesiana','73|8|11|44|178|300|484|1474|2198|2363|6821','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('29802','','','d943ff94-3f2b-53d7-8763-acf4d5a49295','Oenothera eriensis var. niagarensis (R.R. Gates) R.R. Gates','(R.R. Gates) R.R. Gates',0,3,'60142441-83a4-54e6-886c-c2e639ad14d3','Oenothera eriensis niagarensis','73f60169-fae2-5e68-8253-85ef512f4f1e','Oenothera eriensis var. niagarensis','06ca14bb-2700-5424-adec-d9393442c629','Oenothera eriens niagarens','6821','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera oakesiana','73|8|11|44|178|300|484|1474|2198|2363|6821','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29810','','','cfd7d5d0-8194-5258-a8d5-a9d20ddc08f9','Oenothera millersii de Vries','de Vries',0,2,'6612d122-dd8f-5b01-a637-d2aacb92b287','Oenothera millersii','6612d122-dd8f-5b01-a637-d2aacb92b287','Oenothera millersii','005a0f2d-6026-5797-bfc0-4578f927841a','Oenothera millers','6821','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera oakesiana','73|8|11|44|178|300|484|1474|2198|2363|6821','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('29818','','','04add8a0-2cc7-5467-b872-62cd1114aa5f','Oenothera oakesiana var. tidestromii (Bartlett) R.R. Gates','(Bartlett) R.R. Gates',0,3,'f1d2adda-c95f-5f93-adca-4acca241acd6','Oenothera oakesiana tidestromii','e470ed6a-1ea4-5e35-bcfc-953da0495fdf','Oenothera oakesiana var. tidestromii','8342b38d-631b-5559-a997-9f302d1455f9','Oenothera oakesian tidestrom','6821','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera oakesiana','73|8|11|44|178|300|484|1474|2198|2363|6821','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29819','','','c4038a6d-6279-57a6-94ac-7368aa7021af','Oenothera ostreae A.H. Sturtevant','A.H. Sturtevant',0,2,'21da7f48-33d2-5b79-ac2d-851550ed1283','Oenothera ostreae','21da7f48-33d2-5b79-ac2d-851550ed1283','Oenothera ostreae','00098457-5c76-5ee1-bf32-a8095b7248fa','Oenothera ostre','6821','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera oakesiana','73|8|11|44|178|300|484|1474|2198|2363|6821','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('29831','','','6df11d70-68c5-5579-8932-1e53a0f8cc51','Oenothera sinuata var. minima (Pursh) Nuttall','(Pursh) Nuttall',0,3,'29f373d6-f13b-5a28-b423-e07d4aa1308f','Oenothera sinuata minima','54f54dfd-dcce-58b1-997b-a7ad59aa9a5e','Oenothera sinuata var. minima','c9f1ea31-95d7-5b07-b579-72161028d9a1','Oenothera sinuat minim','6818','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Raimannia|Oenothera laciniata','73|8|11|44|178|300|484|1474|2198|2366|6818','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29833','','','ad4c2af1-754e-56bb-a909-554a2af14786','Raimannia laciniata (Hill) Rose ex Britton & A. Brown','(Hill) Rose ex Britton & A. Brown',0,2,'496804ac-e2b1-542a-bbe9-894bd6de0e06','Raimannia laciniata','496804ac-e2b1-542a-bbe9-894bd6de0e06','Raimannia laciniata','1eba8e78-73c2-5f92-b2dd-8d084efa4b3f','Raimannia laciniat','6818','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Raimannia|Oenothera laciniata','73|8|11|44|178|300|484|1474|2198|2366|6818','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',2);
INSERT INTO core VALUES('29845','','','46bf34e0-9011-5744-956c-ae072ef29998','Lespedeza capitata var. stenophylla Bissell & Fernald','Bissell & Fernald',0,3,'c6fa00b2-b516-53dc-aeea-621ce73e9c20','Lespedeza capitata stenophylla','05b6cf1a-c121-5aca-b93b-f33c2225afdf','Lespedeza capitata var. stenophylla','b3d40c51-df5a-5af0-aa30-913f072506a0','Lespedeza capitat stenophyll','5763','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Desmodieae|Lespedeza|Lespedeza|Lespedeza|Lespedeza capitata','73|8|11|28|132|265|537|1331|29841|33801|5763','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29854','','','0ddbe283-8d22-5ff9-a269-2fb41919a139','Desmodium thunbergii de Candolle','de Candolle',0,2,'0aff3f75-e1e0-5c59-b2a3-cfc69a10a2da','Desmodium thunbergii','0aff3f75-e1e0-5c59-b2a3-cfc69a10a2da','Desmodium thunbergii','d2ae8383-19a8-5dd5-89f8-57ed4b606193','Desmodium thunberg','5769','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Desmodieae|Lespedeza|Macrolespedeza|Lespedeza thunbergii','73|8|11|28|132|265|537|1331|29842|5769','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29858','','','6c1bfdbc-a05b-5749-94d8-b40a33a14bb1','Anthyllis cuneata Dumont de Courset','Dumont de Courset',0,2,'547aaac8-de82-5b31-b084-ba9a2b638348','Anthyllis cuneata','547aaac8-de82-5b31-b084-ba9a2b638348','Anthyllis cuneata','53599917-2c7a-5ef7-8311-6e7e45bbb6d1','Anthyllis cuneat','16278','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Desmodieae|Lespedeza|Macrolespedeza|Lespedeza cuneata','73|8|11|28|132|265|537|1331|29842|16278','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29865','','','67faf6b9-77b8-57d2-9bf7-f797f31ea97b','Meibomia illinoensis (A. Gray) Kuntze','(A. Gray) Kuntze',0,2,'8ba5c9dc-d10a-5e90-b61d-aea795a94136','Meibomia illinoensis','8ba5c9dc-d10a-5e90-b61d-aea795a94136','Meibomia illinoensis','3c1fb185-10a1-58f5-98a6-b6f01cdd7658','Meibomia illinoens','5723','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Desmodieae|Desmodium|Desmodium illinoense','73|8|11|28|132|265|537|1088|5723','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29867','','','86558dde-9ba7-5d47-b9c6-c4e31d902583','Meibomia sessilifolia (Torrey & A. Gray) Kuntze','(Torrey & A. Gray) Kuntze',0,2,'53c78db2-9dda-5034-b709-7c8233f29d39','Meibomia sessilifolia','53c78db2-9dda-5034-b709-7c8233f29d39','Meibomia sessilifolia','e7e486b2-58a7-5e56-9c6c-e77ece212447','Meibomia sessilifol','5728','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Desmodieae|Desmodium|Desmodium sessilifolium','73|8|11|28|132|265|537|1088|5728','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29877','','','b32b814b-78b5-5cd4-9896-e5e66809de2a','Meibomia pubens (Torrey & A. Gray) Rydberg','(Torrey & A. Gray) Rydberg',0,2,'c0ce5f73-d297-5c06-9ef5-8d2ac06270b0','Meibomia pubens','c0ce5f73-d297-5c06-9ef5-8d2ac06270b0','Meibomia pubens','c0ce5f73-d297-5c06-9ef5-8d2ac06270b0','Meibomia pubens','26385','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Desmodieae|Desmodium|Desmodium paniculatum|Desmodium paniculatum paniculatum','73|8|11|28|132|265|537|1088|5726|26385','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('29885','','','553104ac-c99f-5d55-b1fd-68e4c4a7872a','Lycopodium inundatum Linnaeus var. inundatum Linnaeus','Linnaeus',0,3,'f3d0cd55-1188-53a0-93ce-c26c5ba4eb04','Lycopodium inundatum inundatum','cc40468a-174e-5ea5-93c9-b3c01bf037af','Lycopodium inundatum var. inundatum','90e47b0c-7803-5b11-9231-072ca7b4d736','Lycopodium inundat inundat','6593','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Lycopodielloideae|Lycopodiella|Lycopodiella inundata','73|35|40|160|31523|1378|6593','class|subclass|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29894','','','4622b9ad-dfe4-5810-86e1-e7b98c86edf9','Lesquerella versicolor Greene','Greene',0,2,'a77a13fe-084e-53d0-8bda-f475e2dacad9','Lesquerella versicolor','a77a13fe-084e-53d0-8bda-f475e2dacad9','Lesquerella versicolor','1d0035ee-6a90-5953-927c-d2e8f9bbc337','Lesquerella uersicolor','4092','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Physarieae|Physaria|Physaria arenosa|Physaria arenosa arenosa','73|8|11|10|98|605|1332|4093|4092','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('29901','','','d072d657-f540-5292-9796-d3fb98ce7f12','Bursa bursa-pastoris (Linnaeus) Britton','(Linnaeus) Britton',0,2,'00ad6748-6932-56bf-b309-a71ae6d8072e','Bursa bursa-pastoris','00ad6748-6932-56bf-b309-a71ae6d8072e','Bursa bursa-pastoris','e4f07ebd-872c-51c2-84a7-924a80f49cc7','Bursa bursa-pastor','3943','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Camelineae|Capsella|Capsella bursa-pastoris','73|8|11|10|98|437|947|3943','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29903','','','877557ff-b226-52ce-a544-85b5b19c081e','Capsella bursa-pastoris (Linnaeus) Medikus subsp. bursa-pastoris (Linnaeus) Medikus','(Linnaeus) Medikus',0,3,'669298e0-d828-508f-baf7-ea7a394be8b3','Capsella bursa-pastoris bursa-pastoris','bcdc6de7-5242-5ce8-8af4-d6e16c211c68','Capsella bursa-pastoris subsp. bursa-pastoris','6e0f1303-8d20-56e5-b8cc-35546ba038c9','Capsella bursa-pastor bursa-pastor','3943','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Camelineae|Capsella|Capsella bursa-pastoris','73|8|11|10|98|437|947|3943','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('29914','','','77cd2ed6-aa1b-5a43-b854-11d31678b8b7','Physalis heterophylla var. villosa Waterfall','Waterfall',0,3,'7033b527-1595-5ff6-81af-a9526a931d0c','Physalis heterophylla villosa','517cb226-a0ea-5158-852e-e9f4d2d2404d','Physalis heterophylla var. villosa','7053f266-3b53-5615-bac4-ba413c8a97a0','Physalis heterophyll uillos','9365','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Physalideae|Physalis|Physalis heterophylla','73|8|4|70|223|290|27197|1543|9365','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29921','','','dbc24979-b78e-58f2-bded-f6bf51aacc25','Physalis polyphylla Greene','Greene',0,2,'284ce171-6dd1-54b3-8709-31d2496c9302','Physalis polyphylla','284ce171-6dd1-54b3-8709-31d2496c9302','Physalis polyphylla','33dfcb8e-b5a3-5a3a-82a6-0b926396bc55','Physalis polyphyll','29919','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Physalideae|Physalis|Physalis longifolia|Physalis longifolia longifolia','73|8|4|70|223|290|27197|1543|9368|29919','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('29922','','','81191d07-9c19-5023-9682-47e6eeaa90dc','Physalis rigida Pollard & C.R. Ball','Pollard & C.R. Ball',0,2,'e8fed18b-1b79-5008-91f5-70470c3f4539','Physalis rigida','e8fed18b-1b79-5008-91f5-70470c3f4539','Physalis rigida','e225a369-cd69-5e21-8a58-7f578c10f823','Physalis rigid','29919','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Physalideae|Physalis|Physalis longifolia|Physalis longifolia longifolia','73|8|4|70|223|290|27197|1543|9368|29919','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('29927','','','2fce40e0-73cd-5772-9387-c0269b17142e','Physalis virginiana var. campaniforma Waterfall','Waterfall',0,3,'51d22ccf-b0d7-519d-97e0-9010bb5f8432','Physalis virginiana campaniforma','e07aa4b6-a8a6-5e8c-9ea8-ad134ceacb54','Physalis virginiana var. campaniforma','9670760d-96e4-5adc-8738-9d38d1f65655','Physalis uirginian campaniform','9373','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Physalideae|Physalis|Physalis virginiana','73|8|4|70|223|290|27197|1543|9373','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29931','','','2dce387b-ec75-5788-b051-80e5bd71b002','Aralia muehlenbergiana Schultes','Schultes',0,2,'02092cab-79ff-55d2-a222-86a3b8935ce5','Aralia muehlenbergiana','02092cab-79ff-55d2-a222-86a3b8935ce5','Aralia muehlenbergiana','f67d1c87-41da-541a-887a-660dff5e63a2','Aralia muehlenbergian','2683','Equisetopsida|Magnoliidae|Asteranae|Apiales|Araliaceae|Aralioideae|Aralieae|Aralia|Aralia hispida','73|8|4|3|87|275|439|841|2683','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29934','','','24f5e97a-0b62-5bc0-9a7e-63a5fafbbd54','Aralia triphylla Poiret','Poiret',0,2,'229b45d5-282f-5d47-bd7d-6b0e49eff5fa','Aralia triphylla','229b45d5-282f-5d47-bd7d-6b0e49eff5fa','Aralia triphylla','2e3be071-5327-5249-b8e4-62f801d45406','Aralia triphyll','2695','Equisetopsida|Magnoliidae|Asteranae|Apiales|Araliaceae|Aralioideae|Panaceae|Panax|Panax trifolius','73|8|4|3|87|275|641|1501|2695','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29942','','','20b68e42-f3b5-55f5-b611-9dc8e3c38924','Acer septemlobum Thunberg nom. illeg.','Thunberg',0,2,'e923be1c-435a-50c0-9a0c-da86099ec399','Acer septemlobum','e923be1c-435a-50c0-9a0c-da86099ec399','Acer septemlobum','b78c37fe-ad99-54f4-b26c-64b0ecf98df0','Acer septemlob','9836','Equisetopsida|Magnoliidae|Asteranae|Apiales|Araliaceae|Aralioideae|Schefflereae|Kalopanax|Kalopanax septemlobus','73|8|4|3|87|275|637|1970|9836','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('29943','','','5eb3403c-9a52-5673-a3e9-9a03ba27c72d','Acanthopanax septemlobus (Thunberg) Koidzumi ex Rehder','(Thunberg) Koidzumi ex Rehder',0,2,'5fd31d4d-b601-50db-aece-375d1aa91d61','Acanthopanax septemlobus','5fd31d4d-b601-50db-aece-375d1aa91d61','Acanthopanax septemlobus','3a05014b-fa37-5c2f-9627-466be99ff391','Acanthopanax septemlob','9836','Equisetopsida|Magnoliidae|Asteranae|Apiales|Araliaceae|Aralioideae|Schefflereae|Kalopanax|Kalopanax septemlobus','73|8|4|3|87|275|637|1970|9836','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('29953','','','06aa17db-ef5e-50f3-a866-f8ac3ad85513','Euphrasia pennellii var. incana Callen','Callen',0,3,'506b28e9-7e34-5b05-bffc-07a1dde1e8a0','Euphrasia pennellii incana','3fc93513-46d5-5aa2-b1af-3a8366767a20','Euphrasia pennellii var. incana','bfd53eca-c27d-5544-96da-44b860d36e4f','Euphrasia pennell incan','7019','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Rhinantheae|Euphrasia|Euphrasia|Euphrasia subarctica','73|8|4|36|182|461|1165|29952|7019','class|subclass|superorder|order|family|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29954','','','0769e816-1ed0-5620-8adc-008c27227213','Rorippa islandica var. microcarpa (Regel) Fernald','(Regel) Fernald',0,3,'e91b7d11-dc25-5707-a7a8-2364f3fa07c2','Rorippa islandica microcarpa','3cb6c3aa-be3b-5ccc-a989-9db486392876','Rorippa islandica var. microcarpa','00e1fc0f-8e73-5b98-9635-e553903d2bf6','Rorippa islandic microcarp','4113','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa palustris|Rorippa palustris palustris','73|8|11|10|98|445|1626|4112|4113','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('29961','','','32f65263-3e04-591f-9b2b-c9a30397b7a4','Euphrasia hudsoniana var. ramosior P.D. Sell & Yeo','P.D. Sell & Yeo',0,3,'e542743e-1c2a-5743-8755-e236831ea5c0','Euphrasia hudsoniana ramosior','ec5574a9-0689-5bca-a09b-0a297208a41a','Euphrasia hudsoniana var. ramosior','d44e457f-8fc6-5636-a776-ce0077873a46','Euphrasia hudsonian ramosior','7012','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Rhinantheae|Euphrasia|Euphrasia|Euphrasia hudsoniana','73|8|4|36|182|461|1165|29952|7012','class|subclass|superorder|order|family|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29971','','','5ba7c266-cec9-5a45-89ae-9e614138f401','Potentilla dissecta S. Watson','S. Watson',0,2,'aee04823-4443-5a89-a60f-3bb0868ec922','Potentilla dissecta','aee04823-4443-5a89-a60f-3bb0868ec922','Potentilla dissecta','aa56ae24-75ac-573c-923f-c024bca174e9','Potentilla dissect','29970','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Multijugae|Potentilla ovina|Potentilla ovina decurrens','73|8|11|61|207|257|409|1586|2277|8835|29970','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('29980','','','7af333a1-5b47-5417-b0ff-23a7ed6a46b1','Angelica atropurpurea Linnaeus var. atropurpurea Linnaeus','Linnaeus',0,3,'d1e1c4f1-4dc7-5ba2-b712-750a582ca31f','Angelica atropurpurea atropurpurea','50739d7e-f95e-5dd5-b053-d36b41f2665e','Angelica atropurpurea var. atropurpurea','de824577-82f6-59bf-9774-279905f581c8','Angelica atropurpure atropurpure','2535','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Angelica|Angelica atropurpurea','73|8|4|3|83|254|29098|824|2535','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29988','','','1e0d0fa0-7b46-5b05-883a-e288e7113b38','Cardamine atrovirens (Hornemann) Kuntze','(Hornemann) Kuntze',0,2,'7183b478-4fad-5773-8f48-258e9830e7d7','Cardamine atrovirens','7183b478-4fad-5773-8f48-258e9830e7d7','Cardamine atrovirens','4b4541db-d65b-55b7-8c3d-4b4b9794ac77','Cardamine atrouirens','9659','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa indica','73|8|11|10|98|445|1626|9659','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29991','','','f0e67eb3-30a4-5e33-ba6b-299cb08f73a8','Radicula nasturtium-aquaticum (Linnaeus) Britten & Rendle','(Linnaeus) Britten & Rendle',0,2,'cef2e079-c738-523b-addf-8c7ecc42be2a','Radicula nasturtium-aquaticum','cef2e079-c738-523b-addf-8c7ecc42be2a','Radicula nasturtium-aquaticum','e1217fa6-9cad-59d8-869c-8466ce2b57c3','Radicula nasturtium-aquatic','4083','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Nasturtium|Nasturtium officinale','73|8|11|10|98|445|1908|4083','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29999','','','02d31aac-02ed-597d-a102-faf998ec9514','Chenopodium strictum subsp. striatum (Krašan) Aellen & Iljin','(Krašan) Aellen & Iljin',0,3,'074af650-3ede-5fd0-a76b-c9c4c3fcc37c','Chenopodium strictum striatum','611fa6ec-09ec-5678-bbd5-450cd9f35e46','Chenopodium strictum subsp. striatum','37f5a8ac-a560-5679-9c8d-74f7142b2769','Chenopodium strict striat','4530','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Chenopodium|Chenopodium|Chenopodium|Chenopodium strictum','73|8|15|14|79|289|454|987|2084|2351|4530','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('30007','','','1b860f47-b278-5bf1-9da1-3233d7a17254','Rorippa amphibia var. variifolia (de Candolle) Polozhij','(de Candolle) Polozhij',0,3,'ed0b26d4-5461-5852-87c0-922968f60174','Rorippa amphibia variifolia','a7607d94-583e-5220-9932-4301e6170879','Rorippa amphibia var. variifolia','62501ee0-533e-5b9f-9eb4-2847e88f01db','Rorippa amphib uariifol','4104','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa amphibia','73|8|11|10|98|445|1626|4104','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30011','','','7d9e83e3-e69e-51aa-b4c1-da1f070ba481','Baeumerta nasturtium (Moench) G. Gaertner, B. Meyer & Scherbius','(Moench) G. Gaertner, B. Meyer & Scherbius',0,2,'f64b81ae-94a5-5bee-8c2d-a6350ecbc71d','Baeumerta nasturtium','f64b81ae-94a5-5bee-8c2d-a6350ecbc71d','Baeumerta nasturtium','0c5169e1-9220-5273-92c1-f0ad5743f3f7','Baeumerta nasturti','4083','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Nasturtium|Nasturtium officinale','73|8|11|10|98|445|1908|4083','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30020','','','d4b33f46-d907-59c2-889c-90c94d83b6f2','Collinsia tenella Piper nom. illeg.','Piper',0,2,'b9060e90-35e5-5ddb-a1f4-1840b17295ec','Collinsia tenella','b9060e90-35e5-5ddb-a1f4-1840b17295ec','Collinsia tenella','d2986520-7fc8-5d48-9778-cfa9770c8c47','Collinsia tenell','7222','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Cheloneae|Collinsia|Collinsia parviflora','73|8|4|36|190|503|1014|7222','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('30027','','','a24c7c94-c791-53c7-8927-c908a6454a95','Oldenlandia purpurea var. ciliolata (Torrey) A. Gray','(Torrey) A. Gray',0,3,'1e33de42-9e03-5980-8f53-dc90220d0d4e','Oldenlandia purpurea ciliolata','1eacc9d6-2e0a-5332-a2d6-0487f025eed4','Oldenlandia purpurea var. ciliolata','055722eb-907c-5a4c-b172-78029e54b175','Oldenlandia purpure ciliolat','20766','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Spermacoceae|Houstonia|Houstonia canadensis','73|8|4|30|208|286|34006|1259|20766','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30031','','','d9cc92fa-1ab5-5216-b39a-979c4ecf54b0','Houstonia purpurea var. ciliolata (Torrey) A. Gray','(Torrey) A. Gray',0,3,'6ad977bd-ac74-5c56-89df-d52dd859e241','Houstonia purpurea ciliolata','ec80954e-7f73-5c46-a02d-3257c0940a08','Houstonia purpurea var. ciliolata','e21a7369-15f8-56d7-8a1f-1ee39490ec9e','Houstonia purpure ciliolat','20766','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Spermacoceae|Houstonia|Houstonia canadensis','73|8|4|30|208|286|34006|1259|20766','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30044','','','be29f84a-0454-5403-a8e8-ec7089fa4a93','Houstonia longifolia var. tenuifolia (Nuttall) Alph. Wood','(Nuttall) Alph. Wood',0,3,'d0dcb767-568c-55c8-ac06-2b913460463f','Houstonia longifolia tenuifolia','62917474-5f20-5043-81d7-e057dd28f459','Houstonia longifolia var. tenuifolia','efb0580a-c6d4-580c-80c9-53d2b773e97a','Houstonia longifol tenuifol','9033','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Spermacoceae|Houstonia|Houstonia longifolia','73|8|4|30|208|286|34006|1259|9033','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30042','','','62f367f0-3fca-59d0-a76d-78eebf0ce071','Hedyotis longifolia var. tenuifolia (Nuttall) Torrey & A. Gray','(Nuttall) Torrey & A. Gray',0,3,'3939d568-ee0b-55a0-98cc-7ddde2a8dcdc','Hedyotis longifolia tenuifolia','4d83347a-a981-53fb-9095-84ca4d443237','Hedyotis longifolia var. tenuifolia','d6e68ac8-2f8e-5712-9fc3-da835e3e6dfc','Hedyotis longifol tenuifol','9033','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Spermacoceae|Houstonia|Houstonia longifolia','73|8|4|30|208|286|34006|1259|9033','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30054','','','f120f652-0b79-5e7f-aed0-7616b082c223','Poiretia erecta J.F. Gmelin','J.F. Gmelin',0,2,'96259018-7528-5b74-8309-c36a34354c54','Poiretia erecta','96259018-7528-5b74-8309-c36a34354c54','Poiretia erecta','ef5ab658-1b6f-5ea2-a2b5-6271c2df73aa','Poiretia erect','9032','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Spermacoceae|Houstonia|Houstonia caerulea','73|8|4|30|208|286|34006|1259|9032','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30058','','','faffd6fe-0e1a-5bc5-88c6-db83a6eb7a69','Houstonia ciliata Rafinesque','Rafinesque',0,2,'3acea636-781b-51ef-8f05-c1b22f161add','Houstonia ciliata','3acea636-781b-51ef-8f05-c1b22f161add','Houstonia ciliata','4b6c0fa1-6bb3-5b20-b4cd-38896477db66','Houstonia ciliat','9032','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Spermacoceae|Houstonia|Houstonia caerulea','73|8|4|30|208|286|34006|1259|9032','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30066','','','8a76016f-7433-5daa-ade5-fb6d69d30406','Psoralea micrantha A. Gray','A. Gray',0,2,'e7412e8e-f197-5685-979b-329463c4455b','Psoralea micrantha','e7412e8e-f197-5685-979b-329463c4455b','Psoralea micrantha','b9231329-ee3c-5032-b592-f1f94c0886e8','Psoralea micranth','5892','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Psoraleeae|Ladeania|Ladeania lanceolata','73|8|11|28|132|265|662|1958|5892','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30064','','','6d1f19ec-a26e-54cc-854a-6f3d59bd7d36','Lotodes elliptica (Pursh) Kuntze','(Pursh) Kuntze',0,2,'103b16c4-91f7-56a6-8fc1-1a32e4171684','Lotodes elliptica','103b16c4-91f7-56a6-8fc1-1a32e4171684','Lotodes elliptica','e02005a6-ddb1-5abf-95ca-51475c10c324','Lotodes elliptic','5892','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Psoraleeae|Ladeania|Ladeania lanceolata','73|8|11|28|132|265|662|1958|5892','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30074','','','0b3ab570-50ed-5c31-aee3-3a6b24ec6bb9','Coronilla occidentalis Willdenow','Willdenow',0,2,'5c3e9979-0318-5892-aaad-cadaf22460ec','Coronilla occidentalis','5c3e9979-0318-5892-aaad-cadaf22460ec','Coronilla occidentalis','a63a0fcb-53c7-5dc6-8cb0-230df19ffe24','Coronilla occidental','5902','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Sesbanieae|Sesbania|Sesbania herbacea','73|8|11|28|132|265|677|1678|5902','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30079','','','762641b8-6ba7-5160-9e83-2b0309eb04ce','Sesban occidentalis (Willdenow) Poiret','(Willdenow) Poiret',0,2,'ca6098f3-1a2d-5164-b70b-5ea485bc39d0','Sesban occidentalis','ca6098f3-1a2d-5164-b70b-5ea485bc39d0','Sesban occidentalis','f683417b-aa33-504d-a84e-156dcada5eb6','Sesban occidental','5902','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Sesbanieae|Sesbania|Sesbania herbacea','73|8|11|28|132|265|677|1678|5902','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30086','','','260290aa-f328-5cc0-9728-6725dbf9a881','Strophostyles pauciflora var. canescens R.S. Cocks','R.S. Cocks',0,3,'fa9e6e99-2841-5abc-a1ee-fa8e7cb25191','Strophostyles pauciflora canescens','c8092469-7e89-518a-80f3-309088e84faa','Strophostyles pauciflora var. canescens','56fde96d-f6e4-55eb-906e-8be404a9844f','Strophostyles pauciflor canescens','9837','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Phaseoleae|Strophostyles|Strophostyles leiosperma','73|8|11|28|132|265|419|1722|9837','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30092','','','8d3dd7d9-b182-5816-87fb-671d91513ef2','Glycine peduncularis var. parabolica Muhlenberg ex W.P.C. Barton','Muhlenberg ex W.P.C. Barton',0,3,'029ff1cd-a6b3-5875-88f3-31f8090f6c91','Glycine peduncularis parabolica','0725cb90-393b-5e9a-a917-0cde72ddeb6e','Glycine peduncularis var. parabolica','b073c853-d6d2-5f42-bf7f-2784d20d6e35','Glycine peduncular parabolic','5904','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Phaseoleae|Strophostyles|Strophostyles helvola','73|8|11|28|132|265|419|1722|5904','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('30100','','','e7aacebc-a318-5133-8f47-ed6a697acc44','Strophostyles peduncularis Muhlenberg ex Elliott','Muhlenberg ex Elliott',0,2,'3f78d899-5011-5b48-be3b-cfe07369b1ed','Strophostyles peduncularis','3f78d899-5011-5b48-be3b-cfe07369b1ed','Strophostyles peduncularis','15ecfe1c-cd00-5dbe-bb50-b75d8663be5c','Strophostyles peduncular','5904','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Phaseoleae|Strophostyles|Strophostyles helvola','73|8|11|28|132|265|419|1722|5904','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('30102','','','084d5696-ea1d-5b4a-bbdd-e316ae4b8bb9','Phaseolus trilobus Michaux ex Richard nom. illeg.','Michaux ex Richard',0,2,'dc9eb20a-0829-59cf-92a5-55502498710f','Phaseolus trilobus','dc9eb20a-0829-59cf-92a5-55502498710f','Phaseolus trilobus','5f404607-dfed-5b28-862b-01b3571c6945','Phaseolus trilob','5904','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Phaseoleae|Strophostyles|Strophostyles helvola','73|8|11|28|132|265|419|1722|5904','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('30112','','','483a6428-afa9-5da4-b71f-5bc130d1ffd7','Ligusticum actaeifolium Michaux','Michaux',0,2,'69536fa1-2e58-5efc-b61c-14432bd8dc02','Ligusticum actaeifolium','69536fa1-2e58-5efc-b61c-14432bd8dc02','Ligusticum actaeifolium','0d5d6622-33fd-52f9-b2fb-1c27c9019358','Ligusticum actaeifoli','2538','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Angelica|Angelica lucida','73|8|4|3|83|254|29098|824|2538','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30110','','','e0eb4ddb-8007-5fe9-a121-96b27a4b8957','Coelopleurum maritimum J.M. Coulter & Rose','J.M. Coulter & Rose',0,2,'b79a8f7c-4ba9-5631-b894-7eaeb7f2b9a2','Coelopleurum maritimum','b79a8f7c-4ba9-5631-b894-7eaeb7f2b9a2','Coelopleurum maritimum','eeff9c3f-de82-5e67-974c-1362b0b59155','Coelopleurum maritim','2538','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Angelica|Angelica lucida','73|8|4|3|83|254|29098|824|2538','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30116','','','4ec35c64-7ae3-508c-b603-d7392c586ed6','Thaspium aureum var. involucratum J.M. Coulter & Rose','J.M. Coulter & Rose',0,3,'08e8ede6-a16b-5db7-9f5d-d8c5fb95245d','Thaspium aureum involucratum','face0ace-f915-51a5-86e1-4538df550830','Thaspium aureum var. involucratum','ca538b8d-6f29-56be-ba74-9517136e7bd9','Thaspium aure inuolucrat','2536','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Angelica|Angelica dawsonii','73|8|4|3|83|254|29098|824|2536','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30120','','','45ebd09c-66d3-51ee-afb1-1451b5bc87ad','Archangelica hirsuta Torrey & A. Gray','Torrey & A. Gray',0,2,'7efb0fc4-a4dc-55c2-b807-3d32f8114222','Archangelica hirsuta','7efb0fc4-a4dc-55c2-b807-3d32f8114222','Archangelica hirsuta','84f0e9fb-dc39-5f6c-a96a-0e30a4a031ca','Archangelica hirsut','2541','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Angelica|Angelica venenosa','73|8|4|3|83|254|29098|824|2541','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30124','','','a17541a8-6601-5b35-8c75-1c0c95b453c5','Senecio palustris var. congestus (R. Brown) Hooker','(R. Brown) Hooker',0,3,'95b6f8c4-f5ef-50ac-9313-aaea2e4055ff','Senecio palustris congestus','cab146a7-0900-5557-9187-cfa6d12729ec','Senecio palustris var. congestus','4e14550f-533c-5e0e-a188-0d998811aaca','Senecio palustr congest','3621','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Tephroseris|Tephroseris palustris','73|8|4|7|31424|244|447|1745|3621','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30132','','','519cee58-e7ee-54c0-9147-fad2d59f5d3c','Juncus affinis R. Brown nom. illeg.','R. Brown',0,2,'25d54c54-392e-5790-a966-3ef57101cf95','Juncus affinis','25d54c54-392e-5790-a966-3ef57101cf95','Juncus affinis','9567a4ca-3226-5a52-86ad-bc19987a8e40','Juncus affin','16720','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus alpinoarticulatus|Juncus alpinoarticulatus americanus','73|8|2|55|150|1298|25128|25151|6247|16720','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','species','0','0','0','',4);
INSERT INTO core VALUES('30140','','','12057bd2-fb0d-5bb6-bcff-f20cee456eca','Carex hornschuchiana var. laurentiana Wiegand','Wiegand',0,3,'659af304-6fb1-55da-b9ca-ff1b54b09ded','Carex hornschuchiana laurentiana','76f6e843-64a4-56f9-b6b9-e53c464e3320','Carex hornschuchiana var. laurentiana','014ebba8-230b-5832-84f1-b791d2729ed1','Carex hornschuchian laurentian','4908','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ceratocystis|Carex hostiana','73|8|2|55|120|266|32773|951|2124|4908','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30137','','','d07f197b-0900-5602-906a-1831edebcfa9','Juncus amblyocarpus Rydberg','Rydberg',0,2,'ed90102d-0985-557b-9d2d-b490acec5bd6','Juncus amblyocarpus','ed90102d-0985-557b-9d2d-b490acec5bd6','Juncus amblyocarpus','4ee37b0d-7178-5f74-9ee0-18f6cb094394','Juncus amblyocarp','30135','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus articulatus|Juncus articulatus articulatus','73|8|2|55|150|1298|25128|25151|6252|30135','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('30144','','','2ad4b84c-160c-5a8a-8a88-784a0ea79c85','Orobanche uniflora subsp. occidentalis (Greene) Abrams ex Ferris','(Greene) Abrams ex Ferris',0,3,'f576b0a5-f7e4-576c-804a-43408d5b081b','Orobanche uniflora occidentalis','268ea503-d370-5590-b6cb-d73fc87afad3','Orobanche uniflora subsp. occidentalis','edc3c6f7-e81f-542a-8cbe-c8288376c115','Orobanche uniflor occidental','30147','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Orobancheae|Aphyllon|Aphyllon|Aphyllon purpureum','73|8|4|36|182|467|31310|31311|30147','class|subclass|superorder|order|family|tribe|genus|section|species','subspecies','0','0','0','',2);
INSERT INTO core VALUES('30146','','','f4446666-5e70-52e0-8eef-6f3eb0627753','Thalesia purpurea A. Heller','A. Heller',0,2,'55e8ba61-26e0-57a8-a612-1bda4ac23dc0','Thalesia purpurea','55e8ba61-26e0-57a8-a612-1bda4ac23dc0','Thalesia purpurea','a85570f9-8574-5249-8a41-e5a134ee6b0b','Thalesia purpure','30147','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Orobancheae|Aphyllon|Aphyllon|Aphyllon purpureum','73|8|4|36|182|467|31310|31311|30147','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30163','','','e63df5d3-c40b-5fa1-8ca6-f17d30135541','Radicula clavata (Rydberg) Macoun','(Rydberg) Macoun',0,2,'20150464-6d24-5108-b7ff-6516d97da708','Radicula clavata','20150464-6d24-5108-b7ff-6516d97da708','Radicula clavata','87f1b19b-56fa-5330-aa3e-7216201ee928','Radicula clauat','4113','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa palustris|Rorippa palustris palustris','73|8|11|10|98|445|1626|4112|4113','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('30167','','','bfcdeba0-ce71-5670-b9e8-db0bff6cf96b','Ipomoea hirsutula J. Jacquin','J. Jacquin',0,2,'b161019f-48d9-5146-b198-04e1c6145a24','Ipomoea hirsutula','b161019f-48d9-5146-b198-04e1c6145a24','Ipomoea hirsutula','9ae88a6d-821c-5130-88c3-be09d289ec5a','Ipomoea hirsutul','4639','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Ipomoeeae|Ipomoea|Ipomoea purpurea','73|8|4|70|115|590|1287|4639','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30185','','','c57fb42f-0d67-5c9a-99ba-6af015869360','Crypta minima Nuttall','Nuttall',0,2,'7cb5eb46-dc8a-561e-8165-cb69090e5962','Crypta minima','7cb5eb46-dc8a-561e-8165-cb69090e5962','Crypta minima','347658fa-dbf6-5e8f-8b59-32a54501a173','Crypta minim','5463','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Elatinaceae|Elatine|Elatine minima','73|8|11|42|127|1126|5463','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30191','','','365bace2-5f72-5862-bf0b-85f157a6768f','Razoumofskya pusilla (Peck) Kuntze','(Peck) Kuntze',0,2,'c6692ff9-e4de-5b66-bfeb-f29061d678a9','Razoumofskya pusilla','c6692ff9-e4de-5b66-bfeb-f29061d678a9','Razoumofskya pusilla','ee3218f6-ea97-5092-b345-36e1fae262d3','Razoumofskya pusill','6573','Equisetopsida|Magnoliidae|Santalanae|Santalales|Viscaceae|Arceuthobium|Arceuthobium pusillum','73|8|64|63|33420|843|6573','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30196','','','de585615-1f58-58e7-b82c-e2a438758a6e','Cornus canadensis subsp. pristina Gervais & Blondeau','Gervais & Blondeau',0,3,'9a4c209f-f66e-530d-823e-b326dc0af7c3','Cornus canadensis pristina','379b75e2-f6e0-5f3c-b680-4f6d755fb970','Cornus canadensis subsp. pristina','01a10515-61d5-504c-9e1d-c54c1b3db340','Cornus canadens pristin','4644','Equisetopsida|Magnoliidae|Asteranae|Cornales|Cornaceae|Cornus|Arctocrania|Cornus canadensis','73|8|4|20|116|1037|28160|4644','class|subclass|superorder|order|family|genus|subgenus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('30203','','','646c629d-d7d1-5837-9bf6-0996f8cd442b','Philadelphus inodorus var. carolinus S.Y. Hu','S.Y. Hu',0,3,'4f6696a1-2bb3-5421-a8e4-8ac2f48d9b80','Philadelphus inodorus carolinus','85f0bb18-0ba9-5692-88c8-2e63d675322d','Philadelphus inodorus var. carolinus','2e7f24ce-cdb5-5fd8-bf29-e83588222dc6','Philadelphus inodor carolin','6114','Equisetopsida|Magnoliidae|Asteranae|Cornales|Hydrangeaceae|Hydrangeoideae|Philadelpheae|Philadelphus|Philadelphus inodorus','73|8|4|20|142|343|644|1534|6114','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30210','','','e975a6d7-12b0-5c9e-bf3d-18fbbfc0d8cf','Philadelphus intectus var. pubigerus S.Y. Hu','S.Y. Hu',0,3,'ed8f6fab-1f39-57cf-a22b-df8644bf62c0','Philadelphus intectus pubigerus','05578c17-c6f5-55e8-8bc0-c79a5c4a1fc9','Philadelphus intectus var. pubigerus','1e87ca3b-ed7e-54c7-970a-b00a8cdaead9','Philadelphus intect pubiger','6116','Equisetopsida|Magnoliidae|Asteranae|Cornales|Hydrangeaceae|Hydrangeoideae|Philadelpheae|Philadelphus|Philadelphus pubescens','73|8|4|20|142|343|644|1534|6116','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30216','','','54ee30e2-e4c0-51d3-9ed9-e48de8a81cab','Philadelphus gordonianus var. columbianus (Koehne) Rehder','(Koehne) Rehder',0,3,'8e545c70-4947-5f25-badc-3aa44f25f28b','Philadelphus gordonianus columbianus','5c54d9a6-2c12-5a7c-a62d-298b6cb288d6','Philadelphus gordonianus var. columbianus','703dfe20-f7b1-54c4-bf80-53282f823744','Philadelphus gordonian columbian','6115','Equisetopsida|Magnoliidae|Asteranae|Cornales|Hydrangeaceae|Hydrangeoideae|Philadelpheae|Philadelphus|Philadelphus lewisii','73|8|4|20|142|343|644|1534|6115','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30222','','','6b7b312e-9f68-5615-a209-e33b2e668013','Philadelphus lewisii var. californicus (Bentham) A. Gray','(Bentham) A. Gray',0,3,'a9b4b4a5-be85-56c6-a75d-d6b6abbbf864','Philadelphus lewisii californicus','27040c6b-720f-5594-aebf-60123af40671','Philadelphus lewisii var. californicus','c1a3c2f1-e1e5-50ee-8f25-4363a0e18544','Philadelphus lewis californic','6115','Equisetopsida|Magnoliidae|Asteranae|Cornales|Hydrangeaceae|Hydrangeoideae|Philadelpheae|Philadelphus|Philadelphus lewisii','73|8|4|20|142|343|644|1534|6115','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30224','','','206336a4-bb01-5908-b900-9de84320b56e','Philadelphus lewisii subsp. gordonianus (Lindley) Munz','(Lindley) Munz',0,3,'ecdd71e6-abf2-576a-b88e-032d995aa394','Philadelphus lewisii gordonianus','861c9f6c-325e-5e84-8ce5-94668782c710','Philadelphus lewisii subsp. gordonianus','6fe1194e-a4a9-571e-8649-17c29c96831d','Philadelphus lewis gordonian','6115','Equisetopsida|Magnoliidae|Asteranae|Cornales|Hydrangeaceae|Hydrangeoideae|Philadelpheae|Philadelphus|Philadelphus lewisii','73|8|4|20|142|343|644|1534|6115','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('30231','','','7a7116a0-da1c-50a7-9a0b-4db24b4b514e','Philadelphus platyphyllus Rydberg','Rydberg',0,2,'8ab71fa7-8764-56ca-859b-8484655ddad2','Philadelphus platyphyllus','8ab71fa7-8764-56ca-859b-8484655ddad2','Philadelphus platyphyllus','e3848c2d-d45e-5f1d-bfa0-238c7414c7dd','Philadelphus platyphyll','6115','Equisetopsida|Magnoliidae|Asteranae|Cornales|Hydrangeaceae|Hydrangeoideae|Philadelpheae|Philadelphus|Philadelphus lewisii','73|8|4|20|142|343|644|1534|6115','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30232','','','b54ce92f-85fa-5b8a-a9e8-454bb1b6fbb6','Philadelphus oreganus Nuttall ex S.Y. Hu','Nuttall ex S.Y. Hu',0,2,'047551e0-fca0-5a60-a20e-ea2754325cf9','Philadelphus oreganus','047551e0-fca0-5a60-a20e-ea2754325cf9','Philadelphus oreganus','7f13d8fe-8b11-5d03-a2c6-d0c308ae2c80','Philadelphus oregan','6115','Equisetopsida|Magnoliidae|Asteranae|Cornales|Hydrangeaceae|Hydrangeoideae|Philadelpheae|Philadelphus|Philadelphus lewisii','73|8|4|20|142|343|644|1534|6115','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('30240','','','1001fde5-a6ea-5bed-9283-cbb4bf0d863b','Tithymalus myrsinites (Linnaeus) Hill','(Linnaeus) Hill',0,2,'76ac0ad3-c7cc-54cd-b850-5f0e0be312d1','Tithymalus myrsinites','76ac0ad3-c7cc-54cd-b850-5f0e0be312d1','Tithymalus myrsinites','1e6a2a35-1b9a-54f8-bce0-f3e2418c38ad','Tithymalus myrsinit','5614','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Esula|Euphorbia myrsinites','73|8|11|42|131|335|553|1164|26069|5614','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30241','','','e65003b9-4b04-5d52-8266-8fe655ce06f6','Endoisila myrsinites (Linnaeus) Rafinesque','(Linnaeus) Rafinesque',0,2,'b70ae0e8-a3a8-58d7-bdbb-15788a03bcc9','Endoisila myrsinites','b70ae0e8-a3a8-58d7-bdbb-15788a03bcc9','Endoisila myrsinites','7c619dc6-a336-5fa8-9e70-b98497b874a5','Endoisila myrsinit','5614','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Esula|Euphorbia myrsinites','73|8|11|42|131|335|553|1164|26069|5614','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30244','','','ec80e7fa-0b08-5279-9907-64389be3031b','Esula peplus (Linnaeus) Haworth','(Linnaeus) Haworth',0,2,'ed5d885f-f504-58f9-9f22-3444d88b926a','Esula peplus','ed5d885f-f504-58f9-9f22-3444d88b926a','Esula peplus','c56045fc-c6ed-5b0f-b5ab-c3b1bd2b29c6','Esula pepl','5616','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Esula|Euphorbia peplus','73|8|11|42|131|335|553|1164|26069|5616','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30253','','','01728aeb-d782-55c4-89df-0032ff8c5409','Tithymalus waldsteinii Soják','Soják',0,2,'0ae02d77-fec1-59e9-9045-a96b234f461c','Tithymalus waldsteinii','0ae02d77-fec1-59e9-9045-a96b234f461c','Tithymalus waldsteinii','17fc2a9b-4e6e-55fc-a73a-459dbf260bef','Tithymalus waldstein','21750','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Esula|Euphorbia virgata','73|8|11|42|131|335|553|1164|26069|21750','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30260','','','eb999545-0ba5-5746-b548-5c7ad62f7b8b','Ampelamus albidus (Nuttall) Britton','(Nuttall) Britton',0,2,'27f4c95a-cf3f-53e0-a4a6-e4bd7faa7cc2','Ampelamus albidus','27f4c95a-cf3f-53e0-a4a6-e4bd7faa7cc2','Ampelamus albidus','5bf9ae4d-9dc1-5fe6-a0b7-97ab29fd7a2f','Ampelamus albid','2717','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Apocynaceae|Asclepiadoideae|Asclepiadeae|Cynanchum|Cynanchum laeve','73|8|4|30|84|283|449|1065|2717','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30262','','','5ceb708c-2618-5136-a6b6-f4f789842efb','Festuca rubra var. genuina Hackel nom. inval.','Hackel',0,3,'4b0caabd-16ae-5db2-9fb9-563400d73559','Festuca rubra genuina','24cbf858-d676-530a-8801-741721d995bc','Festuca rubra var. genuina','31b90706-a052-5ba5-9ebc-521cf32036c4','Festuca rubr genuin','7676','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Festuca|Festuca|Festuca rubra|Festuca rubra rubra','73|8|2|55|193|258|408|735|1173|2035|2222|7669|7676','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','variety','0','0','0','',4);
INSERT INTO core VALUES('30270','','','ce13d7e2-b4b3-5731-9cde-f3dcc0dcf7ee','Solidago simplex subsp. randii var. gillmanii (A. Gray) G.S. Ringius','(A. Gray) G.S. Ringius',0,4,'4f986a32-75b1-5013-b818-b627e00630d7','Solidago simplex randii gillmanii','c71ff079-b343-5f7a-a27f-243af90ab98d','Solidago simplex subsp. randii var. gillmanii','84cc8912-6dcf-5dd1-9494-b3c21822ab11','Solidago simplex rand gillman','12250','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Erectae|Humiles|Solidago gillmanii','73|8|4|7|31424|244|413|1697|32669|32694|2348|12250','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30272','','','ad8d85b0-e164-58cb-b150-46a770cc731c','Solidago speciosa Nuttall var. speciosa Nuttall','Nuttall',0,3,'62966815-6d09-5a17-b5a8-687a483955ca','Solidago speciosa speciosa','0bf7e325-52fb-5843-8c74-9cdd0d38d264','Solidago speciosa var. speciosa','f7c2fe67-e663-5395-829a-be8738aca131','Solidago specios specios','9884','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Erectae|Erectae|Erectae|Solidago speciosa','73|8|4|7|31424|244|413|1697|32669|32694|32698|32695|9884','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30279','','','2125ef5a-69c0-564c-b339-bd958c7d79c7','Eruca sativa Miller var. sativa Miller','Miller',0,3,'f0cc4747-5cee-5791-b5ea-853e73923d1d','Eruca sativa sativa','9cc9e833-5967-5784-a556-a8180d060b72','Eruca sativa var. sativa','88a8afd3-41c5-546c-a515-aa6e2005adfc','Eruca satiu satiu','4036','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Brassiceae|Eruca|Eruca vesicaria|Eruca vesicaria sativa','73|8|11|10|98|470|1156|4037|4036','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('30293','','','da00495f-e630-5ab4-8192-b243bb8940f5','Oreopteris limbosperma auct. non (Allioni) Holub auct. non (Allioni) Holub','',0,2,'d9194fb6-c979-561c-969b-12b7597e961b','Oreopteris limbosperma','d9194fb6-c979-561c-969b-12b7597e961b','Oreopteris limbosperma','6301ce27-37c1-5776-9363-00d242284e9b','Oreopteris limbosperm','21422','Equisetopsida|Polypodiidae|Polypodiales|Thelypteridaceae|Thelypteridoideae|Oreopteris|Oreopteris quelpartensis','73|33|56|228|31532|29416|21422','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('30291','','','e4554f5c-d24c-57cf-bc9c-292350b3a9c5','Geblera suffruticosa (Pallas) Fischer & C.A. Meyer','(Pallas) Fischer & C.A. Meyer',0,2,'115aea49-f894-5838-8bc8-cb4abf377df9','Geblera suffruticosa','115aea49-f894-5838-8bc8-cb4abf377df9','Geblera suffruticosa','9e4578e5-2b9c-5c92-bca6-d2040379fb6a','Geblera suffruticos','30288','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Phyllanthaceae|Flueggea|Flueggea suffruticosa','73|8|11|42|30286|30287|30288','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30335','','','0d19fb88-e03f-5d26-bcc6-a6249ce0e6e0','Ceratochloa carinata (Hooker & Arnott) Tutin','(Hooker & Arnott) Tutin',0,2,'bf83d04d-b492-57e0-8f33-6b7c6ddd05e0','Ceratochloa carinata','bf83d04d-b492-57e0-8f33-6b7c6ddd05e0','Ceratochloa carinata','2d298e3d-4867-5852-bb89-4e4869e3231d','Ceratochloa carinat','30333','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Ceratochloa|Bromus sitchensis|Bromus sitchensis carinatus','73|8|2|55|193|258|472|916|2217|7479|30333','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('30342','','','930a7559-d80e-59ce-a0ee-c1bba0797d99','Bromus laciniatus Beal','Beal',0,2,'6ee826b5-21ec-5661-9b2e-d44b49220cb8','Bromus laciniatus','6ee826b5-21ec-5661-9b2e-d44b49220cb8','Bromus laciniatus','edc27bc8-d0ec-567d-80c1-c07c8f5b1425','Bromus laciniat','30333','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Ceratochloa|Bromus sitchensis|Bromus sitchensis carinatus','73|8|2|55|193|258|472|916|2217|7479|30333','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('30349','','','88cbcb84-a30d-57df-b6a9-64d88d8af5bc','Opuntia rafinesquei var. microsperma Engelmann','Engelmann',0,3,'f4f6f434-0dfd-592e-b2cf-06e51987f307','Opuntia rafinesquei microsperma','82d33afb-ac36-5640-9387-fa86a507f777','Opuntia rafinesquei var. microsperma','b533acb4-ff08-58aa-9c91-dfc4d3ac17ae','Opuntia rafinesque microsperm','30348','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Cactaceae|Opuntioideae|Opuntia|Opuntia cespitosa','73|8|15|14|102|369|1485|30348','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30354','','','8b2832aa-1be8-5238-9500-7d29aba02162','Opuntia humifusa var. parva A. Heller','A. Heller',0,3,'834a5d0f-13e4-5840-a502-1b08df009ec4','Opuntia humifusa parva','f3ea36df-0e8e-5371-ad72-19c0d3c88807','Opuntia humifusa var. parva','016ff5bd-b378-5fb0-94a5-4a2d8dcfafc3','Opuntia humifus paru','30348','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Cactaceae|Opuntioideae|Opuntia|Opuntia cespitosa','73|8|15|14|102|369|1485|30348','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30380','','','8fa4b555-ac54-583c-9f3e-b94b95b9394d','Hepatica triloba var. acutiloba (de Candolle) Warner','(de Candolle) Warner',0,3,'746a8526-914f-567c-a757-79eda381cc7f','Hepatica triloba acutiloba','7626b4ce-b2b3-531c-9bf2-423c7e54a50d','Hepatica triloba var. acutiloba','183bc944-041e-52a9-90b7-970c660e3103','Hepatica trilob acutilob','19508','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Hepatica|Hepatica acutiloba','73|8|60|59|204|253|428|30372|19508','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30387','','','15ed0b09-da47-58a3-898b-b914968c95a0','Anemone pensylvanica Linnaeus','Linnaeus',0,2,'5f2e1007-7ad2-5f6a-aa64-b14eba888cbe','Anemone pensylvanica','5f2e1007-7ad2-5f6a-aa64-b14eba888cbe','Anemone pensylvanica','cc5bdd71-4505-5ed6-87fc-c362db81e745','Anemone pensyluanic','30375','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Anemonastrum|Anemonidium|Anemonastrum canadense','73|8|60|59|204|253|428|30370|30374|30375','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30388','','','03e240e0-43d5-5bdb-b988-401be8d448f5','Anemone aconitifolia Michaux nom. inval.','Michaux',0,2,'e0f26f8e-48b0-5f59-90ee-226c2fa3795f','Anemone aconitifolia','e0f26f8e-48b0-5f59-90ee-226c2fa3795f','Anemone aconitifolia','20a942c8-c629-5e73-8799-40031a8bc280','Anemone aconitifol','30375','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Anemonastrum|Anemonidium|Anemonastrum canadense','73|8|60|59|204|253|428|30370|30374|30375','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('30393','','','d824b30c-e80c-5f04-a8d5-0e5680dcba1e','Limnorchis graminifolia Rydberg','Rydberg',0,2,'bd408b9e-cc50-50c6-9b69-5e6d22c76660','Limnorchis graminifolia','bd408b9e-cc50-50c6-9b69-5e6d22c76660','Limnorchis graminifolia','aa2afb6f-6329-5269-8a0d-8adbf1c97132','Limnorchis graminifol','6912','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Limnorchis|Platanthera dilatata|Platanthera dilatata leucostachys','73|8|2|6|181|324|531|729|1559|34108|6910|6912','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('30399','','','502402be-20b1-5977-a809-9a1dcaefbd84','Pyrethrum grandiflorum Hooker nom. illeg.','Hooker',0,2,'c119dc65-b14f-58ef-813e-4b64699e5939','Pyrethrum grandiflorum','c119dc65-b14f-58ef-813e-4b64699e5939','Pyrethrum grandiflorum','7447f4cf-81d4-55c6-9eec-f4bb32036b77','Pyrethrum grandiflor','3642','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Anthemidinae|Tripleurospermum|Tripleurospermum maritimum|Tripleurospermum maritimum phaeocephalum','73|8|4|7|31424|244|393|32469|1791|3641|3642','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',4);
INSERT INTO core VALUES('30408','','','73b55cb7-34a9-5fe0-a521-3714ad446312','Dichanthelium acuminatum (Swartz) Gould & C.A. Clark var. acuminatum (Swartz) Gould & C.A. Clark','(Swartz) Gould & C.A. Clark',0,3,'ef3a8ae4-fe00-5553-b51d-90b8f1aca9b1','Dichanthelium acuminatum acuminatum','ed8dfb20-e7ef-5f21-9cc3-b4238475e920','Dichanthelium acuminatum var. acuminatum','5babb4a2-f176-581d-b44b-f980b1941ac9','Dichanthelium acuminat acuminat','7542','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium acuminatum','73|8|2|55|193|270|493|730|1093|23926|7542','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30423','','','3ac343ed-08ca-5117-9223-a2026f47ca78','Panicum lanuginosum var. siccanum Hitchcock & Chase','Hitchcock & Chase',0,3,'b1654648-6ba2-52d8-aed1-5a948dab8c3a','Panicum lanuginosum siccanum','65dc0a4e-482a-5552-87e9-6fd7c93bb340','Panicum lanuginosum var. siccanum','b65c6adf-f548-5820-8b91-7ed46aad3a4d','Panicum lanuginos siccan','31393','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium portoricense','73|8|2|55|193|270|493|730|1093|23926|31393','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30425','','','d28f7ff8-f8b8-5870-a723-f55b84eb5acf','Panicum columbianum var. thinium (Hitchcock & Chase) Hitchcock & Chase','(Hitchcock & Chase) Hitchcock & Chase',0,3,'0d9eb9dc-0dae-56dd-b274-2bfda1978073','Panicum columbianum thinium','2e408d2c-efba-586e-b061-e8157e42aa1f','Panicum columbianum var. thinium','eb6b24cf-0842-509b-b6f4-6e23d5589455','Panicum columbian thini','31393','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium portoricense','73|8|2|55|193|270|493|730|1093|23926|31393','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30432','','','996dde29-ac85-5423-90b2-60aa33681c49','Panicum lindheimeri var. implicatum (Scribner) Fernald','(Scribner) Fernald',0,3,'c21aa0ec-c135-5878-814f-e6651bc9ea4e','Panicum lindheimeri implicatum','eb2b020c-40a6-5a79-81cc-7d9f84fdd506','Panicum lindheimeri var. implicatum','5fb1d20a-ad11-5e25-98b0-37f0afb63ab3','Panicum lindheimer implicat','30430','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium implicatum','73|8|2|55|193|270|493|730|1093|23926|30430','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30437','','','4aec112e-2d57-5d49-8e7d-270b19d1f31a','Panicum huachucae var. silvicola Hitchcock & Chase','Hitchcock & Chase',0,3,'f2ad8b6d-d83f-5c55-892a-5998e2ba038b','Panicum huachucae silvicola','8db7e671-a80b-54d9-8278-b37d9b92cb70','Panicum huachucae var. silvicola','2f8eb9a6-30bf-58ba-8c13-fe2b778f34ee','Panicum huachuc siluicol','24349','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium lanuginosum','73|8|2|55|193|270|493|730|1093|23926|24349','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30441','','','f4053b6c-77b7-5496-b43b-18ac96c1422c','Dichanthelium lanuginosum var. lindheimeri (Nash) Harvill','(Nash) Harvill',0,3,'e767c4ac-c08c-59a7-91df-f327a9df6f7e','Dichanthelium lanuginosum lindheimeri','1f9100c0-6130-5a56-877d-792ff046cafe','Dichanthelium lanuginosum var. lindheimeri','00c8a83d-2d9c-5fca-a828-a66a155a87e6','Dichanthelium lanuginos lindheimer','24522','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium lindheimeri','73|8|2|55|193|270|493|730|1093|23926|24522','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30445','','','dfbafdc5-28d7-5af9-b753-7c11819629a9','Panicum microphyllum Ashe','Ashe',0,2,'adcd2833-9171-55c2-9642-214488ffc347','Panicum microphyllum','adcd2833-9171-55c2-9642-214488ffc347','Panicum microphyllum','6bbd1545-4b56-5bbd-9cb4-8a5981cf9a06','Panicum microphyll','30443','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium meridionale','73|8|2|55|193|270|493|730|1093|23926|30443','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30451','','','49efc8bc-3c2c-5be2-9299-ab48b503648c','Panicum ovale var. praecocius (Hitchcock & Chase) Wipff','(Hitchcock & Chase) Wipff',0,3,'e1aec55e-d189-5ca9-b189-79dae7e198e4','Panicum ovale praecocius','fa83a54d-4029-5430-890e-77a72f841d4f','Panicum ovale var. praecocius','5d8cbf46-ce03-5dbd-a9c8-eb8bf884232d','Panicum oual praecoc','30446','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium praecocius','73|8|2|55|193|270|493|730|1093|23926|30446','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30452','','','f11cad36-be88-596a-80ee-29b387430515','Panicum paucipilum Nash','Nash',0,2,'c5fe255d-2802-59cd-b415-9760de08cbf0','Panicum paucipilum','c5fe255d-2802-59cd-b415-9760de08cbf0','Panicum paucipilum','0cb2162b-21c2-5eb7-a423-5891263761a2','Panicum paucipil','18325','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium spretum','73|8|2|55|193|270|493|730|1093|23926|18325','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30458','','','12e5e7c8-eb32-5159-98e0-ad0dfd6a5dc0','Dichanthelium lanuginosum var. sericeum (Schmoll) Spellenberg','(Schmoll) Spellenberg',0,3,'91198fff-bd8f-5da4-904b-420724771dcc','Dichanthelium lanuginosum sericeum','46106b13-62b5-5d81-b4b4-66f3fbc5d409','Dichanthelium lanuginosum var. sericeum','110cfde4-c301-5a97-b7d3-f98f7745ab11','Dichanthelium lanuginos serice','30456','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium thermale|Dichanthelium thermale sericeum','73|8|2|55|193|270|493|730|1093|23926|30455|30456','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('30459','','','30034d42-9751-58f8-8e1e-ee36ad3bb85a','Dichanthelium acuminatum subsp. sericeum (Schmoll) Freckmann & Lelong','(Schmoll) Freckmann & Lelong',0,3,'826569c1-4089-5fa5-891c-a3902257e686','Dichanthelium acuminatum sericeum','52260a73-a707-5854-b7c8-c0b47803f086','Dichanthelium acuminatum subsp. sericeum','d46532e3-a941-5662-bdea-1fb47b6ffd9b','Dichanthelium acuminat serice','30456','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium thermale|Dichanthelium thermale sericeum','73|8|2|55|193|270|493|730|1093|23926|30455|30456','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('30469','','','4525d9d4-f4cc-50f6-b9d2-dfc99091571f','Cardamine sylvatica Link','Link',0,2,'47d5b50e-45e8-59c9-8370-e741e5ed6722','Cardamine sylvatica','47d5b50e-45e8-59c9-8370-e741e5ed6722','Cardamine sylvatica','ceaf216a-0eda-55b5-8031-d62065670caf','Cardamine syluatic','3953','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine flexuosa','73|8|11|10|98|445|949|3953','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30473','','','3d9afba4-5b70-57bc-8499-953d26298778','Adenarium maritimum Rafinesque','Rafinesque',0,2,'17dfb48f-7937-5d17-840a-44b89b5a4145','Adenarium maritimum','17dfb48f-7937-5d17-840a-44b89b5a4145','Adenarium maritimum','54d9421d-2c8c-51d7-9f92-824ae8d1e25d','Adenarium maritim','4312','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sclerantheae|Honckenya|Honckenya peploides|Honckenya peploides robusta','73|8|15|14|106|580|1255|4310|4312','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('30479','','','ffa95494-b988-52e4-b98c-154168c837b1','Saxifraga tricuspidata var. micrantha Sternberg','Sternberg',0,3,'5a0f3ced-e4ab-57f4-8e65-bd9ba2a62efc','Saxifraga tricuspidata micrantha','8312bfb2-ffde-511e-a8c6-b0e30a42f9fd','Saxifraga tricuspidata var. micrantha','1f724d84-44e6-5aba-9eb7-ebc0058a8c75','Saxifraga tricuspidat micranth','9305','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Saxifraga|Bronchiales|Saxifraga tricuspidata','73|8|67|66|216|1655|33507|9305','class|subclass|superorder|order|family|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30483','','','fe32e201-2050-5b29-a550-2e1599aa85a6','Saxifraga bronchialis subsp. cherlerioides (D. Don) Hultén','(D. Don) Hultén',0,3,'de3ae600-35e4-5707-a648-af082da48b46','Saxifraga bronchialis cherlerioides','38425918-9813-5c93-aa23-fe97a35d93cd','Saxifraga bronchialis subsp. cherlerioides','cea820c6-24b0-5bc2-98f5-1dead7230151','Saxifraga bronchial cherlerioid','30481','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Saxifraga|Bronchiales|Saxifraga cherlerioides','73|8|67|66|216|1655|33507|30481','class|subclass|superorder|order|family|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('30485','','','b04407dc-f539-5e40-878b-3557ccb766e8','Saxifraga pseudoburseriana Fischer ex Torrey & A. Gray','Fischer ex Torrey & A. Gray',0,2,'cd7a13ab-d4e3-55b1-9cc2-2f5819e157ad','Saxifraga pseudoburseriana','cd7a13ab-d4e3-55b1-9cc2-2f5819e157ad','Saxifraga pseudoburseriana','d4507fd6-5c3e-51fa-9dcf-b9ca70764e34','Saxifraga pseudoburserian','30481','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Saxifraga|Bronchiales|Saxifraga cherlerioides','73|8|67|66|216|1655|33507|30481','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('30498','','','55d95b7c-8579-5b72-ac18-01c0b728f77b','Sambucus racemosa var. pubens (Michaux) Koehne nom. illeg.','(Michaux) Koehne',0,3,'ea9b0dfd-918d-5576-b5f9-2b2b168d3541','Sambucus racemosa pubens','dbc19151-22a1-5228-88b0-cbb6274c122d','Sambucus racemosa var. pubens','80f8728e-444e-52c0-83af-b58d44e79c59','Sambucus racemos pubens','9880','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Viburnaceae|Sambucus|Sambucus racemosa','73|8|4|24|32036|1642|9880','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',4);
INSERT INTO core VALUES('30506','','','85f37426-bb27-5ea6-9600-616a62771840','Asclepias syriaca Linnaeus var. syriaca Linnaeus','Linnaeus',0,3,'dbc93299-4284-57ae-bd7d-4e710c1473e8','Asclepias syriaca syriaca','78c5b99b-177d-5e8b-a4aa-0dd1daac1351','Asclepias syriaca var. syriaca','78395c55-57d0-56b6-be96-0233abf5d2d2','Asclepias syriac syriac','2711','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Apocynaceae|Asclepiadoideae|Asclepiadeae|Asclepias|Asclepias syriaca','73|8|4|30|84|283|449|864|2711','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30517','','','14a204d4-85b8-51ac-b4b4-5364f0df9ce1','Orobanche sedi (Suksdorf) Fernald','(Suksdorf) Fernald',0,2,'3c21997d-352a-51e9-b2bb-8c346935bf46','Orobanche sedi','3c21997d-352a-51e9-b2bb-8c346935bf46','Orobanche sedi','9e492378-c294-5307-8331-0d02318223e4','Orobanche sed','30147','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Orobancheae|Aphyllon|Aphyllon|Aphyllon purpureum','73|8|4|36|182|467|31310|31311|30147','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30520','','','14f3ddba-3c0b-5e6f-8391-f66462c5430c','Anoplanthus fasciculatus (Nuttall) Walpers','(Nuttall) Walpers',0,2,'8d89bb7a-2df5-5000-bd60-0a5de73b4934','Anoplanthus fasciculatus','8d89bb7a-2df5-5000-bd60-0a5de73b4934','Anoplanthus fasciculatus','24206e74-5f7c-530d-bc45-c073b496c985','Anoplanthus fasciculat','30522','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Orobancheae|Aphyllon|Aphyllon|Aphyllon fasciculatum','73|8|4|36|182|467|31310|31311|30522','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30536','','','4f8ee554-8ac4-5105-87a4-729654ca9d26','Phelypaea californica (Chamisso & Schlechtendal) G. Don','(Chamisso & Schlechtendal) G. Don',0,2,'76729831-266e-5828-b004-4469c38f8588','Phelypaea californica','76729831-266e-5828-b004-4469c38f8588','Phelypaea californica','df915b30-c0e9-598b-8217-943df663fbb4','Phelypaea californic','31316','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Orobancheae|Aphyllon|Notaphyllon|Aphyllon californicum|Aphyllon californicum californicum','73|8|4|36|182|467|31310|31312|30534|31316','class|subclass|superorder|order|family|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('30539','','','dfbc5bc0-298d-51c5-bbd7-85e39307b1f2','Orobanche comosa var. violacea (Eastwood) Jepson','(Eastwood) Jepson',0,3,'671a83c8-507d-5c83-baac-27b6f52423ba','Orobanche comosa violacea','d58c6f72-a30a-50aa-87c0-9504370d2831','Orobanche comosa var. violacea','67427b5b-ab56-53ce-88ca-7d80880e844c','Orobanche comos uiolace','31316','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Orobancheae|Aphyllon|Notaphyllon|Aphyllon californicum|Aphyllon californicum californicum','73|8|4|36|182|467|31310|31312|30534|31316','class|subclass|superorder|order|family|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('30546','','','f4bf8946-4fb1-5882-9dc1-de4fdb8f8d51','Orobanche ludoviciana var. arenosa (Suksdorf) Cronquist','(Suksdorf) Cronquist',0,3,'00779728-8255-50e3-9e16-b8b9941aaa1c','Orobanche ludoviciana arenosa','94d46272-645a-57f3-b6a0-5455c1334a12','Orobanche ludoviciana var. arenosa','8c14ad19-39b9-5734-ab0d-5cb53b30b334','Orobanche ludouician arenos','30544','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Orobancheae|Aphyllon|Notaphyllon|Aphyllon ludovicianum','73|8|4|36|182|467|31310|31312|30544','class|subclass|superorder|order|family|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30549','','','b195d20e-6772-5eb2-a396-8bcd667b3d59','Solidago galetorum (Greene) Friesner','(Greene) Friesner',0,2,'4b840555-4831-534c-b2b4-8cde8cd59205','Solidago galetorum','4b840555-4831-534c-b2b4-8cde8cd59205','Solidago galetorum','fe533a73-05c8-58a2-8786-2c41eb3105d2','Solidago galetor','11273','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Euthamia|Euthamia galetorum','73|8|4|7|31424|244|413|1167|11273','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30557','','','0c5481e0-c2e9-5342-a3fd-b43ee47cabec','Hesperis altissima (Linnaeus) Kuntze','(Linnaeus) Kuntze',0,2,'d627990b-f59f-5959-b7cb-ff62e96dc673','Hesperis altissima','d627990b-f59f-5959-b7cb-ff62e96dc673','Hesperis altissima','132df6f5-5a2c-5229-ab2e-7aff2750b38c','Hesperis altissim','4120','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Sisymbrieae|Sisymbrium|Sisymbrium altissimum','73|8|11|10|98|678|1691|4120','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30558','','','f2f45b77-447a-5223-819a-0c43a1955d2b','Pyrus dumosa (Greene) Fernald','(Greene) Fernald',0,2,'51c5c82b-0ce0-5d53-8c9b-39c43603b714','Pyrus dumosa','51c5c82b-0ce0-5d53-8c9b-39c43603b714','Pyrus dumosa','bacb1834-7f24-5638-b86e-1ef460536449','Pyrus dumos','8966','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Sorbus|Sorbus scopulina','73|8|11|61|207|264|416|1700|8966','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30566','','','92639298-216a-5cf6-8990-8f39110b59c1','Brodiaea coronaria var. rosea (Greene) Hoover','(Greene) Hoover',0,3,'e1ce1fde-a30c-5e00-a380-db9fcb6d76f7','Brodiaea coronaria rosea','697ef132-3495-5452-b4a0-5c8d4961aee3','Brodiaea coronaria var. rosea','4370dc8a-37a7-57e4-b875-6f0f32bbc5ad','Brodiaea coronar rose','30564','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Brodiaeoideae|Brodiaea|Brodiaea coronaria|Brodiaea coronaria rosea','73|8|2|6|89|295|915|2723|30564','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('30572','','','cd5e390f-adb4-5d48-86bc-cfb3b464e56c','Panicum ruderale (Kitagawa) T.N. Liou','(Kitagawa) T.N. Liou',0,2,'81c534e5-4a52-5959-bdd6-265635fd6c21','Panicum ruderale','81c534e5-4a52-5959-bdd6-265635fd6c21','Panicum ruderale','02697f6d-06c0-5f80-a915-ea70a6e54898','Panicum ruderal','30570','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Panicum|Panicum|Panicum|Panicum miliaceum|Panicum miliaceum ruderale','73|8|2|55|193|270|493|730|1502|23997|23995|7807|30570','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('30585','','','883d6a8b-5a2a-57ae-ab24-f0cc608966fc','Juncus effusus subsp. hesperius Piper','Piper',0,3,'dafc8a1a-b943-5ff1-8f65-85ae65e10ec3','Juncus effusus hesperius','01b4bace-55c1-545d-88c6-0f16745d5d90','Juncus effusus subsp. hesperius','6a9fcd45-49a3-5d2b-af87-e540467834b6','Juncus effus hesper','30584','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Juncotypus|Juncus hesperius','73|8|2|55|150|1298|25215|25242|30584','class|subclass|superorder|order|family|genus|subgenus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('30587','','','cfbb0ac1-9218-5e07-90d0-a2f8d40bb86d','Rumex occidentalis var. fenestratus (Greene) Lepage','(Greene) Lepage',0,3,'4df28951-a242-546d-b254-9f61f642acff','Rumex occidentalis fenestratus','e9567bba-f9a5-59c0-bfdd-a5181e9d221a','Rumex occidentalis var. fenestratus','8c57df6d-011b-5324-94f1-304bc39357f3','Rumex occidental fenestrat','8216','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex occidentalis','73|8|15|14|197|248|639|1631|8216','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30594','','','5f07a49a-8feb-5c01-9a4c-15365814d8d8','Agrostis alba Linnaeus','Linnaeus',0,2,'d16df0c6-9d51-5fe3-9440-09b4b96d9c0b','Agrostis alba','d16df0c6-9d51-5fe3-9440-09b4b96d9c0b','Agrostis alba','7be3b331-f1ba-5b2a-b3bd-b516a661d844','Agrostis alb','7886','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Stenopoa|Poa nemoralis','73|8|2|55|193|258|408|715|1565|2038|2238|7886','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30591','','','8fd4ae01-8e65-53c2-a46d-be38d13f2a8b','Cremopyrum pectinatum (M. Bieberstein) Schur','(M. Bieberstein) Schur',0,2,'fa5e61b4-f3cb-59d4-aeef-aafb077244dc','Cremopyrum pectinatum','fa5e61b4-f3cb-59d4-aeef-aafb077244dc','Cremopyrum pectinatum','d0e88fe8-615c-5b58-8012-e5203a253b4f','Cremopyrum pectinat','18035','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Agropyron|Agropyron cristatum|Agropyron cristatum pectinatum','73|8|2|55|193|258|406|709|790|7368|18035','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('30597','','','790cea59-3a4a-5230-a611-90465e609039','×Agrohordeum pilosilemma W.W. Mitchell & H.J. Hodgson','W.W. Mitchell & H.J. Hodgson',0,2,'06e1e8a9-1c32-5e8e-910d-97f16981b8d0','Agrohordeum pilosilemma','6fa025dc-f171-5399-9f57-cb3c1846c0a8','× Agrohordeum pilosilemma','e5cb4808-9fb0-556e-8cf5-24dc4f0e0b0e','Agrohordeum pilosilemm','8016','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elyhordeum|Elyhordeum chatangense','73|8|2|55|193|258|406|709|1830|8016','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('30598','','','7928c00a-af1a-534e-bdc0-02e66f7033c0','×Elytesion pilosilemma (W.W. Mitchell & H.J. Hodgson) Barkworth & D.R. Dewey','(W.W. Mitchell & H.J. Hodgson) Barkworth & D.R. Dewey',0,2,'23357b27-6585-5ba7-a1a1-cd4942f1a4cc','Elytesion pilosilemma','b61c53ac-918e-53fc-a350-fe97dd04b148','× Elytesion pilosilemma','c8178b65-10eb-560d-a06a-ced71c6aeda0','Elytesion pilosilemm','8016','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elyhordeum|Elyhordeum chatangense','73|8|2|55|193|258|406|709|1830|8016','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('30613','','','36f333be-78ff-5fe8-bd47-4fad924eb906','Aster laevis × Aster simplex','',0,0,'36f333be-78ff-5fe8-bd47-4fad924eb906','Aster laevis × Aster simplex','36f333be-78ff-5fe8-bd47-4fad924eb906','Aster laevis × Aster simplex','398d4016-e883-5325-85e9-747264600fa8','Aster laeu × Aster simplex','26944','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum laeve laeve × Symphyotrichum lanceolatum lanceolatum lanceolatum','73|8|4|7|31424|244|413|1733|1983|2076|26944','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('30611','','','dd689d6c-c883-5ba6-819b-51bc9a053300','Sorbus americana × Sorbus aucuparia','',0,0,'dd689d6c-c883-5ba6-819b-51bc9a053300','Sorbus americana × Sorbus aucuparia','dd689d6c-c883-5ba6-819b-51bc9a053300','Sorbus americana × Sorbus aucuparia','233d21f5-c42e-5ea4-b543-f87954321a3f','Sorbus american × Sorbus aucupar','30610','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Sorbus|Sorbus splendida','73|8|11|61|207|264|416|1700|30610','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('30617','','','f6c40a22-2238-5bcf-934d-8670324b4684','Astragalus bodinii var. yukonis (M.E. Jones) B. Boivin','(M.E. Jones) B. Boivin',0,3,'40e91e43-f146-536e-a902-5c70bcf5ea79','Astragalus bodinii yukonis','faca161a-f305-5a9e-bd88-f07019df3356','Astragalus bodinii var. yukonis','42ad14e5-319e-54bc-83db-4cba1633ebdb','Astragalus bodin yukon','5640','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Polares|Astragalus bodinii','73|8|11|28|132|265|452|872|33938|5640','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30624','','','f66909d0-b2b2-5630-9efa-36a5ed0ed949','Carex cristata var. mirabilis W. Boott nom. illeg.','W. Boott',0,3,'fb6ed04e-2ee9-5d68-8832-bb59395db1e4','Carex cristata mirabilis','4290b357-0275-59d8-bf71-33c959389f86','Carex cristata var. mirabilis','475a8f52-4d10-5e85-a8d3-38c3814d0780','Carex cristat mirabil','5098','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex straminea','73|8|2|55|120|266|32773|951|2097|5098','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',4);
INSERT INTO core VALUES('30628','','','c4a05190-619b-5673-9434-c501a3243dca','Chamaeplium officinale (Linnaeus) Wallroth','(Linnaeus) Wallroth',0,2,'6acaea7f-a6c6-5b2e-836e-ba16d0694db7','Chamaeplium officinale','6acaea7f-a6c6-5b2e-836e-ba16d0694db7','Chamaeplium officinale','9fe066ed-40d2-5809-b2c3-67697fcd44d7','Chamaeplium officinal','4122','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Sisymbrieae|Sisymbrium|Sisymbrium officinale','73|8|11|10|98|678|1691|4122','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30631','','','09dd8091-6f9b-58b2-bdc2-414a0bdc665a','Sophia hartwegiana (E. Fournier) Greene','(E. Fournier) Greene',0,2,'302ed49c-749c-51e6-93b4-cb736813da05','Sophia hartwegiana','302ed49c-749c-51e6-93b4-cb736813da05','Sophia hartwegiana','667100a4-abb2-5914-9b5c-7166c76288ba','Sophia hartwegian','3978','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Descurainieae|Descurainia|Descurainia incana','73|8|11|10|98|536|1087|3978','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30639','','','caae5739-a7fe-5df0-b843-4fecbc16d766','Crepis runcinata subsp. typica Babcock & Stebbins','Babcock & Stebbins',0,3,'94b355e6-7e81-5aba-927b-5cc1d4f3109f','Crepis runcinata typica','10c92a4c-8d4f-5772-b789-5df3cb4d823a','Crepis runcinata subsp. typica','0aa115a4-ab02-5530-afcc-042cbf0df4fb','Crepis runcinat typic','3042','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Crepis|Crepis runcinata|Crepis runcinata runcinata','73|8|4|7|31424|256|404|1048|3040|3042','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('30638','','','220bec8b-67b3-564b-a332-6d0cc4b6d22a','Chaerophyllum canadense (Linnaeus) Crantz','(Linnaeus) Crantz',0,2,'93293931-5245-5f97-886b-488a5db1b3ed','Chaerophyllum canadense','93293931-5245-5f97-886b-488a5db1b3ed','Chaerophyllum canadense','bea89726-4ee6-5075-b275-c96e4395a3cc','Chaerophyllum canadens','2568','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Oenantheae|Cryptotaenia|Cryptotaenia canadensis','73|8|4|3|83|254|29096|1056|2568','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30646','','','82afa000-89eb-5fb5-af7b-7513541376e2','Mimulus macranthus Pennell','Pennell',0,2,'19d82c1a-cc30-5754-ba21-6774db42ef31','Mimulus macranthus','19d82c1a-cc30-5754-ba21-6774db42ef31','Mimulus macranthus','763d86c2-030d-5d17-b30c-f760b374ca57','Mimulus macranth','26901','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Mimulosma|Erythranthe moschata','73|8|4|36|187|362|26886|26898|26901','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30647','','','13c79cc4-d28c-540a-b011-69f432e8a243','Mimulus moniliformis Greene','Greene',0,2,'3e2c1ee8-1747-5936-8f44-0d5e992bf390','Mimulus moniliformis','3e2c1ee8-1747-5936-8f44-0d5e992bf390','Mimulus moniliformis','e4c2626a-f7ec-5d17-bf7c-1576308abc69','Mimulus moniliform','26901','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Mimulosma|Erythranthe moschata','73|8|4|36|187|362|26886|26898|26901','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30651','','','e9fb2231-258f-5421-b992-eec8a35cc9a2','Mimulus deltoideus Gandoger','Gandoger',0,2,'5a840de1-08dd-5fd6-afc8-50c1dd119447','Mimulus deltoideus','5a840de1-08dd-5fd6-afc8-50c1dd119447','Mimulus deltoideus','16c9e9c2-c563-53f1-9e13-0c106dc631db','Mimulus deltoide','26900','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Mimulosma|Erythranthe floribunda','73|8|4|36|187|362|26886|26898|26900','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30652','','','ddc65fda-d4f9-592a-8155-e98db6ffd272','Mimulus floribundus var. membranaceus (A. Nelson) A.L. Grant','(A. Nelson) A.L. Grant',0,3,'dbd42705-aa1d-559f-8824-af3d712e3aaf','Mimulus floribundus membranaceus','ef2ecb98-1601-5d5a-940f-03212fd2ab10','Mimulus floribundus var. membranaceus','7eddeeb9-113c-5c54-b405-25c7250f258f','Mimulus floribund membranace','26900','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Mimulosma|Erythranthe floribunda','73|8|4|36|187|362|26886|26898|26900','class|subclass|superorder|order|family|subfamily|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30654','','','8a25b010-ebf7-5553-a173-6936c2e6c4ed','Mimulus peduncularis Douglas ex Bentham','Douglas ex Bentham',0,2,'85ff2953-7e42-5e71-b5e1-3cae0abcc918','Mimulus peduncularis','85ff2953-7e42-5e71-b5e1-3cae0abcc918','Mimulus peduncularis','8ef12d4d-b0d6-50e2-809b-97b9db4c8381','Mimulus peduncular','26900','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Mimulosma|Erythranthe floribunda','73|8|4|36|187|362|26886|26898|26900','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('30669','','','9b04e2b8-74c0-5d80-912b-f71337b8470c','Mimulus hirsutus Howell','Howell',0,2,'dccec710-7d54-5232-a0c0-320523c7f894','Mimulus hirsutus','dccec710-7d54-5232-a0c0-320523c7f894','Mimulus hirsutus','11c4fcd2-32ca-593f-befb-37e1cd93d3eb','Mimulus hirsut','26907','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Simiolus|Erythranthe guttata','73|8|4|36|187|362|26886|26906|26907','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30671','','','d7bb82a2-b573-5295-ad4d-7223689ee387','Mimulus langsdorffii var. argutus Greene','Greene',0,3,'25a035b7-492a-5568-ba34-0882b96f1a04','Mimulus langsdorffii argutus','8f0b73b5-a4bf-524f-a074-9b322c8bc585','Mimulus langsdorffii var. argutus','0e65b71b-782a-5a86-b768-89e90a8014ed','Mimulus langsdorff argut','26907','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Simiolus|Erythranthe guttata','73|8|4|36|187|362|26886|26906|26907','class|subclass|superorder|order|family|subfamily|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30678','','','25dd46a1-e95d-53ff-b6c2-d2a47798a879','Mimulus prionophyllus Greene','Greene',0,2,'11bf3689-14ea-5cbe-9e92-c0fc779cde85','Mimulus prionophyllus','11bf3689-14ea-5cbe-9e92-c0fc779cde85','Mimulus prionophyllus','2f4f530b-cd59-5e29-a0bc-e4e8763556a5','Mimulus prionophyll','26907','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Simiolus|Erythranthe guttata','73|8|4|36|187|362|26886|26906|26907','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30686','','','ad075ea4-185f-52ea-8731-958b44ebded9','Mimulus guttatus var. gracilis (A. Gray) G.R. Campbell','(A. Gray) G.R. Campbell',0,3,'b0d51f4e-d897-5934-9547-d409fff6aaad','Mimulus guttatus gracilis','34dd3848-c00b-53f6-bd55-93320d71ab4a','Mimulus guttatus var. gracilis','ac336711-f0e5-52cc-9479-c29a9d1f7dcc','Mimulus guttat gracil','30681','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Simiolus|Erythranthe nasuta','73|8|4|36|187|362|26886|26906|30681','class|subclass|superorder|order|family|subfamily|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30697','','','5469f1b3-8b0e-5a7f-b3ad-5165f461be3a','Mimulus guttatus var. microphyllus (Bentham) Pennell','(Bentham) Pennell',0,3,'192e063f-b151-5c45-9fce-8ec05f43d150','Mimulus guttatus microphyllus','bbcb3eb1-08b2-5c55-90a1-a877d3aa4293','Mimulus guttatus var. microphyllus','fdb2f13f-3834-5268-a9e4-c37e768b4fb5','Mimulus guttat microphyll','30692','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Simiolus|Erythranthe microphylla','73|8|4|36|187|362|26886|26906|30692','class|subclass|superorder|order|family|subfamily|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30701','','','1e87e348-e65a-52af-8b54-76b3e1d5f25e','Mimulus luteus var. depauperatus A. Gray','A. Gray',0,3,'827d378a-8cb7-5730-a0eb-c357e0a3eedc','Mimulus luteus depauperatus','00517396-8d36-52de-b1ce-98443ceae99a','Mimulus luteus var. depauperatus','39d65958-6da6-59bc-ac0e-933c672133b2','Mimulus lute depauperat','30692','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Simiolus|Erythranthe microphylla','73|8|4|36|187|362|26886|26906|30692','class|subclass|superorder|order|family|subfamily|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30706','','','43d48a4f-96e6-5ed7-bd52-76c8fd1bfd4b','Glycyrrhiza lepidota Pursh var. lepidota Pursh','Pursh',0,3,'b40df0f3-8194-5994-ae80-f9047a703caf','Glycyrrhiza lepidota lepidota','50c693c2-764c-58aa-8cd4-5eb867dd3f1c','Glycyrrhiza lepidota var. lepidota','25117a4f-887a-5360-bdfb-1cef3c408099','Glycyrrhiza lepidot lepidot','5733','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Glycyrrhiza|Glycyrrhiza lepidota','73|8|11|28|132|265|452|1214|5733','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30712','','','157f683a-2bf0-5a5a-af8b-e8f3fafe8321','Euphorbia serpyllifolia Persoon nom. inval.','Persoon',0,2,'fb272012-e336-58e7-84e6-ee3ad7163ecd','Euphorbia serpyllifolia','fb272012-e336-58e7-84e6-ee3ad7163ecd','Euphorbia serpyllifolia','035064ce-c197-504c-a87c-af8e96b9a95a','Euphorbia serpyllifol','5596','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Chamaesyce|Anisophyllum|Euphorbia serpillifolia|Euphorbia serpillifolia serpillifolia','73|8|11|42|131|335|553|1164|26573|26055|5597|5596','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies','species','0','0','0','',4);
INSERT INTO core VALUES('30715','','','11b42b19-ea25-5c38-8e5d-62915a8c286c','Trifolium caeruleum Linnaeus','Linnaeus',0,2,'8a0fa673-c118-5415-ac6f-2a1132a7aeee','Trifolium caeruleum','8a0fa673-c118-5415-ac6f-2a1132a7aeee','Trifolium caeruleum','4c3db8f7-ccd8-523c-8217-38cee2ce7e01','Trifolium caerule','5938','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trigonella|Trigonella caerulea','73|8|11|28|132|265|619|1784|5938','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30718','','','de43cca1-5458-5982-924f-72cfcea86909','Aronia praecox J.C. Neumann ex Tausch nom. inval.','J.C. Neumann ex Tausch',0,2,'678d6335-e629-5746-b363-b8bd859d4238','Aronia praecox','678d6335-e629-5746-b363-b8bd859d4238','Aronia praecox','678d6335-e629-5746-b363-b8bd859d4238','Aronia praecox','8619','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Amelanchier|Amelanchier bartramiana','73|8|11|61|207|264|416|809|8619','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('30722','','','cfc71b91-c01c-524e-9581-e5d4f94fc1b2','Amelanchier quebecensis M. Bertrand','M. Bertrand',0,2,'c61a4fec-5d8e-515d-93f7-d06be99354bc','Amelanchier quebecensis','c61a4fec-5d8e-515d-93f7-d06be99354bc','Amelanchier quebecensis','2a380a6e-d6c1-5cc5-b32b-4715672ea426','Amelanchier quebecens','8619','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Amelanchier|Amelanchier bartramiana','73|8|11|61|207|264|416|809|8619','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30744','','','b76e9798-acc6-58c2-9f83-5080a4183490','Juncoides campestris var. congesta (S. Watson) Piper','(S. Watson) Piper',0,3,'567a4456-7f8f-5319-bc26-ab237ee75011','Juncoides campestris congesta','13188d5f-7fd8-5110-affa-96f7ac928241','Juncoides campestris var. congesta','558c6d62-3cb1-55f6-ac86-c55cfaf0fa3e','Juncoides campestr congest','16893','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Luzula|Luzula subsessilis','73|8|2|55|150|1376|2015|25058|16893','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30748','','','5f51a8c7-c036-5455-b245-488b187abf28','Potamogeton perfoliatus × Potamogeton richardsonii','',0,0,'5f51a8c7-c036-5455-b245-488b187abf28','Potamogeton perfoliatus × Potamogeton richardsonii','5f51a8c7-c036-5455-b245-488b187abf28','Potamogeton perfoliatus × Potamogeton richardsonii','bfeeb408-59ab-5930-bac9-4f5273a6dff2','Potamogeton perfoliat × Potamogeton richardson','30747','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Potamogeton|Potamogeton absconditus','73|8|2|1|201|1585|30747','class|subclass|superorder|order|family|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('30753','','','b89e94a9-7cfd-5117-91d4-af9a1abffdb1','Aralia maximowiczii Van Houtte','Van Houtte',0,2,'46f3bcd1-2df5-519d-a5ca-1e3909256851','Aralia maximowiczii','46f3bcd1-2df5-519d-a5ca-1e3909256851','Aralia maximowiczii','cf63cc0e-e786-5051-ad48-bb6bbe872647','Aralia maximowicz','9836','Equisetopsida|Magnoliidae|Asteranae|Apiales|Araliaceae|Aralioideae|Schefflereae|Kalopanax|Kalopanax septemlobus','73|8|4|3|87|275|637|1970|9836','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30754','','','1fdbd95f-25af-5514-9af9-40a20536af9a','Kalopanax autumnalis Koidzumi','Koidzumi',0,2,'38f43bc3-5813-5b5f-8dbd-b4c1309f28e7','Kalopanax autumnalis','38f43bc3-5813-5b5f-8dbd-b4c1309f28e7','Kalopanax autumnalis','046df71a-495d-5347-873d-3d885b658f89','Kalopanax autumnal','9836','Equisetopsida|Magnoliidae|Asteranae|Apiales|Araliaceae|Aralioideae|Schefflereae|Kalopanax|Kalopanax septemlobus','73|8|4|3|87|275|637|1970|9836','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30761','','','8ba922f0-f3c6-5aed-af7f-3b3a4922858f','Hedera chrysocarpa Walsh','Walsh',0,2,'bf65797f-6741-5952-9ef7-c2bf7a2d283a','Hedera chrysocarpa','bf65797f-6741-5952-9ef7-c2bf7a2d283a','Hedera chrysocarpa','5e8448bc-4d1c-5020-b28e-8da0a1225ffd','Hedera chrysocarp','2688','Equisetopsida|Magnoliidae|Asteranae|Apiales|Araliaceae|Aralioideae|Hedereae|Hedera|Hedera helix','73|8|4|3|87|275|572|1230|2688','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30763','','','1b041b88-2dc7-5095-923a-b37a53da2c97','Hedera helix subsp. rhizomatifera McAllister','McAllister',0,3,'0763b3a9-b2d9-5fce-bea3-94b5db581940','Hedera helix rhizomatifera','bb4f595e-9a3d-524a-817e-3fab964d7c32','Hedera helix subsp. rhizomatifera','e7b17998-6c5e-54ec-bf00-52d78ba5206e','Hedera helix rhizomatifer','2688','Equisetopsida|Magnoliidae|Asteranae|Apiales|Araliaceae|Aralioideae|Hedereae|Hedera|Hedera helix','73|8|4|3|87|275|572|1230|2688','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('30766','','','999ef411-7fe8-5bdd-b95b-939ce1ad87f3','Atriplex nuttallii var. falcata M.E. Jones','M.E. Jones',0,3,'fa4a8b72-fbeb-5d59-8a00-89a011c3364b','Atriplex nuttallii falcata','dd00d65a-7e53-56f8-bb1c-ad3e0855a463','Atriplex nuttallii var. falcata','82467f55-f67d-53ac-aeb0-02459b8a85e9','Atriplex nuttall falcat','30765','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Atriplex|Pterochiton|Atriplex gardneri|Atriplex gardneri falcata','73|8|15|14|79|289|454|876|1988|4469|30765','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('30772','','','a072b74e-be38-517d-9895-e7d04028d919','Ranunculus aquatilis var. lobbii (Hiern) S. Watson','(Hiern) S. Watson',0,3,'aa22175b-0c02-5522-81c3-c6800f7e4b62','Ranunculus aquatilis lobbii','c5d96f30-87bc-52ea-a643-65fbe408b03f','Ranunculus aquatilis var. lobbii','33322f37-f76c-528a-bc50-ce9fec9d456c','Ranunculus aquatil lobb','8538','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Batrachium|Ranunculus lobbii','73|8|60|59|204|253|626|1610|2048|8538','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30775','','','e9cb7f94-09e4-518e-a3d7-90d22f4be3b8','Batrachium trichophyllum (Chaix) Bosch','(Chaix) Bosch',0,2,'57385261-9f87-5395-be58-f1bb4301c9ac','Batrachium trichophyllum','57385261-9f87-5395-be58-f1bb4301c9ac','Batrachium trichophyllum','0f546787-8196-5146-971b-488422677031','Batrachium trichophyll','19646','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Batrachium|Ranunculus trichophyllus','73|8|60|59|204|253|626|1610|2048|19646','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30785','','','f3c130ea-feee-51f7-bdc5-a7cff1a11bcb','Batrachium subrigidum (W.B. Drew) Ritchie','(W.B. Drew) Ritchie',0,2,'a785dd40-39ad-55ba-852b-75a06425a5ea','Batrachium subrigidum','a785dd40-39ad-55ba-852b-75a06425a5ea','Batrachium subrigidum','1d5a1e3b-9655-55dc-aae8-0cd24b449f6b','Batrachium subrigid','19651','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Batrachium|Ranunculus subrigidus','73|8|60|59|204|253|626|1610|2048|19651','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30788','','','664f7eaa-b6b4-596b-8be0-3bce84f75efa','Panicum scribnerianum var. leibergii (Vasey) Scribner','(Vasey) Scribner',0,3,'d232d070-a596-5fab-86cd-c0088b1d9a08','Panicum scribnerianum leibergii','0c228371-1b5a-50c1-933f-8f05a253bc93','Panicum scribnerianum var. leibergii','cb3fdb97-c722-5937-9919-6034ddfd4aba','Panicum scribnerian leiberg','7556','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Macrocarpa|Dichanthelium leibergii','73|8|2|55|193|270|493|730|1093|23923|7556','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30792','','','2e5ff35a-c36a-5bf9-99b1-4f775a8b3f31','Phegopteris calcarea Fée','Fée',0,2,'021a88af-f008-5134-b922-cfff9832f185','Phegopteris calcarea','021a88af-f008-5134-b922-cfff9832f185','Phegopteris calcarea','f024d2b5-5f71-5754-962b-b92d017581b9','Phegopteris calcare','5417','Equisetopsida|Polypodiidae|Polypodiales|Payer|Gymnocarpium|Gymnocarpium robertianum','73|33|56|26382|1221|5417','class|subclass|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30793','','','5390fd51-0a06-50cd-8e44-78fc289cc652','Phaenixopus muralis (Linnaeus) W.D.J. Koch','(Linnaeus) W.D.J. Koch',0,2,'2266d1f9-99fa-5240-84a3-8d9a34bf2a00','Phaenixopus muralis','2266d1f9-99fa-5240-84a3-8d9a34bf2a00','Phaenixopus muralis','27477b56-b922-51ea-965c-2e84727f5798','Phaenixopus mural','34128','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Cicerbita|Cicerbita muralis','73|8|4|7|31424|256|404|34127|34128','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30805','','','b50fbf87-0be3-5002-9f88-0370f187cf03','Campanula americana var. illinoensis (Fresenius) Farwell','(Fresenius) Farwell',0,3,'9f011890-dc7b-533e-9963-f13b514f9d3d','Campanula americana illinoensis','ee74e505-d045-52c5-a2b1-6a573717a1d6','Campanula americana var. illinoensis','9b83682c-2e04-560e-a5ed-49cd03918d9c','Campanula american illinoens','14091','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Campanuloideae|Campanulastrum|Campanulastrum americanum','73|8|4|7|103|301|30804|14091','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30802','','','99f9f13d-d8b3-512c-972f-3a5839478d22','Lupinus argenteus var. depressus (Rydberg) C.L. Hitchcock','(Rydberg) C.L. Hitchcock',0,3,'10fbdef6-cb8a-5975-a744-383663e7008c','Lupinus argenteus depressus','9ad3c1ea-31cf-56bf-87a6-6d8725717ca1','Lupinus argenteus var. depressus','a91257c4-004a-56f0-847d-e47894200519','Lupinus argente depress','33758','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus argenteus|Lupinus argenteus rubricaulis','73|8|11|28|132|265|530|1375|9887|33758','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('30814','','','29668d62-f0bb-5de3-976b-2beeb7eb896a','Stuckenia filiformis subsp. borealis (Rafinesque) Tzvelev & Elven','(Rafinesque) Tzvelev & Elven',0,3,'40e6e7cc-7d79-506a-8398-d50782630a93','Stuckenia filiformis borealis','eaddaf3b-6b96-5239-a1d6-7ebd42cd7275','Stuckenia filiformis subsp. borealis','3d30a5a3-26ce-54d1-9bd6-c88e73b2ceba','Stuckenia filiform boreal','8341','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Stuckenia|Stuckenia pectinata','73|8|2|1|201|1723|8341','class|subclass|superorder|order|family|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('30818','','','e1352715-858d-5db4-ac57-830ff491ee7f','Potamogeton subretusus Hagström','Hagström',0,2,'ce89a7f3-c43c-5cc8-9cf9-31af7591bc61','Potamogeton subretusus','ce89a7f3-c43c-5cc8-9cf9-31af7591bc61','Potamogeton subretusus','3231cbd2-c67c-58a8-b7ab-b09dd65bab6b','Potamogeton subretus','33384','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Stuckenia|Stuckenia vaginata','73|8|2|1|201|1723|33384','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30824','','','6192c88f-d41f-5028-9149-ed20137a741b','Habenaria hookeri Torrey ex A. Gray var. hookeri Torrey ex A. Gray','Torrey ex A. Gray',0,3,'3dbe2c12-2653-5a18-81bc-2c6875c1cbbf','Habenaria hookeri hookeri','9793cd30-dbe0-5e12-9a32-31c3ee19fa74','Habenaria hookeri var. hookeri','12487338-6719-55b9-b220-5c9db11ccbba','Habenaria hooker hooker','6917','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Platanthera hookeri','73|8|2|6|181|324|531|729|1559|6917','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('30839','','','b4f3d96e-f4bc-55b2-9566-4503de7df231','Medicago aschersoniana Urban','Urban',0,2,'62c2cfb2-593f-5ab9-b7bf-3d2b7222a882','Medicago aschersoniana','62c2cfb2-593f-5ab9-b7bf-3d2b7222a882','Medicago aschersoniana','d673700b-7825-5690-860c-4715bde4db37','Medicago aschersonian','5829','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Medicago|Spirocarpos|Medicago laciniata','73|8|11|28|132|265|619|1402|30836|5829','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30844','','','5e3ac4a2-de33-54dc-a729-efb79d462411','Lathyrus bijugatus T.G. White','T.G. White',0,2,'286f4876-5030-5457-a1a5-30ac39e78245','Lathyrus bijugatus','286f4876-5030-5457-a1a5-30ac39e78245','Lathyrus bijugatus','3505b017-441c-50ed-84ad-f7a5e12e95e3','Lathyrus biiugat','30843','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Lathyrus|Lathyrus lanszwertii|Lathyrus lanszwertii bijugatus','73|8|11|28|132|265|600|1320|29001|30843','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('30848','','','9341dc15-eb56-5a8d-aed7-721bc5eaeaad','Lathyrus nevadensis var. puniceus C.L. Hitchcock','C.L. Hitchcock',0,3,'c4d89484-9c88-5481-8e98-cb0943b8d882','Lathyrus nevadensis puniceus','e82d1053-c925-596a-bc8a-36fd0b05dc81','Lathyrus nevadensis var. puniceus','108d1c7e-73bc-517a-9b92-55de41994877','Lathyrus neuadens punice','30847','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Lathyrus|Lathyrus nevadensis|Lathyrus nevadensis nevadensis','73|8|11|28|132|265|600|1320|9886|30847','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('30862','','','785e7da5-6308-55df-a124-ddf4bf3aa86d','Epilobium fasciculatum Suksdorf','Suksdorf',0,2,'f506db25-5233-59ce-b208-8b4132ccd2ba','Epilobium fasciculatum','f506db25-5233-59ce-b208-8b4132ccd2ba','Epilobium fasciculatum','975b776b-1ca5-526a-8fb2-b6291b702cb3','Epilobium fasciculat','6761','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Xerolobium|Epilobium brachycarpum','73|8|11|44|178|300|502|1140|2190|6761','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30864','','','bf9a812e-3fc2-5cbd-ab36-4c64d53977a9','Epilobium jucundum A. Gray','A. Gray',0,2,'4e128692-d16a-5f5f-a8c5-d1df30f4f034','Epilobium jucundum','4e128692-d16a-5f5f-a8c5-d1df30f4f034','Epilobium jucundum','6df6b674-c5c5-517d-82d8-67a1edd0d428','Epilobium iucund','6761','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Xerolobium|Epilobium brachycarpum','73|8|11|44|178|300|502|1140|2190|6761','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30872','','','67a6f129-7a96-5332-8fa1-a878c40fcf82','Epilobium subulatum (Haussknecht) Rydberg','(Haussknecht) Rydberg',0,2,'fc39e3e5-0c53-570a-a4ad-545070a1e99f','Epilobium subulatum','fc39e3e5-0c53-570a-a4ad-545070a1e99f','Epilobium subulatum','74d49036-9092-5a75-a753-a07aab86c720','Epilobium subulat','6761','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Xerolobium|Epilobium brachycarpum','73|8|11|44|178|300|502|1140|2190|6761','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30879','','','12eeff5b-b3cb-5ee8-9ded-9635de44a568','Boisduvalia campestris Jepson','Jepson',0,2,'66598f6f-c7df-5d53-9434-fb260d0ea61e','Boisduvalia campestris','66598f6f-c7df-5d53-9434-fb260d0ea61e','Boisduvalia campestris','0ef2a3af-6ab0-5b6d-a6b8-41271ece030d','Boisduvalia campestr','6790','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobiopsis|Epilobium campestre','73|8|11|44|178|300|502|1140|2193|6790','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30881','','','d6068208-26c6-55c3-9d6c-80370aa264f5','Boisduvalia pygmaea Munz','Munz',0,2,'6709259c-8dff-5729-83ed-78f2b07ea0c2','Boisduvalia pygmaea','6709259c-8dff-5729-83ed-78f2b07ea0c2','Boisduvalia pygmaea','ea2be139-963d-556a-a161-529decaa0e73','Boisduvalia pygmae','6790','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobiopsis|Epilobium campestre','73|8|11|44|178|300|502|1140|2193|6790','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30885','','','fa915d51-41a0-5da1-bf17-bf1e5b4d60e5','Boisduvalia densiflora var. bipartita (Greene) Jepson','(Greene) Jepson',0,3,'0f892214-4815-587d-a3c2-66f3054944ed','Boisduvalia densiflora bipartita','49061702-ffaf-5a0b-8e0c-6842718eb527','Boisduvalia densiflora var. bipartita','f039d0f3-1e41-5907-874a-756577dc0f49','Boisduvalia densiflor bipartit','6771','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Boisduvalia|Epilobium densiflorum','73|8|11|44|178|300|502|1140|2191|6771','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30892','','','dd809529-1f58-5cdc-acc4-96823537666a','Boisduvalia sparsiflora A. Heller','A. Heller',0,2,'64ce65e6-aab0-5fd8-89fa-d6e1f523e615','Boisduvalia sparsiflora','64ce65e6-aab0-5fd8-89fa-d6e1f523e615','Boisduvalia sparsiflora','9fd9862c-22a8-5c57-9559-2f83daffdf79','Boisduvalia sparsiflor','6771','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Boisduvalia|Epilobium densiflorum','73|8|11|44|178|300|502|1140|2191|6771','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30899','','','c9f712be-c99b-5f5c-bf97-5c45c68acab4','Chamaenerion palustre (Linnaeus) Schreber','(Linnaeus) Schreber',0,2,'7e547541-c7fe-5e4c-9a67-022d94740966','Chamaenerion palustre','7e547541-c7fe-5e4c-9a67-022d94740966','Chamaenerion palustre','d18634fb-4a88-5cb0-bbcd-a13a5c55abeb','Chamaenerion palustr','6788','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium palustre','73|8|11|44|178|300|502|1140|2189|6788','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30902','','','96cefe38-9da8-57b3-a723-8045ba595756','Epilobium nesophilum var. sabulonense (Fernald) Fernald','(Fernald) Fernald',0,3,'d86d7f55-2427-5a5e-9f5d-515bcbce6691','Epilobium nesophilum sabulonense','43220cbd-d764-5c6e-808d-f22bfa2301d4','Epilobium nesophilum var. sabulonense','446aac4c-bfce-5d9e-a27c-2039fda2e963','Epilobium nesophil sabulonens','6788','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium palustre','73|8|11|44|178|300|502|1140|2189|6788','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30906','','','2be5fe3a-e490-54c6-b87c-c6a5d4f9be13','Epilobium palustre var. sabulonense (Fernald) B. Boivin','(Fernald) B. Boivin',0,3,'2498a476-9b29-5111-968a-ec6a4b049f91','Epilobium palustre sabulonense','083e4c96-f69a-520a-b65d-a9e7c498f7ae','Epilobium palustre var. sabulonense','b3b01db9-0a9c-568d-b64f-438772ef24ad','Epilobium palustr sabulonens','6788','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium palustre','73|8|11|44|178|300|502|1140|2189|6788','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30911','','','ecabb29a-1a50-5201-8fce-fd74b43e9ba4','Epilobium molle Torrey nom. illeg.','Torrey',0,2,'2568aab4-d0be-5a1a-95d3-46285822d719','Epilobium molle','2568aab4-d0be-5a1a-95d3-46285822d719','Epilobium molle','9f5fae03-00ef-5c5f-ae37-7a6b69f54160','Epilobium moll','30910','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium densum','73|8|11|44|178|300|502|1140|2189|30910','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('30915','','','bb0185d3-7b0e-5460-a57c-a9cf926385a1','Epilobium brevistylum var. ursinum (Parish ex Trelease) Jepson','(Parish ex Trelease) Jepson',0,3,'9ffb4e6f-2615-53f5-9042-bd242f30d84b','Epilobium brevistylum ursinum','d9061c50-cfc1-57b3-8065-23e6d93d9568','Epilobium brevistylum var. ursinum','2bd98e68-f86a-54b5-93aa-45720b8ae1aa','Epilobium breuistyl ursin','6775','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium hallianum','73|8|11|44|178|300|502|1140|2189|6775','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',2);
INSERT INTO core VALUES('30922','','','c7f866e2-65e3-5227-b48e-8b0d2e521a5e','Epilobium domingense Urban','Urban',0,2,'8e1b4043-7a5f-5ade-a570-aa391bae626f','Epilobium domingense','8e1b4043-7a5f-5ade-a570-aa391bae626f','Epilobium domingense','504395a4-211d-581b-bffe-cba1058f0f1c','Epilobium domingens','6769','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium coloratum','73|8|11|44|178|300|502|1140|2189|6769','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30931','','','cf67324a-0d54-55c9-b642-6e5a7f86c2ae','Epilobium foucaudianum H. Léveillé','H. Léveillé',0,2,'01f92c25-c3ca-524e-867e-0df6d30bdcd0','Epilobium foucaudianum','01f92c25-c3ca-524e-867e-0df6d30bdcd0','Epilobium foucaudianum','564b5832-bb16-51db-a004-7e3aee8ed155','Epilobium foucaudian','6779','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium hornemannii|Epilobium hornemannii hornemannii','73|8|11|44|178|300|502|1140|2189|6778|6779','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('30935','','','be3a9ef0-f40f-5d1b-bc18-96bf7f9ef789','Epilobium canadense H. Léveillé','H. Léveillé',0,2,'57671cd0-d6a3-57c7-a330-3ea8386cc092','Epilobium canadense','57671cd0-d6a3-57c7-a330-3ea8386cc092','Epilobium canadense','f0ce3804-0382-557e-8578-f45a9398c055','Epilobium canadens','6780','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium lactiflorum','73|8|11|44|178|300|502|1140|2189|6780','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30942','','','5d8a2c95-6e19-50e6-a28d-ccee4044ea7d','Epilobium adenocaulon subsp. americanum (Haussknecht) A. Löve & D. Löve','(Haussknecht) A. Löve & D. Löve',0,3,'fa584fcf-d7a4-50b7-b305-ee22a64479fd','Epilobium adenocaulon americanum','ae65b6cf-89da-5789-951d-f6259e08cf66','Epilobium adenocaulon subsp. americanum','7358349a-1f35-5158-a4ec-ad257248dabf','Epilobium adenocaulon american','6762','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium ciliatum|Epilobium ciliatum ciliatum|Epilobium ciliatum ciliatum ciliatum','73|8|11|44|178|300|502|1140|2189|6766|6763|6762','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('30952','','','026d8c0f-d009-567d-96be-613f224b469a','Epilobium doriphyllum Haussknecht','Haussknecht',0,2,'1fcde3c1-c5c6-53b5-8bdc-c1d2a476f6ce','Epilobium doriphyllum','1fcde3c1-c5c6-53b5-8bdc-c1d2a476f6ce','Epilobium doriphyllum','136c4d6e-db33-51ff-a5bb-20edb1baff75','Epilobium doriphyll','6762','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium ciliatum|Epilobium ciliatum ciliatum|Epilobium ciliatum ciliatum ciliatum','73|8|11|44|178|300|502|1140|2189|6766|6763|6762','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies|variety','species','0','0','0','',1);
INSERT INTO core VALUES('30955','','','29313368-749c-5d31-abd6-d93bba310a4c','Epilobium griseum Suksdorf','Suksdorf',0,2,'6b97b338-aa99-5516-b1ab-205d8bdbfc7c','Epilobium griseum','6b97b338-aa99-5516-b1ab-205d8bdbfc7c','Epilobium griseum','e6f0ffc4-213e-515b-9c48-f130f6728295','Epilobium grise','6762','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium ciliatum|Epilobium ciliatum ciliatum|Epilobium ciliatum ciliatum ciliatum','73|8|11|44|178|300|502|1140|2189|6766|6763|6762','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies|variety','species','0','0','0','',1);
INSERT INTO core VALUES('30959','','','700e7bec-0c74-5eb9-801e-4f465f0f2cdc','Epilobium montezumae Samuelsson','Samuelsson',0,2,'1d076507-63b1-5a81-9891-dda0f133c5bc','Epilobium montezumae','1d076507-63b1-5a81-9891-dda0f133c5bc','Epilobium montezumae','bc1c5f0a-83b3-5015-92be-d36609bb1c6b','Epilobium montezum','6762','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium ciliatum|Epilobium ciliatum ciliatum|Epilobium ciliatum ciliatum ciliatum','73|8|11|44|178|300|502|1140|2189|6766|6763|6762','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies|variety','species','0','0','0','',1);
INSERT INTO core VALUES('30966','','','3b59959e-ffdd-5cc8-ba25-10c1383bb42b','Epilobium praecox Suksdorf','Suksdorf',0,2,'6bc63337-7441-5d1c-ad10-aeefaff1c2fa','Epilobium praecox','6bc63337-7441-5d1c-ad10-aeefaff1c2fa','Epilobium praecox','6bc63337-7441-5d1c-ad10-aeefaff1c2fa','Epilobium praecox','6762','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium ciliatum|Epilobium ciliatum ciliatum|Epilobium ciliatum ciliatum ciliatum','73|8|11|44|178|300|502|1140|2189|6766|6763|6762','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies|variety','species','0','0','0','',1);
INSERT INTO core VALUES('30968','','','73f4471c-4b09-57a6-a822-83d7f6c72867','Epilobium watsonii var. parishii (Trelease) C.L. Hitchcock','(Trelease) C.L. Hitchcock',0,3,'0925b01f-a5c4-5b0c-a40d-a0319f903f85','Epilobium watsonii parishii','c1e655be-78cf-54b6-897d-fa06da1ed2cb','Epilobium watsonii var. parishii','7292ad9f-be56-5318-b774-146adec27218','Epilobium watson parish','6762','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium ciliatum|Epilobium ciliatum ciliatum|Epilobium ciliatum ciliatum ciliatum','73|8|11|44|178|300|502|1140|2189|6766|6763|6762','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('30974','','','cf69b8c0-95a1-5013-9f6b-ea366468145c','Epilobium glandulosum var. brionense Fernald','Fernald',0,3,'9b976c3c-7037-5d0b-b793-590c3418813a','Epilobium glandulosum brionense','b428a9f5-9101-5cfd-9b7d-0222cde2cc59','Epilobium glandulosum var. brionense','569528e1-81ec-53d4-95ec-967bc54a5964','Epilobium glandulos brionens','6765','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium ciliatum|Epilobium ciliatum glandulosum','73|8|11|44|178|300|502|1140|2189|6766|6765','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('30973','','','cf575000-1acd-55ed-be31-65b7a0cc7150','Epilobium glandulosum var. asiaticum H. Hara','H. Hara',0,3,'685c8eee-a158-5680-a890-2d73241273b1','Epilobium glandulosum asiaticum','8822ae37-e798-5755-ba3d-7e8820d85e9e','Epilobium glandulosum var. asiaticum','a5b75025-a9f6-5e95-a530-0b2605b558c4','Epilobium glandulos asiatic','6765','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium ciliatum|Epilobium ciliatum glandulosum','73|8|11|44|178|300|502|1140|2189|6766|6765','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('30983','','','d2f1b9bf-0330-5c5d-a469-0414ca22a0b8','Epilobium watsonii var. franciscanum (Barbey) Jepson','(Barbey) Jepson',0,3,'70e8bf88-ba21-5f6a-b070-91dea99ea91c','Epilobium watsonii franciscanum','63384cb6-2f2f-531e-af89-0dad3acb7c22','Epilobium watsonii var. franciscanum','7c70d874-43bd-586f-801f-2c39124483b8','Epilobium watson franciscan','6767','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium ciliatum|Epilobium ciliatum watsonii','73|8|11|44|178|300|502|1140|2189|6766|6767','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('30997','','','f4d74a7e-3713-569f-8595-67e0c9fcf4e8','Rubus ×noveboracus L.H. Bailey','L.H. Bailey',0,2,'130cf913-3bf3-5722-856c-839d91306b6e','Rubus noveboracus','7a28c0d5-ea5e-5a95-8ebb-7dae7c0db2a4','Rubus × noveboracus','772ce75d-7c6c-5694-b0c0-0ad951943747','Rubus noueborac','30995','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus crux','73|8|11|61|207|257|669|1629|33641|30995','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',3);
INSERT INTO core VALUES('30992','','','146ebe03-0e50-5ef6-aa6e-49185a8ea3d4','Epilobium ovatifolium Rydberg','Rydberg',0,2,'3cfca83c-a85b-5ddf-ad87-6b13f1206b1c','Epilobium ovatifolium','3cfca83c-a85b-5ddf-ad87-6b13f1206b1c','Epilobium ovatifolium','61071f12-f72c-5ce3-af69-ec9c62ea3949','Epilobium ouatifoli','6791','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium saximontanum','73|8|11|44|178|300|502|1140|2189|6791','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('31001','','','d6f90e66-c8cb-50bd-bf1f-37a7cdda9581','Rubus hispidus var. suberectus Peck','Peck',0,3,'c57bd7e1-23be-5f84-8b8e-ac868612359d','Rubus hispidus suberectus','3d16d172-a050-5f90-b24f-8884a0a80274','Rubus hispidus var. suberectus','074c32b7-1cee-5c42-a163-d4ace0264b50','Rubus hispid suberect','8947','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus setosus','73|8|11|61|207|257|669|1629|33641|8947','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31006','','','2857199a-d706-5bc0-8d9d-7f89a155b85e','Rubus exter L.H. Bailey nom. illeg.','L.H. Bailey',0,2,'d1f6f36b-0164-59c1-b75e-4b3544ff746f','Rubus exter','d1f6f36b-0164-59c1-b75e-4b3544ff746f','Rubus exter','d1f6f36b-0164-59c1-b75e-4b3544ff746f','Rubus exter','8947','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus setosus','73|8|11|61|207|257|669|1629|33641|8947','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',4);
INSERT INTO core VALUES('31014','','','5ec59dbe-e117-51cb-ab66-4af8546d4e3e','Spiesia bellii Britton','Britton',0,2,'e824d78b-7940-53c1-9cd5-cc382c3ce905','Spiesia bellii','e824d78b-7940-53c1-9cd5-cc382c3ce905','Spiesia bellii','42470338-fbce-5f00-ba70-5b224d85d979','Spiesia bell','16337','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis arctica|Oxytropis arctica bellii','73|8|11|28|132|265|452|1498|5847|16337','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31020','','','b55a2d53-0589-57a8-a078-12bdcb4e498b','Spiesia arctica (R. Brown) Kuntze','(R. Brown) Kuntze',0,2,'23643ed5-b2b8-5746-a83a-8f3eb9454612','Spiesia arctica','23643ed5-b2b8-5746-a83a-8f3eb9454612','Spiesia arctica','7f4f4052-72b1-5b06-8450-27e83172a116','Spiesia arctic','16336','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis arctica|Oxytropis arctica arctica','73|8|11|28|132|265|452|1498|5847|16336','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31033','','','fd9ac349-2998-5403-b90d-64b2cd9cce85','Aragallus gracilis A. Nelson','A. Nelson',0,2,'3208d3fd-b404-502b-8c14-c90b2b97f551','Aragallus gracilis','3208d3fd-b404-502b-8c14-c90b2b97f551','Aragallus gracilis','66dac3e3-a596-578e-b9ca-da2e1996e8bc','Aragallus gracil','16376','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis campestris|Oxytropis campestris spicata','73|8|11|28|132|265|452|1498|5854|16376','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31041','','','d33edcea-ebd1-55c4-bed5-bebf9b7ba5ec','Oxytropis leucantha subsp. jordalii (A.E. Porsild) Jurtzev','(A.E. Porsild) Jurtzev',0,3,'3a070020-9ede-50d7-a028-889c3ec97511','Oxytropis leucantha jordalii','7210dbff-d060-5ffe-81cc-51bd24e0dee4','Oxytropis leucantha subsp. jordalii','d5522aa4-7377-5df4-9433-fb040e875d5d','Oxytropis leucanth iordal','5858','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis campestris|Oxytropis campestris jordalii','73|8|11|28|132|265|452|1498|5854|5858','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('31043','','','9e8241d9-f4ba-56e5-95d7-e0c6554ddd69','Oxytropis rydbergii A. Nelson','A. Nelson',0,2,'5ccfbefe-9a2d-52e7-8a7b-2be4ce8c3dfe','Oxytropis rydbergii','5ccfbefe-9a2d-52e7-8a7b-2be4ce8c3dfe','Oxytropis rydbergii','6322f933-c0cb-5b1c-9270-59c93f96c2c5','Oxytropis rydberg','5855','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis campestris|Oxytropis campestris cusickii','73|8|11|28|132|265|452|1498|5854|5855','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31050','','','cab7e168-f0e9-5a30-9e73-ab4592af1b7b','Oxytropis deflexa subsp. retrorsa (Fernald) Á. Löve & D. Löve','(Fernald) Á. Löve & D. Löve',0,3,'608a0c82-ec74-52c1-bbd5-b05b1d527458','Oxytropis deflexa retrorsa','2e4d4f4f-5442-5241-963f-f8e30a5e9900','Oxytropis deflexa subsp. retrorsa','4161c61f-9350-5290-84b6-79968123844b','Oxytropis deflex retrors','16367','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis deflexa|Oxytropis deflexa sericea','73|8|11|28|132|265|452|1498|5863|16367','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('31052','','','298e1d80-41ce-5992-888c-2107fb48efc4','Oxytropis falcata (Greene) A. Nelson nom. illeg.','(Greene) A. Nelson',0,2,'8cd49f48-1104-5719-bbcb-adda91ebfebf','Oxytropis falcata','8cd49f48-1104-5719-bbcb-adda91ebfebf','Oxytropis falcata','fe0baa02-dc23-528c-9303-760d996ec2ac','Oxytropis falcat','5868','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis lambertii|Oxytropis lambertii lambertii','73|8|11|28|132|265|452|1498|5869|5868','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',4);
INSERT INTO core VALUES('31060','','','c6614f13-7955-525b-907a-ce7071b8e29f','Aragallus hallii (Bunge) Rydberg','(Bunge) Rydberg',0,2,'fcd58f85-9bc7-5abb-9d64-39201298bfad','Aragallus hallii','fcd58f85-9bc7-5abb-9d64-39201298bfad','Aragallus hallii','db51b65d-7bff-5259-88c7-9ed1ff444029','Aragallus hall','5880','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis podocarpa','73|8|11|28|132|265|452|1498|5880','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31066','','','b936f17c-3fd8-5567-9ccf-665d1ceddc7f','Oxytropis arctica var. inflata Hooker','Hooker',0,3,'e7832ab9-f58a-550f-abaa-fb3969d3512d','Oxytropis arctica inflata','1f1305e9-3835-57b5-8991-0236863e9c22','Oxytropis arctica var. inflata','2b1de3d0-0d66-5e33-a93f-07951f215920','Oxytropis arctic inflat','5880','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis podocarpa','73|8|11|28|132|265|452|1498|5880','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31070','','','bb4e333f-4385-558a-bad9-1e9c0ce1b6fc','Aragallus viscidulus var. depressus Rydberg','Rydberg',0,3,'debc13cc-466f-523c-bd75-d7869e3160e3','Aragallus viscidulus depressus','caebb0c2-abcc-5da8-a2fd-fdc40fd29170','Aragallus viscidulus var. depressus','19189a68-fa9a-52ca-b6db-bd8fe74d8500','Aragallus uiscidul depress','5852','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis borealis|Oxytropis borealis viscida','73|8|11|28|132|265|452|1498|5851|5852','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('31077','','','62b2b6b7-8176-5f92-9b42-a108ebdf1fa4','Aragallus macounii Greene','Greene',0,2,'04f512f4-35e1-5550-99a5-1010d0cffaff','Aragallus macounii','04f512f4-35e1-5550-99a5-1010d0cffaff','Aragallus macounii','3caea1b7-c6ac-5dcf-b618-fc799556550b','Aragallus macoun','16376','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis campestris|Oxytropis campestris spicata','73|8|11|28|132|265|452|1498|5854|16376','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31076','','','a7285750-fac6-51a5-8341-7b45f65c1514','Oxytropis macounii (Greene) Dayton','(Greene) Dayton',0,2,'0829a3b5-4229-508d-9932-ead896709267','Oxytropis macounii','0829a3b5-4229-508d-9932-ead896709267','Oxytropis macounii','965f07b4-0800-5171-b394-411f718a07f8','Oxytropis macoun','16376','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis campestris|Oxytropis campestris spicata','73|8|11|28|132|265|452|1498|5854|16376','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31083','','','10ae2a29-cd2c-5b4b-be9e-506dc0b881d3','Aragallus monticola (A. Gray) Greene','(A. Gray) Greene',0,2,'8c31aff6-2e2f-571a-a096-5373aa421c19','Aragallus monticola','8c31aff6-2e2f-571a-a096-5373aa421c19','Aragallus monticola','a8590d9e-7330-5a8b-b40e-34702091c166','Aragallus monticol','16376','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis campestris|Oxytropis campestris spicata','73|8|11|28|132|265|452|1498|5854|16376','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31085','','','3ba4afcc-4f63-573b-a8c9-57d1de60cc02','Oxytropis nigrescens subsp. arctobia (Bunge) Hultén','(Bunge) Hultén',0,3,'f6a80d9d-1274-5121-a06e-d0ae26604f27','Oxytropis nigrescens arctobia','96e7a493-3a2d-52a4-9077-b71c6537662b','Oxytropis nigrescens subsp. arctobia','4a31d57a-e82f-554a-89c5-e478be0992b3','Oxytropis nigrescens arctob','23635','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis nigrescens|Oxytropis nigrescens uniflora','73|8|11|28|132|265|452|1498|5878|23635','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('31091','','','9598433f-0e64-5ed6-bcad-14a1d4be616b','Oxytropis paysoniana A. Nelson','A. Nelson',0,2,'382269b9-c494-5893-b0e1-a13a753bd548','Oxytropis paysoniana','382269b9-c494-5893-b0e1-a13a753bd548','Oxytropis paysoniana','e1cc1dcd-7588-5f4d-93bc-fc62270f597e','Oxytropis paysonian','5855','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis campestris|Oxytropis campestris cusickii','73|8|11|28|132|265|452|1498|5854|5855','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31096','','','f7894dd5-1426-5d89-9f81-eea7b132c42f','Oxytropis splendens var. richardsonii Hooker','Hooker',0,3,'bdcf197c-fb5c-52f4-ba08-7f91b2194a09','Oxytropis splendens richardsonii','272bf118-57eb-584c-8d78-875a76a560b9','Oxytropis splendens var. richardsonii','67007b5c-42ff-55f5-9213-2e13567bc053','Oxytropis splendens richardson','5884','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis splendens','73|8|11|28|132|265|452|1498|5884','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31101','','','0e82e8e8-40ef-5d4a-b6e6-2dd526dceac5','Oxytropis tschuktschorum Jurtzev','Jurtzev',0,2,'c3ea0691-3bc7-57fd-8081-cebfbd15a65b','Oxytropis tschuktschorum','c3ea0691-3bc7-57fd-8081-cebfbd15a65b','Oxytropis tschuktschorum','41909fc3-0300-517f-8b22-230cfcc24dad','Oxytropis tschuktschor','5879','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis nigrescens|Oxytropis nigrescens nigrescens','73|8|11|28|132|265|452|1498|5878|5879','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31111','','','13f0f080-4d71-58a8-91d8-4eb0e1d9ac61','Astragalus nigrescens Pallas','Pallas',0,2,'78887ef0-6629-5221-8ce0-51f54ef56dbe','Astragalus nigrescens','78887ef0-6629-5221-8ce0-51f54ef56dbe','Astragalus nigrescens','78887ef0-6629-5221-8ce0-51f54ef56dbe','Astragalus nigrescens','5879','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis nigrescens|Oxytropis nigrescens nigrescens','73|8|11|28|132|265|452|1498|5878|5879','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31114','','','4bbf98d4-ee45-5d6e-a681-d3b46c91c069','Spiesia splendens (Douglas ex Hooker) Kuntze','(Douglas ex Hooker) Kuntze',0,2,'cf94df67-382a-50af-9b75-2376e8d1a2f2','Spiesia splendens','cf94df67-382a-50af-9b75-2376e8d1a2f2','Spiesia splendens','cf94df67-382a-50af-9b75-2376e8d1a2f2','Spiesia splendens','5884','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis splendens','73|8|11|28|132|265|452|1498|5884','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('31120','','','f7f47da5-15b7-5e1c-8fe9-ecdb05e1ccb9','Astragalus alpicola (Rydberg) Tidestrom','(Rydberg) Tidestrom',0,2,'1b871b4f-8684-5727-8455-cd77f8a7a306','Astragalus alpicola','1b871b4f-8684-5727-8455-cd77f8a7a306','Astragalus alpicola','0bc8ee09-2587-5fbb-b491-02375143286f','Astragalus alpicol','5855','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis campestris|Oxytropis campestris cusickii','73|8|11|28|132|265|452|1498|5854|5855','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31132','','','3461ca55-fb6f-5fae-9a98-aea604bf4d3f','Aragallus galioides Greene','Greene',0,2,'1cb16adb-3b0a-5b4f-acde-5dc2ec5e6056','Aragallus galioides','1cb16adb-3b0a-5b4f-acde-5dc2ec5e6056','Aragallus galioides','386715bd-acaa-5b8a-b880-36f1fd35aecb','Aragallus galioid','5884','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis splendens','73|8|11|28|132|265|452|1498|5884','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31133','','','c1438a06-2a97-5146-b371-80c275c59a29','Aragallus inflatus (Hooker) A. Nelson','(Hooker) A. Nelson',0,2,'9d0edc8b-68af-5abf-a167-16da585aa71d','Aragallus inflatus','9d0edc8b-68af-5abf-a167-16da585aa71d','Aragallus inflatus','e5b3d4a2-f61c-5273-918c-9cac8322e14e','Aragallus inflat','5880','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis podocarpa','73|8|11|28|132|265|452|1498|5880','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31142','','','917b235c-273c-5da8-901d-e4a207070512','Astragalus coronaminis (Fernald) Tidestrom','(Fernald) Tidestrom',0,2,'d3b561c8-6c74-51df-9b33-f8172c66f1b1','Astragalus coronaminis','d3b561c8-6c74-51df-9b33-f8172c66f1b1','Astragalus coronaminis','9a5330f0-2622-5ae1-921e-26fbbb613558','Astragalus coronamin','16336','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis arctica|Oxytropis arctica arctica','73|8|11|28|132|265|452|1498|5847|16336','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31146','','','eaf3e886-a246-53a0-936c-02d86186ee3a','Astragalus mazama (H. St.John) G.N. Jones','(H. St.John) G.N. Jones',0,2,'e06827ed-0eb8-5252-af2e-2b3a129d56ee','Astragalus mazama','e06827ed-0eb8-5252-af2e-2b3a129d56ee','Astragalus mazama','6f928cc6-8e5f-5700-8064-93508d17d106','Astragalus mazam','16376','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis campestris|Oxytropis campestris spicata','73|8|11|28|132|265|452|1498|5854|16376','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31149','','','6c57090a-f753-5e18-86b7-81eef679b12e','Astragalus septentrionalis Tidestrøm','Tidestrøm',0,2,'f5b80f1d-4d3d-5084-a36e-aeab9632b3ff','Astragalus septentrionalis','f5b80f1d-4d3d-5084-a36e-aeab9632b3ff','Astragalus septentrionalis','4b28af5d-53c8-5c22-9cfc-411ad9e78651','Astragalus septentrional','5880','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis podocarpa','73|8|11|28|132|265|452|1498|5880','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31156','','','77826702-a3c3-5d0e-b047-d7b027aea85e','Draba nemorosa Linnaeus var. nemorosa Linnaeus','Linnaeus',0,3,'bcbbafc1-aa48-5ff7-96d4-1b8e35e36f08','Draba nemorosa nemorosa','139e3420-0718-57b5-8c38-bca1034fd409','Draba nemorosa var. nemorosa','4db292f1-d1b7-5718-bdfd-1f0ac29bf286','Draba nemoros nemoros','4015','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba nemorosa','73|8|11|10|98|438|1108|4015','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31164','','','f0036d1c-3baa-538d-8343-7bd571bcb989','Thysanocarpus amplectens Greene','Greene',0,2,'198a9138-8b29-5304-a0d5-d13ca0323656','Thysanocarpus amplectens','198a9138-8b29-5304-a0d5-d13ca0323656','Thysanocarpus amplectens','198a9138-8b29-5304-a0d5-d13ca0323656','Thysanocarpus amplectens','4135','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Thelypodieae|Thysanocarpus|Thysanocarpus curvipes|Thysanocarpus curvipes curvipes','73|8|11|10|98|685|1759|4136|4135','class|subclass|superorder|order|family|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31169','','','5d03b8ed-2603-5046-ae1e-eadb823992dc','Stenophragma thalianum (Linnaeus) Čelakovský','(Linnaeus) Čelakovský',0,2,'309a7b85-449e-55e2-b341-326595d74f70','Stenophragma thalianum','309a7b85-449e-55e2-b341-326595d74f70','Stenophragma thalianum','f84d0cdd-4437-526b-a92b-6023cb08060f','Stenophragma thalian','3883','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Camelineae|Arabidopsis|Arabidopsis thaliana','73|8|11|10|98|437|839|3883','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31165','','','5d1d24e1-4efa-5c02-a0c5-51e99c1d41e1','Thysanocarpus elegans Fischer & C.A. Meyer ex Kuntze','Fischer & C.A. Meyer ex Kuntze',0,2,'628c1c60-46e6-51d3-acd7-77c9e0dfc766','Thysanocarpus elegans','628c1c60-46e6-51d3-acd7-77c9e0dfc766','Thysanocarpus elegans','628c1c60-46e6-51d3-acd7-77c9e0dfc766','Thysanocarpus elegans','4135','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Thelypodieae|Thysanocarpus|Thysanocarpus curvipes|Thysanocarpus curvipes curvipes','73|8|11|10|98|685|1759|4136|4135','class|subclass|superorder|order|family|tribe|genus|species|variety','species','0','0','0','',2);
INSERT INTO core VALUES('31194','','','0f8c6671-87e1-5a9e-a7c0-b1ea5b196b7b','Convolvulus sepium Linnaeus','Linnaeus',0,2,'4c6e8b7c-d85d-5f8d-8ac6-ac875fc3aed5','Convolvulus sepium','4c6e8b7c-d85d-5f8d-8ac6-ac875fc3aed5','Convolvulus sepium','c84a03fa-9123-560b-b234-d25641b13891','Convolvulus sepi','31193','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Convolvuleae|Calystegia|Calystegia sepium|Calystegia sepium sepium','73|8|4|70|115|483|938|4611|31193','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('31195','','','43c5105d-4748-5589-b06e-d09e936a9f67','Convolvulus sepium Linnaeus var. sepium Linnaeus','Linnaeus',0,3,'79973502-87cf-5478-8461-97ebd641ed18','Convolvulus sepium sepium','c89e32b1-36e7-56e8-a4fb-f540dacb382b','Convolvulus sepium var. sepium','f92504d2-da73-5a50-8e81-32acce9416c2','Convolvulus sepi sepi','31193','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Convolvuleae|Calystegia|Calystegia sepium|Calystegia sepium sepium','73|8|4|70|115|483|938|4611|31193','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('31206','','','a18871ab-ff9b-532e-8dbd-15d833b5343c','Arabis dentata Torrey & A. Gray nom. illeg.','Torrey & A. Gray',0,2,'27cb3689-481b-5798-82f1-7bd8c5ff45d1','Arabis dentata','27cb3689-481b-5798-82f1-7bd8c5ff45d1','Arabis dentata','6468b3d6-bde9-5a08-91e4-6199ba9f2f5e','Arabis dentat','27708','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Borodinia|Borodinia dentata','73|8|11|10|98|698|27706|27708','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('31220','','','aa202137-7ca8-508f-a714-1f2969690e06','Viola dicksonii Greene','Greene',0,2,'b7583cc1-f008-5964-ab0c-a4f25d80c3b0','Viola dicksonii','b7583cc1-f008-5964-ab0c-a4f25d80c3b0','Viola dicksonii','7a54ecd2-21f2-57a5-94ae-04a981694789','Viola dickson','9498','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Borealiamericanae|Viola sororia','73|8|11|42|235|342|583|1822|33150|33151|33152|9498','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('31225','','','e47d2683-2276-5343-901e-5d8506aa9528','Astragalus deflexus Pallas','Pallas',0,2,'07ce7c2d-6057-536e-9e4f-61f6ad3a3a25','Astragalus deflexus','07ce7c2d-6057-536e-9e4f-61f6ad3a3a25','Astragalus deflexus','161d5fe9-79cc-529c-a1f9-f1b7ead6a3a0','Astragalus deflex','5863','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis deflexa','73|8|11|28|132|265|452|1498|5863','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31227','','','263ee047-a63b-5751-b4dd-eed3f48aa765','Oxytropis viscida var. subsucculenta (Hooker) Barneby','(Hooker) Barneby',0,3,'4360bb26-5896-5796-aadc-0c0d44b54c11','Oxytropis viscida subsucculenta','53958626-c37e-5dc4-82b9-391b81212250','Oxytropis viscida var. subsucculenta','9cb3ee59-1d45-5425-b609-7c521e3a88b8','Oxytropis uiscid subsucculent','31028','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis borealis|Oxytropis borealis borealis','73|8|11|28|132|265|452|1498|5851|31028','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('31229','','','13d67d3e-2f64-5052-ba62-ced9b6cb96d0','Astragalus campestris Linnaeus','Linnaeus',0,2,'ff5b0e23-d897-51e7-991c-6f5d484d358f','Astragalus campestris','ff5b0e23-d897-51e7-991c-6f5d484d358f','Astragalus campestris','ad2c897c-0870-5069-8d54-1335aa0b549f','Astragalus campestr','5854','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis campestris','73|8|11|28|132|265|452|1498|5854','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31240','','','9550bf28-4ecd-511e-9f12-a02588cb2b3e','Campanula rotundifolia var. arctica Lange','Lange',0,3,'b1ca8dcb-5327-5f5a-be2c-eefd01c8845f','Campanula rotundifolia arctica','53475bcd-ea88-5a5e-aa62-9bf1f09ede9b','Campanula rotundifolia var. arctica','db214e25-3ec0-53bb-85fc-7836486aab1e','Campanula rotundifol arctic','4171','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Campanuloideae|Campanula|Campanula rotundifolia','73|8|4|7|103|301|942|4171','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31243','','','e2e66bf8-a5d4-5f96-b0c3-438c76abfc56','Campanula pratensis var. angustifolia A. de Candolle','A. de Candolle',0,3,'e670dcf5-2517-52c6-b3d1-b0fa879aa5e2','Campanula pratensis angustifolia','944a24b9-2b97-5087-931e-c7c33c16ec76','Campanula pratensis var. angustifolia','62b472dc-ce2a-5e60-aa08-ca49db9da27b','Campanula pratens angustifol','4171','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Campanuloideae|Campanula|Campanula rotundifolia','73|8|4|7|103|301|942|4171','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31248','','','ba787659-41b3-552f-b0c5-8791ef3bbc22','Bugula reptans (Linnaeus) Crantz','(Linnaeus) Crantz',0,2,'70e8adc0-e3f1-543f-bd7d-0c0bb2c8723f','Bugula reptans','70e8adc0-e3f1-543f-bd7d-0c0bb2c8723f','Bugula reptans','70e8adc0-e3f1-543f-bd7d-0c0bb2c8723f','Bugula reptans','6356','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Ajugoideae|Ajuga|Ajuga reptans','73|8|4|36|152|259|795|6356','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31249','','','7b7af416-71fb-53bb-9a0a-4897b7bca646','Teucrium reptans (Linnaeus) Salisbury','(Linnaeus) Salisbury',0,2,'e6c06dc3-87c9-585c-a947-e37d2173ef77','Teucrium reptans','e6c06dc3-87c9-585c-a947-e37d2173ef77','Teucrium reptans','e6c06dc3-87c9-585c-a947-e37d2173ef77','Teucrium reptans','6356','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Ajugoideae|Ajuga|Ajuga reptans','73|8|4|36|152|259|795|6356','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31257','','','f5917abf-43af-5e08-bb31-f76a1f3779e0','Berberis nervosa var. mendocinensis Roof','Roof',0,3,'af010ed8-b262-581b-8ed9-c6e4c0ac529a','Berberis nervosa mendocinensis','1b694791-06bc-566b-b961-d9598799da3d','Berberis nervosa var. mendocinensis','5c2c98a6-f8c2-5cce-98c5-1dbfda93794e','Berberis neruos mendocinens','12777','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Berberidaceae|Berberoideae|Berberideae|Mahonia|Mahonia nervosa','73|8|60|59|93|246|394|31254|12777','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31274','','','deb94cb0-b994-558e-8012-3b2a27024480','Solanum nigrum var. nodiflorum (Jacquin) A. Gray','(Jacquin) A. Gray',0,3,'bff26b8d-f332-55a9-9ced-250d709313de','Solanum nigrum nodiflorum','bc95814f-72f6-5ed7-b7b4-64165ae6168b','Solanum nigrum var. nodiflorum','44760d1e-fda6-5023-a477-c264f28bd974','Solanum nigr nodiflor','9376','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Solaneae|Solanum|Solanum americanum','73|8|4|70|223|290|606|1696|9376','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31281','','','a03add9d-ed37-5313-8059-3bc680d14183','Solanum dulcamara var. villosissimum Desvaux','Desvaux',0,3,'82fdc1c6-51af-572d-9f73-4d71ef34a041','Solanum dulcamara villosissimum','a79504a8-e960-5744-8c5a-641729ff1a58','Solanum dulcamara var. villosissimum','b3e5f3fa-6822-5328-9615-9ec8d1807154','Solanum dulcamar uillosissim','9378','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Solaneae|Solanum|Solanum dulcamara','73|8|4|70|223|290|606|1696|9378','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31291','','','5fc29883-a8d6-5173-b917-6dd6d8b7930d','Solanum heterandrum Pursh','Pursh',0,2,'3ab1f71b-a7ab-58e1-9ac1-31921138b53b','Solanum heterandrum','3ab1f71b-a7ab-58e1-9ac1-31921138b53b','Solanum heterandrum','8d67ce2c-0428-5a10-aa61-310bc0723240','Solanum heterandr','9384','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Solaneae|Solanum|Solanum rostratum','73|8|4|70|223|290|606|1696|9384','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31298','','','9e5b7f81-ed53-590c-add9-227a87bd5507','Apocynum salignum Greene','Greene',0,2,'3d6b63ee-220d-502f-8116-e2cbc820c822','Apocynum salignum','3d6b63ee-220d-502f-8116-e2cbc820c822','Apocynum salignum','628f1621-2298-5164-b86c-27ea17e4b5e1','Apocynum salign','2662','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Apocynaceae|Apocynoideae|Apocyneae|Apocynum|Apocynum cannabinum','73|8|4|30|84|273|435|837|2662','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31297','','','2cd9aef8-6533-5fdc-be52-b6a09199f819','Apocynum missouriense Greene','Greene',0,2,'134b9f09-288f-5c81-b314-d489d045ae70','Apocynum missouriense','134b9f09-288f-5c81-b314-d489d045ae70','Apocynum missouriense','1c8abf67-f12c-580b-af4c-fae668c347be','Apocynum missouriens','2662','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Apocynaceae|Apocynoideae|Apocyneae|Apocynum|Apocynum cannabinum','73|8|4|30|84|273|435|837|2662','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31302','','','09fc141f-f29a-5bf3-8752-a369e76635b8','Polygala pretzii Pennell','Pennell',0,2,'97c2afaf-1a9b-5560-a240-127a301c3864','Polygala pretzii','97c2afaf-1a9b-5560-a240-127a301c3864','Polygala pretzii','353b3e62-2eac-577c-ad38-f28484b071cb','Polygala pretz','34045','Equisetopsida|Magnoliidae|Rosanae|Fabales|Polygalaceae|Polygaleae|Senega|Senega|Verticillatae|Senega verticillata','73|8|11|28|196|654|34035|34036|34044|34045','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('31300','','','2da82626-18da-5eb7-bbab-296ab4644653','Apocynum androsaemifolium var. incanum A. de Candolle','A. de Candolle',0,3,'d6824746-65b7-5971-8b14-6f3f9d8e31be','Apocynum androsaemifolium incanum','61a3306f-9115-5df6-8aa8-eb6306610126','Apocynum androsaemifolium var. incanum','30121b0a-3413-5490-83be-acf6469f9bbb','Apocynum androsaemifoli incan','2659','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Apocynaceae|Apocynoideae|Apocyneae|Apocynum|Apocynum androsaemifolium','73|8|4|30|84|273|435|837|2659','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31307','','','51411eb6-5ec6-55ba-b07a-dc91464e69dd','Bartonia virginica (Linnaeus) Britton, Sterns & Poggenburgh var. virginica (Linnaeus) Britton, Sterns & Poggenburgh','(Linnaeus) Britton, Sterns & Poggenburgh',0,3,'8f54e68d-4e24-5040-a7a0-9693e008fe11','Bartonia virginica virginica','679021b9-d1c0-54e2-85b1-e9e59bbb50a9','Bartonia virginica var. virginica','7f647c79-8b32-54d0-80e5-5d9c57ab6984','Bartonia uirginic uirginic','5984','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Bartonia|Bartonia virginica','73|8|4|30|135|460|717|888|5984','class|subclass|superorder|order|family|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31319','','','c6e9c70f-9ce6-5bd0-bdfd-62e853153935','Linaria linaria (Linnaeus) H. Karsten nom. inval.','(Linnaeus) H. Karsten',0,2,'b26cf4e4-ff84-50b5-8f28-f1488c6cdfc3','Linaria linaria','b26cf4e4-ff84-50b5-8f28-f1488c6cdfc3','Linaria linaria','c9116505-954f-5fd2-b352-d4231c4a1834','Linaria linar','7252','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Antirrhineae|Linaria|Linaria vulgaris','73|8|4|36|190|433|1349|7252','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('31323','','','aa01e8bd-c4cf-5020-8247-ac6d3c1de770','Convolvulus pellitus auct. non Ledebour auct. non Ledebour','',0,2,'2217b2ba-48e7-511f-8695-82449ff11fa7','Convolvulus pellitus','2217b2ba-48e7-511f-8695-82449ff11fa7','Convolvulus pellitus','67a9c336-2448-52d3-ac83-aa2eb56ab15d','Convolvulus pellit','31224','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Convolvuleae|Calystegia|Calystegia pubescens','73|8|4|70|115|483|938|31224','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('31335','','','bc3ce4dd-ec6d-5703-a86d-f013212ba8c8','Ptelea baldwinii Torrey & A. Gray','Torrey & A. Gray',0,2,'a5c84cdf-d841-59bb-9d8f-1ab331826568','Ptelea baldwinii','a5c84cdf-d841-59bb-9d8f-1ab331826568','Ptelea baldwinii','2bad4a12-3308-53b2-8469-a4d51ffd95c6','Ptelea baldwin','31332','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Rutaceae|Rutoideae|Ptelea|Ptelea trifoliata|Ptelea trifoliata trifoliata','73|8|11|65|210|377|1599|9039|31332','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('31344','','','8771df12-ee63-50c7-886a-1b1d0a79156e','Ptelea prominula Greene','Greene',0,2,'1df6220f-c5cf-5989-ad11-51fa7e35a62e','Ptelea prominula','1df6220f-c5cf-5989-ad11-51fa7e35a62e','Ptelea prominula','83df59ea-9ee8-5fae-abbf-2b5e363cb6b5','Ptelea prominul','31332','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Rutaceae|Rutoideae|Ptelea|Ptelea trifoliata|Ptelea trifoliata trifoliata','73|8|11|65|210|377|1599|9039|31332','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('31341','','','5435865d-8a0b-5925-b965-30a585583cfc','Ptelea mollis M.A. Curtis','M.A. Curtis',0,2,'0811c5b8-18bb-5981-a2b9-87f45f0441dc','Ptelea mollis','0811c5b8-18bb-5981-a2b9-87f45f0441dc','Ptelea mollis','74d45db9-4c3e-56e4-a683-9df16e43d578','Ptelea moll','31332','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Rutaceae|Rutoideae|Ptelea|Ptelea trifoliata|Ptelea trifoliata trifoliata','73|8|11|65|210|377|1599|9039|31332','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('31363','','','03a20c28-b9d9-5dea-a721-3e03d79ffde8','Polygonum ×fennicum (Reiersen) S.R. Majorov','(Reiersen) S.R. Majorov',0,2,'159d6b2d-83c7-5b80-8a9b-c4ed2ae4d2ba','Polygonum fennicum','f4f4ab54-a798-5203-bce7-43ddfbdf096b','Polygonum × fennicum','025ec99c-de80-5dd7-8879-37fd15fe3f48','Polygonum fennic','31362','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Koenigia|Aconogonon|Koenigia fennica','73|8|15|14|197|248|555|1307|31365|31362','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('31356','','','d8eda475-fba6-508b-994b-e41966b71ff4','Baptisia leucantha Torrey & A. Gray','Torrey & A. Gray',0,2,'0a274fa3-6cf4-52f7-84d9-24308b3aaceb','Baptisia leucantha','0a274fa3-6cf4-52f7-84d9-24308b3aaceb','Baptisia leucantha','847da83f-a00b-5c78-aecb-4d5b572c3af1','Baptisia leucanth','31355','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Thermopsideae|Baptisia|Baptisia lactea|Baptisia lactea lactea','73|8|11|28|132|265|459|886|31354|31355','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31376','','','d7066041-b0bd-59b6-988e-442f6db8cc4c','Calystegia sepium var. repens (Linnaeus) A. Gray','(Linnaeus) A. Gray',0,3,'c4bf804b-4484-59af-9a94-39bb2f5ff589','Calystegia sepium repens','c5463547-fad0-5a4e-b328-29b1e336a267','Calystegia sepium var. repens','28e4f69b-5c0b-5c9e-b7b0-5a5cc66581c0','Calystegia sepi repens','4612','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Convolvuleae|Calystegia|Calystegia sepium|Calystegia sepium angulata','73|8|4|70|115|483|938|4611|4612','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('31382','','','3eb0f16e-dfcb-56ba-8c36-2ca857a614f2','Solidago glutinosa subsp. randii var. gillmannii (A. Gray) Cronquist','(A. Gray) Cronquist',0,4,'66b231a9-e623-518c-92ca-57d3ea98a7ef','Solidago glutinosa randii gillmannii','98ac7ee3-39f9-5d89-b995-471a09cca724','Solidago glutinosa subsp. randii var. gillmannii','01d8f645-b92d-5ad0-b9d7-761bbe75b4c6','Solidago glutinos rand gillmann','12250','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Erectae|Humiles|Solidago gillmanii','73|8|4|7|31424|244|413|1697|32669|32694|2348|12250','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31387','','','2bde176c-9ff6-5a17-98f3-e4f2971744a3','Specularia biflora (Ruiz & Pavón) Fischer & C.A. Meyer','(Ruiz & Pavón) Fischer & C.A. Meyer',0,2,'f82fd238-0a3f-533a-a041-a78810bd1bac','Specularia biflora','f82fd238-0a3f-533a-a041-a78810bd1bac','Specularia biflora','de306305-c747-5044-9e79-fa473c14bf97','Specularia biflor','31384','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Campanuloideae|Triodanis|Triodanis biflora','73|8|4|7|103|301|1786|31384','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31396','','','5e38362a-3b3d-5cd8-be13-13a0b28acc8d','Carex capillaris var. major Drejer','Drejer',0,3,'fddb357c-d010-59ca-8d2a-f2b4b3bf2a93','Carex capillaris major','4c3142b9-27d0-5acd-8b8a-02d0ef79da74','Carex capillaris var. major','5b9ff89e-c861-5a39-bf22-f715e09e1be2','Carex capillar maior','4802','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Chlorostachyae|Carex capillaris|Carex capillaris capillaris','73|8|2|55|120|266|32773|951|2117|4803|4802','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('31415','','','5e72aca7-d50c-5a08-a115-2eee7b6d3429','Plantago elongata Pursh var. elongata Pursh','Pursh',0,3,'d9e1055f-a3af-550e-82f6-56a85e4df069','Plantago elongata elongata','3e29499b-d5dd-5504-98da-1332ca9dd641','Plantago elongata var. elongata','d4afabfe-34ae-52aa-8992-0cc9df910f7f','Plantago elongat elongat','7303','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Plantagineae|Plantago|Plantago elongata','73|8|4|36|190|613|1558|7303','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31423','','','4b930819-332b-5171-97e3-f64ddc93c3c0','Betula lutea F. Michaux var. lutea F. Michaux','F. Michaux',0,3,'58519f91-088b-5d7c-bd1f-b597c36e07c4','Betula lutea lutea','09094ff3-ba42-5670-abf4-bb00cc1b310d','Betula lutea var. lutea','8f1d352e-dbf9-5054-b114-11b58364dbc5','Betula lute lute','3685','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Betula|Aspereae|Lentae|Betula alleghaniensis','73|8|11|29|94|262|896|33633|33634|3685','class|subclass|superorder|order|family|subfamily|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31429','','','fe45313c-d8f8-5f16-a26b-473a52e7e66e','Pulmonaria parviflora Michaux','Michaux',0,2,'da5cdeaa-b1ba-5a50-ac2a-5edf4911324b','Pulmonaria parviflora','da5cdeaa-b1ba-5a50-ac2a-5edf4911324b','Pulmonaria parviflora','d68c6e52-1163-5408-9394-64fe30ef39e2','Pulmonaria paruiflor','3793','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Asperugeae|Mertensia|Mertensia maritima|Mertensia maritima maritima','73|8|4|9|97|31410|31413|1413|3794|3793','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('31437','','','4d7c7c63-fccd-5b17-8970-bdaf05fb0fd4','Mertensia alaskana Britton','Britton',0,2,'6f36f389-ae0b-5ef8-91a0-53681df05c07','Mertensia alaskana','6f36f389-ae0b-5ef8-91a0-53681df05c07','Mertensia alaskana','8d9e2536-407c-5285-a67b-2ed2c14bd22b','Mertensia alaskan','3795','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Asperugeae|Mertensia|Mertensia paniculata|Mertensia paniculata alaskana','73|8|4|9|97|31410|31413|1413|3796|3795','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31438','','','c2103d99-fb22-5035-8053-e068931f9510','Mertensia pratensis var. borealis J.F. Macbride','J.F. Macbride',0,3,'fec9709a-7dac-5800-9b22-e409194f291e','Mertensia pratensis borealis','d0619e4f-8af1-59ac-9335-2a778cc8cc29','Mertensia pratensis var. borealis','b69b6aee-80fd-5e34-b8cd-2a572e851fb8','Mertensia pratens boreal','3797','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Asperugeae|Mertensia|Mertensia paniculata|Mertensia paniculata borealis','73|8|4|9|97|31410|31413|1413|3796|3797','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('31442','','','6ad073d4-d8f6-5d82-83a0-5472be94dd1c','Mertensia pulmonarioides Rothmaler','Rothmaler',0,2,'83a208d9-e591-56aa-bd83-8f22b1e4981b','Mertensia pulmonarioides','83a208d9-e591-56aa-bd83-8f22b1e4981b','Mertensia pulmonarioides','901a27f6-f24f-54b4-bed0-e189be875946','Mertensia pulmonarioid','3799','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Asperugeae|Mertensia|Mertensia virginica','73|8|4|9|97|31410|31413|1413|3799','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31454','','','1bae9b61-f612-54e3-b941-7f48e0f1f3ca','Pinus taxifolia Lambert nom. illeg.','Lambert',0,2,'c360c32e-e17a-5f3e-924b-104226152b5d','Pinus taxifolia','c360c32e-e17a-5f3e-924b-104226152b5d','Pinus taxifolia','f37a05a2-c41c-5e09-bc57-50ba45604da4','Pinus taxifol','7201','Equisetopsida|Pinidae|Pinales|Pinaceae|Laricoideae|Pseudotsuga|Pseudotsuga menziesii|Pseudotsuga menziesii menziesii','73|53|52|189|32763|1596|7200|7201','class|subclass|order|family|subfamily|genus|species|variety','species','0','0','0','',4);
INSERT INTO core VALUES('31452','','','33d96280-2289-5288-9d65-65d4623fb346','Abies mucronata Rafinesque','Rafinesque',0,2,'e48a0e7d-bdf3-5b31-aff2-ac56a2ac44a0','Abies mucronata','e48a0e7d-bdf3-5b31-aff2-ac56a2ac44a0','Abies mucronata','26b1be6b-eae3-594f-b61b-63f7c99868f7','Abies mucronat','7201','Equisetopsida|Pinidae|Pinales|Pinaceae|Laricoideae|Pseudotsuga|Pseudotsuga menziesii|Pseudotsuga menziesii menziesii','73|53|52|189|32763|1596|7200|7201','class|subclass|order|family|subfamily|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31459','','','50a5e5fd-593e-55ab-a4b2-7a42ac99bf75','Dimorphanthus elatus Miquel','Miquel',0,2,'a11cf155-6a91-55c8-8271-09c6d62214a9','Dimorphanthus elatus','a11cf155-6a91-55c8-8271-09c6d62214a9','Dimorphanthus elatus','355e00e7-18a2-5bc1-a1c9-0b45a1b6783a','Dimorphanthus elat','2682','Equisetopsida|Magnoliidae|Asteranae|Apiales|Araliaceae|Aralioideae|Aralieae|Aralia|Aralia elata','73|8|4|3|87|275|439|841|2682','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31463','','','24f5e97a-0b62-5bc0-9a7e-63a5fafbbd54','Aralia triphylla Poiret','Poiret',0,2,'229b45d5-282f-5d47-bd7d-6b0e49eff5fa','Aralia triphylla','229b45d5-282f-5d47-bd7d-6b0e49eff5fa','Aralia triphylla','2e3be071-5327-5249-b8e4-62f801d45406','Aralia triphyll','2695','Equisetopsida|Magnoliidae|Asteranae|Apiales|Araliaceae|Aralioideae|Panaceae|Panax|Panax trifolius','73|8|4|3|87|275|641|1501|2695','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31477','','','e903f150-bec3-57e0-af74-40360b6467cb','Microsteris gracilis (Hooker) Greene var. gracilis (Hooker) Greene','(Hooker) Greene',0,3,'bfcc08fa-061c-52a2-922b-f1ba1e973c0e','Microsteris gracilis gracilis','babd24ab-0b20-5e2d-8df4-80c6e5c17001','Microsteris gracilis var. gracilis','56437b3b-794c-57b0-aeca-adaa8a2bb5b7','Microsteris gracil gracil','8049','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Microsteris|Microsteris gracilis','73|8|4|27|195|314|608|1415|8049','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31478','','','3a46e730-1c37-59bc-b889-70c56c1c2594','Microsteris gracilis subsp. humilis (Greene) V.E. Grant','(Greene) V.E. Grant',0,3,'e24d14ee-05e5-5a6f-9944-f738578494f1','Microsteris gracilis humilis','47abe365-ee7f-5342-a83e-d33cdbfa47a9','Microsteris gracilis subsp. humilis','1ef60d0b-8228-5742-809d-85b1887860a6','Microsteris gracil humil','8049','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Microsteris|Microsteris gracilis','73|8|4|27|195|314|608|1415|8049','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('31485','','','a6b5f925-6cc3-56ac-b70d-0982b7be832b','Cypripedium humile Salisbury','Salisbury',0,2,'6742b97b-eb78-5a10-a0ec-00aa95240e1e','Cypripedium humile','6742b97b-eb78-5a10-a0ec-00aa95240e1e','Cypripedium humile','1a13c7bd-a0f8-519c-9aac-c49fd5685245','Cypripedium humil','6854','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Cypripedioideae|Cypripedieae|Cypripediinae|Cypripedium|Cypripedium acaule','73|8|2|6|181|323|529|727|1070|6854','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31494','','','25ace36b-e329-586d-baf2-47af4813d24d','Carya microcarpa Nuttall','Nuttall',0,2,'aff9e2e3-604e-59a1-b4f6-7456df4e5dc9','Carya microcarpa','aff9e2e3-604e-59a1-b4f6-7456df4e5dc9','Carya microcarpa','289c522b-87cb-5472-b63c-86b725e964fb','Carya microcarp','6236','Equisetopsida|Magnoliidae|Rosanae|Fagales|Juglandaceae|Juglandoideae|Hicorieae|Carya|Carya glabra','73|8|11|29|149|304|487|955|6236','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31488','','','a2a1dc63-02ae-5002-b9d8-4edc7b49cf80','Cymbalaria elatine (Linnaeus) G. Gaertner, B. Meyer & Scherbius','(Linnaeus) G. Gaertner, B. Meyer & Scherbius',0,2,'6fddb3c5-8656-58e3-904f-3333d930c4fa','Cymbalaria elatine','6fddb3c5-8656-58e3-904f-3333d930c4fa','Cymbalaria elatine','fbd34913-4b72-58b1-aaef-133024417f4a','Cymbalaria elatin','7238','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Antirrhineae|Kickxia|Kickxia elatine','73|8|4|36|190|433|1302|7238','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31509','','','4dd3ea16-5392-5b45-996c-a8e5d7b7b124','Poa laxa var. debilior M.E. Jones','M.E. Jones',0,3,'a54ed196-c397-5845-82a8-381dd0e34d96','Poa laxa debilior','b55db202-7a91-5b79-a0ba-5e2ef286ca63','Poa laxa var. debilior','22951ade-4e1f-5391-bed2-49c8725cb478','Poa lax debilior','31508','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Abbreviatae|Poa flexuosa|Poa flexuosa fernaldiana','73|8|2|55|193|258|408|715|1565|2038|2228|18731|31508','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('31516','','','782048ac-3609-542a-8a9b-4ec94c6b4455','Solidago elliottii Torrey & A. Gray var. elliottii Torrey & A. Gray','Torrey & A. Gray',0,3,'0db6d44a-0c1f-5d27-844d-341a1afd1e00','Solidago elliottii elliottii','b010fb86-d809-5723-9d35-2b5c945d1efb','Solidago elliottii var. elliottii','87e7ae4c-5736-5e56-8dc9-922259d8c04f','Solidago elliott elliott','3452','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Venosae|Venosae|Solidago latissimifolia','73|8|4|7|31424|244|413|1697|32670|32683|2346|3452','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31546','','','f5e4620b-4d5e-5ef1-9c96-86fc854dbb87','Isoetes muricata var. braunii (Engelmann) C.F. Reed','(Engelmann) C.F. Reed',0,3,'26b2147b-754c-527a-935d-d664debf97a3','Isoetes muricata braunii','76204067-d828-5245-a3b8-c188cf3406a3','Isoetes muricata var. braunii','5bcff760-563b-5f7d-9ae6-b0873ad6cd9c','Isoetes muricat braun','22088','Equisetopsida|Lycopodiidae|Isoetales|Isoetaceae|Isoetes|Isoetes echinospora|Isoetes echinospora muricata','73|35|34|148|1291|6215|22088','class|subclass|order|family|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('31558','','','0f4f96e3-6783-5fe6-b8e8-95c1b4e4cc7f','Acerates viridiflora var. linearis A. Gray','A. Gray',0,3,'07be31fb-b646-5227-8ea9-25f0b9f1bef0','Acerates viridiflora linearis','9f0cd9fb-d409-55a7-8a58-f6675bdbf5d0','Acerates viridiflora var. linearis','f50ddb6e-44a2-5c6f-ace6-61610a3991ce','Acerates uiridiflor linear','2716','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Apocynaceae|Asclepiadoideae|Asclepiadeae|Asclepias|Asclepias viridiflora','73|8|4|30|84|283|449|864|2716','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31561','','','f8b7690b-9802-559e-9a6c-11ce229bcff6','Polyotus lanuginosus (Nuttall) Nuttall','(Nuttall) Nuttall',0,2,'5b922f9c-8a66-5c4e-aed4-f8d50888cf2e','Polyotus lanuginosus','5b922f9c-8a66-5c4e-aed4-f8d50888cf2e','Polyotus lanuginosus','0b18e3fa-6d67-5a0c-8628-87633e4d4041','Polyotus lanuginos','2705','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Apocynaceae|Asclepiadoideae|Asclepiadeae|Asclepias|Asclepias lanuginosa','73|8|4|30|84|283|449|864|2705','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31567','','','be92d719-17b1-52a6-a8f3-3ea744efbd38','Aspidium acrostichoides var. incisum A. Gray','A. Gray',0,3,'68cd62e0-f87b-50a7-8ac9-9e4d0efe0c01','Aspidium acrostichoides incisum','3cfb47b9-eac7-5a27-8330-fb9b8b3214fd','Aspidium acrostichoides var. incisum','b2364dff-4313-552d-aeef-b9d01519cd58','Aspidium acrostichoid incis','5424','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Polystichum|Polystichum acrostichoides','73|33|56|125|24668|1581|5424','class|subclass|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31568','','','15849f05-f96e-5dea-86fa-51cdc92cfeab','Crataegus punctata var. microphylla Sargent','Sargent',0,3,'ab99beb7-dab0-5e4c-84ba-256a08574f8c','Crataegus punctata microphylla','05f5918d-0b7a-5b55-a948-9a4103213929','Crataegus punctata var. microphylla','87875272-ae74-5cc9-a2e2-c639a97f5abf','Crataegus punctat microphyll','8713','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Punctatae|Crataegus punctata','73|8|11|61|207|264|416|1047|2264|2415|8713','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31575','','','95aa8304-06b0-594b-bcdd-66504c496861','Lupinus pumicola A. Heller','A. Heller',0,2,'65e35aed-1876-580d-8a09-65ef01716bba','Lupinus pumicola','65e35aed-1876-580d-8a09-65ef01716bba','Lupinus pumicola','94601fee-ff6a-5541-a356-a2a86b868a72','Lupinus pumicol','5786','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus albicaulis','73|8|11|28|132|265|530|1375|5786','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31579','','','c64f2aa7-5b56-5ad8-a3d8-34411f72a8f9','Lupinus wolfianus C.P. Smith','C.P. Smith',0,2,'256c519b-85ff-5ca2-ba3b-5c2bfa7a3b46','Lupinus wolfianus','256c519b-85ff-5ca2-ba3b-5c2bfa7a3b46','Lupinus wolfianus','85eb5b5d-1805-52b6-afbe-21bc25214b19','Lupinus wolfian','5786','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus albicaulis','73|8|11|28|132|265|530|1375|5786','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31586','','','31234043-f19c-5aaa-a736-d9cad4a3d588','Lupinus caudatus var. submanens C.P. Smith','C.P. Smith',0,3,'ffda06d7-752c-5647-a32d-290128154534','Lupinus caudatus submanens','635211ec-c2ad-5ca5-9354-628087b7e5b2','Lupinus caudatus var. submanens','dc62e1d6-4c75-547b-a932-f42c1b4dc8ad','Lupinus caudat submanens','5790','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus arbustus','73|8|11|28|132|265|530|1375|5790','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31590','','','8c33b797-8c1d-5986-b083-801f0e6fc3a8','Lupinus laxiflorus var. calcaratus (Kellogg) C.P. Smith','(Kellogg) C.P. Smith',0,3,'97b69331-2c72-5501-893e-0983020d549a','Lupinus laxiflorus calcaratus','6b78cb41-52b5-57a5-92fb-ee42a011ca42','Lupinus laxiflorus var. calcaratus','5ec09562-7389-5b8a-bf15-5a1d1b109cb9','Lupinus laxiflor calcarat','5790','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus arbustus','73|8|11|28|132|265|530|1375|5790','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31595','','','76d45594-1613-5f98-b215-ddce4bbb7ce8','Lupinus laxiflorus var. villosulus C.P. Smith','C.P. Smith',0,3,'41056d02-c7e9-5d66-afc6-739d60942e47','Lupinus laxiflorus villosulus','57cf0db6-c723-5ab5-8267-cd42bc151205','Lupinus laxiflorus var. villosulus','927cf92d-c888-5e59-b06f-7165ffaa70e4','Lupinus laxiflor uillosul','5790','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus arbustus','73|8|11|28|132|265|530|1375|5790','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31601','','','214741f6-0df9-5ab4-ba26-79ffa1b78017','Lupinus pseudoparviflorus Rydberg','Rydberg',0,2,'5ad33be4-581e-50f6-8d09-8afb4f2d50f1','Lupinus pseudoparviflorus','5ad33be4-581e-50f6-8d09-8afb4f2d50f1','Lupinus pseudoparviflorus','0623fb21-e1c1-55b5-b989-3f5b8e4f6bdf','Lupinus pseudoparuiflor','5790','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus arbustus','73|8|11|28|132|265|530|1375|5790','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31605','','','2a84032b-70d9-5a9d-9c04-1028f7060765','Lupinus borealis A. Heller','A. Heller',0,2,'831c5fbe-cf43-5466-8f23-4c5439911c56','Lupinus borealis','831c5fbe-cf43-5466-8f23-4c5439911c56','Lupinus borealis','44abb5b3-08ca-53cc-9207-535c5360fd34','Lupinus boreal','5793','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus arcticus','73|8|11|28|132|265|530|1375|5793','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31610','','','87b5506f-a779-567b-8aea-037448daf155','Lupinus nootkatensis var. kjellmannii Ostenfeld','Ostenfeld',0,3,'9848d864-a6fd-5ba0-89de-1e654a3469a6','Lupinus nootkatensis kjellmannii','83646902-14b3-53ff-af98-d073bbf2610c','Lupinus nootkatensis var. kjellmannii','d62a7c72-d91a-587b-9085-83b5e739b67c','Lupinus nootkatens kiellmann','5793','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus arcticus','73|8|11|28|132|265|530|1375|5793','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31612','','','193af9bc-ed24-5e5c-9fb6-ae8568dd67f1','Lupinus rivularis var. latifolius (J. Agardh) S. Watson','(J. Agardh) S. Watson',0,3,'78e6e03d-835b-53a5-8aee-f209658fa6ff','Lupinus rivularis latifolius','d3a33c44-5067-550f-9099-a7808b405c9b','Lupinus rivularis var. latifolius','35a8aede-a888-5a53-880a-0ae1bfaaaa98','Lupinus riuular latifol','25023','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus latifolius|Lupinus latifolius latifolius','73|8|11|28|132|265|530|1375|9760|25023','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('31619','','','3fbd0650-fa71-5f26-b2e4-4713103ca374','Lupinus latifolius var. ligulatus (Greene) C.P. Smith','(Greene) C.P. Smith',0,3,'50399425-5047-51d1-9710-ac38d25af09d','Lupinus latifolius ligulatus','cf4dddde-a7cc-5ee4-994f-e9a45aeb694f','Lupinus latifolius var. ligulatus','7b8baf40-f25e-5b1f-82e5-cfe47fc3a2c5','Lupinus latifol ligulat','25023','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus latifolius|Lupinus latifolius latifolius','73|8|11|28|132|265|530|1375|9760|25023','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('31621','','','ff089e8e-27d8-5404-adb3-ef540ff7b93f','Lupinus latifolius var. longipes (Greene) C.P. Smith','(Greene) C.P. Smith',0,3,'cabd3d4e-591f-5287-ab85-a3ae8126ec13','Lupinus latifolius longipes','4cd57af5-5c5b-54ba-9677-537382af62be','Lupinus latifolius var. longipes','b3709043-b1ae-5ebb-93aa-87b65749886e','Lupinus latifol longip','25023','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus latifolius|Lupinus latifolius latifolius','73|8|11|28|132|265|530|1375|9760|25023','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('31623','','','10281fd3-6490-5f86-92bc-a78c273459c4','Lupinus latifolius var. thompsonianus (C.P. Smith) C.L. Hitchcock','(C.P. Smith) C.L. Hitchcock',0,3,'4e19f466-3de0-5335-98ce-c54cd40a1537','Lupinus latifolius thompsonianus','f93d7e69-ee20-5ced-97a3-4abe890f8830','Lupinus latifolius var. thompsonianus','fa904a8b-f02d-51c1-8cf7-7f847264978d','Lupinus latifol thompsonian','25023','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus latifolius|Lupinus latifolius latifolius','73|8|11|28|132|265|530|1375|9760|25023','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('31628','','','255715dd-aca8-5c25-a68b-f14ccfc69f39','Lupinus glacialis C.P. Smith','C.P. Smith',0,2,'e3fef636-ca5a-5f1a-832b-bc9701480435','Lupinus glacialis','e3fef636-ca5a-5f1a-832b-bc9701480435','Lupinus glacialis','30d4c496-9093-5ad8-8504-f2e8179301a5','Lupinus glacial','26666','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus latifolius|Lupinus latifolius subalpinus','73|8|11|28|132|265|530|1375|9760|26666','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31635','','','f584bcad-8bc0-5c2c-8e3f-ae070ab9787f','Lupinus amniculi-putorii C.P. Smith','C.P. Smith',0,2,'b54790f6-f986-5b80-9f63-2d3c00956a70','Lupinus amniculi-putorii','b54790f6-f986-5b80-9f63-2d3c00956a70','Lupinus amniculi-putorii','e58f3433-7506-556c-9e53-128ff66eea19','Lupinus amniculi-putor','28327','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus argenteus|Lupinus argenteus argenteus','73|8|11|28|132|265|530|1375|9887|28327','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31639','','','ca50c612-560e-593f-b718-7d48a4708335','Lupinus argenteus var. stenophyllus (Rydberg) P.H. Davis','(Rydberg) P.H. Davis',0,3,'c35914e2-ce5a-5ecf-8167-7b417316f77c','Lupinus argenteus stenophyllus','a0481080-f2ef-5eaa-a412-0cd9087098f9','Lupinus argenteus var. stenophyllus','0b1fa709-c71e-5a55-bd0c-e8ddbe284e4b','Lupinus argente stenophyll','28327','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus argenteus|Lupinus argenteus argenteus','73|8|11|28|132|265|530|1375|9887|28327','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('31641','','','4dc12d75-437b-53dc-b443-d69d6c8ecac3','Lupinus calcicola C.P. Smith','C.P. Smith',0,2,'8859717f-3434-51d7-bf35-50bb268e11da','Lupinus calcicola','8859717f-3434-51d7-bf35-50bb268e11da','Lupinus calcicola','5c920fcc-dff5-5981-8b47-1db7bda4acf1','Lupinus calcicol','28327','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus argenteus|Lupinus argenteus argenteus','73|8|11|28|132|265|530|1375|9887|28327','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31646','','','cc973baf-cd9d-5bc9-be8a-6bac4b260d58','Lupinus edwardpalmeri C.P. Smith','C.P. Smith',0,2,'b6c6906d-bd53-561d-a6e4-67d8c59efb6d','Lupinus edwardpalmeri','b6c6906d-bd53-561d-a6e4-67d8c59efb6d','Lupinus edwardpalmeri','0b1f1cad-ab3d-5929-9c31-59c3e35daf86','Lupinus edwardpalmer','28327','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus argenteus|Lupinus argenteus argenteus','73|8|11|28|132|265|530|1375|9887|28327','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31654','','','66a805b3-8e1b-5d98-b14e-631e7fe9f408','Lupinus laxiflorus Douglas ex Lindley','Douglas ex Lindley',0,2,'b1c1546c-9485-5208-ad68-4c99d10ec897','Lupinus laxiflorus','b1c1546c-9485-5208-ad68-4c99d10ec897','Lupinus laxiflorus','4eb815f3-db49-5baf-aa04-b63974bdef16','Lupinus laxiflor','28327','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus argenteus|Lupinus argenteus argenteus','73|8|11|28|132|265|530|1375|9887|28327','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',2);
INSERT INTO core VALUES('31663','','','a1303dd9-a148-5993-8346-31c906221d00','Lupinus pulcher Eastwood','Eastwood',0,2,'b31523f4-69e1-50dc-8ff7-50bc30c84ef9','Lupinus pulcher','b31523f4-69e1-50dc-8ff7-50bc30c84ef9','Lupinus pulcher','b31523f4-69e1-50dc-8ff7-50bc30c84ef9','Lupinus pulcher','28327','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus argenteus|Lupinus argenteus argenteus','73|8|11|28|132|265|530|1375|9887|28327','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31665','','','732ca522-b5d5-5d61-b796-e81c59bccb0e','Lupinus sitgreavesii S. Watson','S. Watson',0,2,'3f2f2d0c-18db-584c-8b68-8f6d74f8773d','Lupinus sitgreavesii','3f2f2d0c-18db-584c-8b68-8f6d74f8773d','Lupinus sitgreavesii','5f9b7bb4-6613-5475-a01c-1e44a4642a1d','Lupinus sitgreaues','28327','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus argenteus|Lupinus argenteus argenteus','73|8|11|28|132|265|530|1375|9887|28327','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31673','','','2e687ff3-759b-5add-94e5-21e3add36107','Lupinus bicolor subsp. microphyllus (S. Watson) D.B. Dunn','(S. Watson) D.B. Dunn',0,3,'e60d196f-a98d-53d4-9d17-cdb0c7664649','Lupinus bicolor microphyllus','d184d701-68e8-5d8b-a2c3-86f9c045b14f','Lupinus bicolor subsp. microphyllus','6879f210-7722-5001-a276-45380e5aa08c','Lupinus bicolor microphyll','5799','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus bicolor','73|8|11|28|132|265|530|1375|5799','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('31675','','','15614221-8589-5325-9938-9abf858d053e','Lupinus bicolor subsp. pipersmithii (A. Heller) D.B. Dunn','(A. Heller) D.B. Dunn',0,3,'165475c3-3cfe-5ae1-bb4e-cc316625755a','Lupinus bicolor pipersmithii','24bf04bc-6001-56ad-9f22-e7160e38f1b8','Lupinus bicolor subsp. pipersmithii','ff327662-4227-5983-8590-ce9137c114b9','Lupinus bicolor pipersmith','5799','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus bicolor','73|8|11|28|132|265|530|1375|5799','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('31686','','','6342e15e-2d12-56c9-8823-13ce600f32d2','Lupinus canescens subsp. amblyophyllus B.L. Robinson ex Piper','B.L. Robinson ex Piper',0,3,'9decbaf7-8f25-5001-a6b9-415dc6806d3e','Lupinus canescens amblyophyllus','a15bba3a-b0c2-5a9c-b4d7-b9859a862823','Lupinus canescens subsp. amblyophyllus','9ec3144d-3d59-5039-af55-e446d2014425','Lupinus canescens amblyophyll','5808','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus leucophyllus','73|8|11|28|132|265|530|1375|5808','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',2);
INSERT INTO core VALUES('31688','','','dbeb08b5-9746-5ade-bc51-89cce6d2c3f6','Lupinus eatonianus C.P. Smith','C.P. Smith',0,2,'bc86075d-5c6a-5b6c-baf0-8cb547d24528','Lupinus eatonianus','bc86075d-5c6a-5b6c-baf0-8cb547d24528','Lupinus eatonianus','5a2a3a15-2c5a-584b-973f-dc39f085b5f9','Lupinus eatonian','5808','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus leucophyllus','73|8|11|28|132|265|530|1375|5808','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31689','','','1427122e-b5d3-57af-bfb2-2ee07fdc72f7','Lupinus enodatus C.P. Smith','C.P. Smith',0,2,'e5ef4959-f26e-5d3e-9484-94793233f110','Lupinus enodatus','e5ef4959-f26e-5d3e-9484-94793233f110','Lupinus enodatus','551acb70-7146-53cc-8a91-9466f872ce76','Lupinus enodat','5808','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus leucophyllus','73|8|11|28|132|265|530|1375|5808','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31701','','','85d24867-d7e2-5266-bc4a-161e25896f06','Lupinus plumosus Douglas','Douglas',0,2,'45267cfa-c0c6-5c7e-aba9-e0561c58f31e','Lupinus plumosus','45267cfa-c0c6-5c7e-aba9-e0561c58f31e','Lupinus plumosus','3a9ac214-5a31-5a0d-9d5f-3853fa82c187','Lupinus plumos','5808','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus leucophyllus','73|8|11|28|132|265|530|1375|5808','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31699','','','b8a99b0d-84e0-53d3-9ca1-1f611f310f7d','Lupinus leucophyllus var. tenuispicus (A. Nelson) C.P. Smith','(A. Nelson) C.P. Smith',0,3,'860e9221-4878-5b25-b91b-bc30b026c9eb','Lupinus leucophyllus tenuispicus','cfab841a-18c5-59f1-ba30-4d1ef4a6c50b','Lupinus leucophyllus var. tenuispicus','b7b30d7c-f4b2-5434-9926-9ed2f12c0236','Lupinus leucophyll tenuispic','5808','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus leucophyllus','73|8|11|28|132|265|530|1375|5808','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31711','','','82609b48-a8f5-5165-ab60-4f18e46a906f','Lupinus densiflorus var. menziesii (J. Agardh) C.P. Smith','(J. Agardh) C.P. Smith',0,3,'4ffcd3d6-75df-5eff-9588-806d0e362152','Lupinus densiflorus menziesii','072e1080-bf79-56d6-941b-32b17ed6e9d5','Lupinus densiflorus var. menziesii','2245c1af-3e48-577c-ab77-ab689236d44b','Lupinus densiflor menzies','31707','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus microcarpus|Lupinus microcarpus densiflorus','73|8|11|28|132|265|530|1375|31705|31707','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('31716','','','020ce961-b274-5021-a74f-15c1b28cf0d1','Lupinus densiflorus var. palustris (Kellogg) C.P. Smith','(Kellogg) C.P. Smith',0,3,'8783ce68-1918-5d47-8a6c-7d48bcabfec5','Lupinus densiflorus palustris','7704600c-8c8e-588c-ab89-0d72d1339259','Lupinus densiflorus var. palustris','1a6684ff-ea16-5d63-adbf-5ea6999bde25','Lupinus densiflor palustr','31706','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus microcarpus|Lupinus microcarpus microcarpus','73|8|11|28|132|265|530|1375|31705|31706','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('31720','','','9287e46f-d225-524b-a762-798fe6fd9f6c','Lupinus subvexus C.P. Smith','C.P. Smith',0,2,'1a6d5414-a09f-543a-bcd9-f049367ef04e','Lupinus subvexus','1a6d5414-a09f-543a-bcd9-f049367ef04e','Lupinus subvexus','1e31558e-c0de-55aa-b6be-023a10609d3b','Lupinus subuex','31706','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus microcarpus|Lupinus microcarpus microcarpus','73|8|11|28|132|265|530|1375|31705|31706','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31735','','','6f66490d-3c46-526e-8db4-5681e3fba459','Lupinus ﻿albertensis C.P. Smith C.P. Smith','',0,1,'dc2e8f22-c51e-559a-a40a-b219cd420518','Lupinus','dc2e8f22-c51e-559a-a40a-b219cd420518','Lupinus','dc2e8f22-c51e-559a-a40a-b219cd420518','Lupinus','5814','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus nootkatensis|Lupinus nootkatensis nootkatensis','73|8|11|28|132|265|530|1375|5813|5814','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',4);
INSERT INTO core VALUES('31736','','','945cd2b3-243f-5fd7-b2f2-bfe016a3a3fb','Lupinus kiskensis C.P. Smith','C.P. Smith',0,2,'1b7ff799-0c7f-5b4a-bc93-991500885414','Lupinus kiskensis','1b7ff799-0c7f-5b4a-bc93-991500885414','Lupinus kiskensis','51573dea-c8ed-52e0-86f7-6fb45430d932','Lupinus kiskens','5814','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus nootkatensis|Lupinus nootkatensis nootkatensis','73|8|11|28|132|265|530|1375|5813|5814','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31734','','','c5dfeee9-f1c3-5f7d-b141-57a1d8ce06e4','Lupinus perennis var. nootkatensis (Donn ex Sims) L.Ll. Phillips','(Donn ex Sims) L.Ll. Phillips',0,3,'1020ef57-a835-5500-9319-b76aeb9a84ab','Lupinus perennis nootkatensis','eeb0fa62-15e8-5ba0-bb5c-4fed365132b6','Lupinus perennis var. nootkatensis','cdd3ed10-10ee-5bac-9da7-5f17aa9b2739','Lupinus perenn nootkatens','5814','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus nootkatensis|Lupinus nootkatensis nootkatensis','73|8|11|28|132|265|530|1375|5813|5814','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',2);
INSERT INTO core VALUES('31742','','','f542ef63-d52b-58df-806c-cdf4233501f1','Lupinus nootkatensis var. unalaskensis S. Watson','S. Watson',0,3,'5c42548e-fe23-5fc1-a8fd-a0395fd35d8e','Lupinus nootkatensis unalaskensis','f2947544-5d76-530d-8ce6-eb1e8dfb80be','Lupinus nootkatensis var. unalaskensis','8f6961ce-40f8-531b-b4ff-7b300a990c4a','Lupinus nootkatens unalaskens','5812','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus nootkatensis|Lupinus nootkatensis fruticosus','73|8|11|28|132|265|530|1375|5813|5812','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('31748','','','cce1f712-ba53-5f55-8e92-90c89de31228','Lupinus grandifolius Lindley ex J. Agardh','Lindley ex J. Agardh',0,2,'a43ab7f1-0a89-55a2-8dde-961e4f7970c1','Lupinus grandifolius','a43ab7f1-0a89-55a2-8dde-961e4f7970c1','Lupinus grandifolius','0913ece5-cbdd-583e-a4b5-3b04b1cd924c','Lupinus grandifol','31747','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus polyphyllus|Lupinus polyphyllus polyphyllus','73|8|11|28|132|265|530|1375|5819|31747','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',2);
INSERT INTO core VALUES('31755','','','1e20d1ac-0e59-5120-a6df-945ff0c02892','Lupinus cottonii C.P. Smith','C.P. Smith',0,2,'9fc66856-564e-5dfb-9bcb-1ac52ff70475','Lupinus cottonii','9fc66856-564e-5dfb-9bcb-1ac52ff70475','Lupinus cottonii','db773155-1594-5ac2-b2d5-f1bd3b552152','Lupinus cotton','26670','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus polyphyllus|Lupinus polyphyllus humicola','73|8|11|28|132|265|530|1375|5819|26670','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31764','','','dc24e28d-215f-56cb-b899-7c3128213d38','Lupinus aliumbellatus C.P. Smith','C.P. Smith',0,2,'7535cdce-f5c5-5e66-a987-4f39beb02287','Lupinus aliumbellatus','7535cdce-f5c5-5e66-a987-4f39beb02287','Lupinus aliumbellatus','ca9a8d4a-b799-5ec2-ab14-254378d51541','Lupinus aliumbellat','5823','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus sericeus','73|8|11|28|132|265|530|1375|5823','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31769','','','28469710-0924-5d4c-b355-170dd9832692','Lupinus bakeri Greene','Greene',0,2,'c42cc05d-c41f-5679-ac1c-eeaa0357ae68','Lupinus bakeri','c42cc05d-c41f-5679-ac1c-eeaa0357ae68','Lupinus bakeri','ad519bac-7dc9-56b3-9ef9-f410fd25bce3','Lupinus baker','5823','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus sericeus','73|8|11|28|132|265|530|1375|5823','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31774','','','af020068-29bf-556f-8598-5cff47a0dddb','Lupinus comatus Rydberg','Rydberg',0,2,'ad1bd8e7-b553-573f-913a-063ee35453d2','Lupinus comatus','ad1bd8e7-b553-573f-913a-063ee35453d2','Lupinus comatus','0a89e49b-03ae-5f30-9410-6822a5aa1ad7','Lupinus comat','5823','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus sericeus','73|8|11|28|132|265|530|1375|5823','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31775','','','0190e56b-b293-5a4a-b98a-0c376e396e6f','Lupinus diaboli-septem C.P. Smith','C.P. Smith',0,2,'bc5ff915-bbd5-5737-9a3b-94900ca3699f','Lupinus diaboli-septem','bc5ff915-bbd5-5737-9a3b-94900ca3699f','Lupinus diaboli-septem','5da9b682-b349-5b34-bbae-81c56313d2ff','Lupinus diaboli-sept','5823','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus sericeus','73|8|11|28|132|265|530|1375|5823','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31786','','','3d941880-1bec-5011-93d3-9f5d035fb11f','Lupinus larsonianus C.P. Smith','C.P. Smith',0,2,'70f8107d-813d-590f-b67d-f1b7666092f4','Lupinus larsonianus','70f8107d-813d-590f-b67d-f1b7666092f4','Lupinus larsonianus','6aae940d-ab53-5f00-9546-24dda214fac4','Lupinus larsonian','5823','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus sericeus','73|8|11|28|132|265|530|1375|5823','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31794','','','c1fd0201-cd61-5234-8596-898d4d33e3be','Lupinus sericeus subsp. asotinensis L.Ll. Phillips','L.Ll. Phillips',0,3,'946b9e0a-c65e-54c4-be0c-bbd6019ef3de','Lupinus sericeus asotinensis','a4f78bca-ac15-5405-951a-99c268a57e5b','Lupinus sericeus subsp. asotinensis','e9ea6ee2-3079-5e08-8ccd-d897bd9169e4','Lupinus serice asotinens','5823','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus sericeus','73|8|11|28|132|265|530|1375|5823','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('31799','','','608baf02-ad99-532e-a0b3-b6623ba8f3ea','Lupinus sericeus subsp. huffmannii (C.P. Smith) Fleak & D.B. Dunn','(C.P. Smith) Fleak & D.B. Dunn',0,3,'f729631a-beeb-5320-a377-9a3993ac48c3','Lupinus sericeus huffmannii','bdc15b39-dd19-5201-b21e-14ad1eeea0ab','Lupinus sericeus subsp. huffmannii','bd428efd-5a86-5274-aa7f-dc792fc3b466','Lupinus serice huffmann','5823','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus sericeus','73|8|11|28|132|265|530|1375|5823','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('31803','','','9034983b-5488-58e2-b82b-dcd93596047b','Lupinus spiraeaphilus C.P. Smith','C.P. Smith',0,2,'fa12c881-8ddb-5abf-b047-82cb4268ec8d','Lupinus spiraeaphilus','fa12c881-8ddb-5abf-b047-82cb4268ec8d','Lupinus spiraeaphilus','869c1c71-5c68-5186-9b03-33ff7eadec6b','Lupinus spiraeaphil','5823','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus sericeus','73|8|11|28|132|265|530|1375|5823','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31811','','','1a5474c8-dab0-568e-939c-c8b2d89d7f21','Lupinus bingenensis var. roseus Suksdorf','Suksdorf',0,3,'91ca26ce-338f-58bc-9d21-29323745029c','Lupinus bingenensis roseus','3683b31a-45e5-5bd3-9fa2-3f5d8d7c56d8','Lupinus bingenensis var. roseus','fa4e32f3-c997-52da-96b1-c101862226da','Lupinus bingenens rose','33781','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus sulphureus|Lupinus sulphureus bingenensis','73|8|11|28|132|265|530|1375|5824|33781','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('31810','','','ec59300c-5765-5040-af65-f22dee662257','Lupinus bingenensis var. dubius C.P. Smith','C.P. Smith',0,3,'fa807c0e-d064-50a5-b4b2-f5b99f453f2d','Lupinus bingenensis dubius','6e64b42a-2823-57f6-84d3-980862e682e7','Lupinus bingenensis var. dubius','411687d7-120d-5278-ab96-f805767e82b4','Lupinus bingenens dub','33781','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus sulphureus|Lupinus sulphureus bingenensis','73|8|11|28|132|265|530|1375|5824|33781','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('31814','','','6f5dfeb0-e138-594e-856d-b098c733780a','Lupinus leucopsis var. hendersonianus C.P. Smith','C.P. Smith',0,3,'f388f18e-e177-5293-8428-a4deaaff6d61','Lupinus leucopsis hendersonianus','9898e006-6b54-5985-a76c-d7005c57eb1a','Lupinus leucopsis var. hendersonianus','2cce2a15-ee4d-5aba-b7e6-57bbb679ec11','Lupinus leucops hendersonian','33781','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus sulphureus|Lupinus sulphureus bingenensis','73|8|11|28|132|265|530|1375|5824|33781','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('31816','','','bf48ce56-f2a9-5b7f-919c-0a3f6d1d5c2d','Lupinus leucopsis var. shermanensis C.P. Smith','C.P. Smith',0,3,'53795148-2e21-59bb-9c06-86fe4b991274','Lupinus leucopsis shermanensis','cb76af80-752b-5531-b780-15da66fbefa3','Lupinus leucopsis var. shermanensis','231a1307-cc59-5e59-86a7-2f5e2964d342','Lupinus leucops shermanens','33781','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus sulphureus|Lupinus sulphureus bingenensis','73|8|11|28|132|265|530|1375|5824|33781','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('31825','','','8787069c-d67f-5311-9d4c-950e2bab6884','Lupinus nanus var. maritimus Hoover','Hoover',0,3,'ee6bd9a9-9ae7-56bb-8e62-724dee272193','Lupinus nanus maritimus','7a6a3b2c-6e1d-522f-8a9e-647e01b7b5ad','Lupinus nanus var. maritimus','b068a5ea-5ebc-5fcd-97b2-07d350f5b1e7','Lupinus nan maritim','31821','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus nanus','73|8|11|28|132|265|530|1375|31821','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31827','','','e5efc55d-10c9-596f-8d7f-383d2e9fe3a0','Lupinus nanus var. menkerae C.P. Smith','C.P. Smith',0,3,'637ad2f8-d675-5668-af53-889d3b189948','Lupinus nanus menkerae','d246566c-b7c8-5b74-8216-29a09fa58ce0','Lupinus nanus var. menkerae','75646c32-c59a-553f-9cb5-e6e814386751','Lupinus nan menker','31821','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus nanus','73|8|11|28|132|265|530|1375|31821','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31836','','','7dc85da2-b26e-557e-90b9-be0a34f123fa','Lupinus polyphyllus subsp. bernardinus (Abrams ex C.P. Smith) Munz','(Abrams ex C.P. Smith) Munz',0,3,'7250d323-bdf6-5178-8324-fcfb30454197','Lupinus polyphyllus bernardinus','eb32ce9c-40d4-56ee-b300-4d0f304f1232','Lupinus polyphyllus subsp. bernardinus','cbf487d6-6b49-57e6-a56d-9c07fcda47b7','Lupinus polyphyll bernardin','16315','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus polyphyllus|Lupinus polyphyllus burkei','73|8|11|28|132|265|530|1375|5819|16315','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',2);
INSERT INTO core VALUES('31843','','','31847c9c-7045-5ed8-9431-5e33e7ea6e8f','Aira aquatica Linnaeus','Linnaeus',0,2,'2378a87c-d312-56e7-8003-a9f8752fd324','Aira aquatica','2378a87c-d312-56e7-8003-a9f8752fd324','Aira aquatica','593b89ee-1eba-5e26-af80-41dec03311c1','Aira aquatic','7506','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Coleanthinae|Catabrosa|Catabrosa aquatica','73|8|2|55|193|258|408|722|960|7506','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31840','','','05c29de0-04c3-5f5d-a2b2-6e3c8171c394','Lupinus superbus var. elongatus (Greene ex A. Heller) C.P. Smith','(Greene ex A. Heller) C.P. Smith',0,3,'bc1b56e1-9bb4-59f2-9180-42314e0f3d78','Lupinus superbus elongatus','0b9f5744-b131-5f26-a7ad-5efb0d3254fa','Lupinus superbus var. elongatus','bc9d0630-7936-5ddf-95a3-4fa66597a7d1','Lupinus superb elongat','16315','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus polyphyllus|Lupinus polyphyllus burkei','73|8|11|28|132|265|530|1375|5819|16315','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',2);
INSERT INTO core VALUES('31849','','','aafd7c2a-cab5-5910-a9ad-063c5ec38fed','Leptodactylon pungens subsp. hookeri (Douglas ex Hooker) Wherry','(Douglas ex Hooker) Wherry',0,3,'f1cec193-38c6-5daf-acd1-b0d9bce940bf','Leptodactylon pungens hookeri','c53df576-4a5b-5fbe-8780-5df5e0611671','Leptodactylon pungens subsp. hookeri','453becfe-5476-5246-a6b1-9a38f9f84822','Leptodactylon pungens hooker','31845','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Linanthus|Linanthus pungens|Linanthus pungens hookeri','73|8|4|27|195|314|608|1348|8045|31845','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',2);
INSERT INTO core VALUES('31854','','','bbec0450-586d-5787-b55d-8308f74dc30a','Cassia depressa Pollard','Pollard',0,2,'affdbc89-6f73-53aa-9555-86d55138bc8a','Cassia depressa','affdbc89-6f73-53aa-9555-86d55138bc8a','Cassia depressa','cf23a412-eed0-5349-84b7-7a09ee3c0bf0','Cassia depress','5703','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Caesalpinioideae|Cassieae|Chamaecrista|Chamaecrista fasciculata','73|8|11|28|132|305|488|956|5703','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31859','','','fd27b2eb-b9e4-52fc-af99-3e9221028896','Cassia fasciculata var. robusta (Pollard) J.F. Macbride','(Pollard) J.F. Macbride',0,3,'bd44c11e-88be-5c50-86ac-581c23294c61','Cassia fasciculata robusta','38582fdd-0045-56b6-a16a-b3c5a5e39357','Cassia fasciculata var. robusta','14652ac0-c7fb-5fb3-a776-db9b4ef15cae','Cassia fasciculat robust','5703','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Caesalpinioideae|Cassieae|Chamaecrista|Chamaecrista fasciculata','73|8|11|28|132|305|488|956|5703','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31862','','','48b57e19-647e-5a37-99c4-62e7f029dd13','Cassia triflora Jacquin','Jacquin',0,2,'6395f103-0acc-5a06-ba37-b9f7a6d39a6b','Cassia triflora','6395f103-0acc-5a06-ba37-b9f7a6d39a6b','Cassia triflora','74e90f94-7bb2-56b3-ae50-544e1c42a0fb','Cassia triflor','5703','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Caesalpinioideae|Cassieae|Chamaecrista|Chamaecrista fasciculata','73|8|11|28|132|305|488|956|5703','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31863','','','e671ded3-135f-5929-8488-2a0c0e0a3591','Cassia venosa Castiglione ex Zuccagni','Castiglione ex Zuccagni',0,2,'0640f49a-a1d3-56f4-bcb5-decccdf4163b','Cassia venosa','0640f49a-a1d3-56f4-bcb5-decccdf4163b','Cassia venosa','31156280-6906-54fd-9f81-c64db10ef873','Cassia uenos','5703','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Caesalpinioideae|Cassieae|Chamaecrista|Chamaecrista fasciculata','73|8|11|28|132|305|488|956|5703','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('31870','','','2e8aed5a-fbfd-547f-9203-9f387814ab41','Chamaecrista littoralis Pollard','Pollard',0,2,'479899ef-e97b-5de4-bfc5-8b004945d76d','Chamaecrista littoralis','479899ef-e97b-5de4-bfc5-8b004945d76d','Chamaecrista littoralis','071a36a3-9aeb-5799-8e49-0429416d2435','Chamaecrista littoral','5703','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Caesalpinioideae|Cassieae|Chamaecrista|Chamaecrista fasciculata','73|8|11|28|132|305|488|956|5703','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31879','','','7a7a0c49-0e7e-50cb-9032-92e15b624f91','Campanula rotundifolia var. petiolata (A. de Candolle)  J.K. Henry','(A. de Candolle)  J.K. Henry',0,3,'2e46315f-2e27-59c4-8d6e-47d98763738b','Campanula rotundifolia petiolata','25328f61-80c5-5ed1-a191-a2645988bef7','Campanula rotundifolia var. petiolata','aaf143c3-1a29-5623-8da1-b406d796dd13','Campanula rotundifol petiolat','4171','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Campanuloideae|Campanula|Campanula rotundifolia','73|8|4|7|103|301|942|4171','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31894','','','00691b56-ce1c-5ab3-a80b-80aa6344e214','Bunium majus Gouan','Gouan',0,2,'0515a35c-3d2f-553c-a3d4-84ce70575e21','Bunium majus','0515a35c-3d2f-553c-a3d4-84ce70575e21','Bunium majus','bd33e098-17c7-5579-b168-495044a8fbc2','Bunium ma','31893','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Scandiceae|Conopodium|Conopodium majus','73|8|4|3|83|254|431|31892|31893','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31895','','','aea08dcc-d426-5713-8732-d3e290a67ef1','Glyceria elongata Trinius','Trinius',0,2,'5c295090-7fab-5dc3-9d9e-89baaa237aac','Glyceria elongata','5c295090-7fab-5dc3-9d9e-89baaa237aac','Glyceria elongata','565cf50f-4a19-53ab-807d-d0e17937ebdc','Glyceria elongat','7703','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Meliceae|Glyceria|Striatae|Glyceria melicaria','73|8|2|55|193|258|568|1212|2226|7703','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('31898','','','312b460f-f211-5ae1-9bc2-30749cbe179b','Solidago pruinosa Greene','Greene',0,2,'eadb01c9-cad2-59dc-acf2-37c4008b2da9','Solidago pruinosa','eadb01c9-cad2-59dc-acf2-37c4008b2da9','Solidago pruinosa','77a7ee52-45b6-548d-9eb3-995921a70318','Solidago pruinos','12045','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Unilaterales|Triplinerviae|Canadensae|Solidago altissima|Solidago altissima gilvocanescens','73|8|4|7|31424|244|413|1697|32670|32686|2337|32688|3437|12045','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31908','','','2e4a5308-6c21-5499-abb3-61df42340afe','Crataegus douglasii Macoun nom. illeg.','Macoun',0,2,'23255594-0767-51a3-9ed8-37cb6a82579a','Crataegus douglasii','23255594-0767-51a3-9ed8-37cb6a82579a','Crataegus douglasii','307f25cd-131f-5b90-8bcf-b7116082454e','Crataegus douglas','8684','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Intricatae|Crataegus intricata','73|8|11|61|207|264|416|1047|2414|8684','class|subclass|superorder|order|family|subfamily|tribe|genus|series|species','species','0','0','0','',4);
INSERT INTO core VALUES('31913','','','99fe389c-76ff-5bd8-b22e-6a1ca82d1dc9','Mimulus guttatus var. decorus A.L. Grant','A.L. Grant',0,3,'4f7264df-98ed-5368-a513-0830925aee10','Mimulus guttatus decorus','0aefbb1a-7edc-589c-948f-0ae37f186ca0','Mimulus guttatus var. decorus','f52b91f4-7376-5aac-bc11-90d7a228be25','Mimulus guttat decor','31912','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Simiolus|Erythranthe decora','73|8|4|36|187|362|26886|26906|31912','class|subclass|superorder|order|family|subfamily|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31910','','','e07af7f3-88d3-5226-ac74-f5372e36dbca','Celtis canina Rafinesque','Rafinesque',0,2,'40f00f5a-14d0-553b-9694-8706acc5dc39','Celtis canina','40f00f5a-14d0-553b-9694-8706acc5dc39','Celtis canina','e580dfbc-4800-541a-9e26-b27969a52519','Celtis canin','4192','Equisetopsida|Magnoliidae|Rosanae|Rosales|Cannabaceae|Celtis|Celtis occidentalis','73|8|11|61|104|965|4192','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31917','','','33fc58c2-a1bb-5677-9048-c0b03c65acb7','Mimulus arvensis Greene','Greene',0,2,'77d8ba6b-0b4d-5fae-981b-74909367c95d','Mimulus arvensis','77d8ba6b-0b4d-5fae-981b-74909367c95d','Mimulus arvensis','4f957716-a391-5088-8ee7-a4be4268a10b','Mimulus aruens','31916','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Simiolus|Erythranthe arvensis','73|8|4|36|187|362|26886|26906|31916','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('31922','','','3901e4b2-d60e-56ab-9902-c2471e1da48c','Mimulus longulus Greene','Greene',0,2,'609c357c-b1c9-55b0-8ab5-9285c93bd08f','Mimulus longulus','609c357c-b1c9-55b0-8ab5-9285c93bd08f','Mimulus longulus','16f384f3-6918-59be-ac71-f28f0ac8781e','Mimulus longul','31916','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Simiolus|Erythranthe arvensis','73|8|4|36|187|362|26886|26906|31916','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('31927','','','885bbd56-9b14-58ec-b076-899677f2dffd','Chelone pentstemon Linnaeus','Linnaeus',0,2,'4cc82e17-8443-5da8-8663-bac566c737b8','Chelone pentstemon','4cc82e17-8443-5da8-8663-bac566c737b8','Chelone pentstemon','4cc82e17-8443-5da8-8663-bac566c737b8','Chelone pentstemon','7282','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Cheloneae|Penstemon|Penstemon|Penstemon|Penstemon hirsutus','73|8|4|36|190|503|1518|24888|24893|7282','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('31930','','','95b1ee9b-cd17-556c-86db-a6dc239d0aaa','Plantago juncoides var. californica Fernald','Fernald',0,3,'f3f31c3a-7636-5eff-9b5e-c856dc306f82','Plantago juncoides californica','4bb6953b-f351-5cc0-a594-fe6448377a38','Plantago juncoides var. californica','219864bf-9c0d-56ee-83ea-6e8ae57ee2d5','Plantago iuncoid californic','7310','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Plantagineae|Plantago|Plantago maritima','73|8|4|36|190|613|1558|7310','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31934','','','231bf594-e7f2-50e7-8c4f-37aa19b4b14f','Humulus neomexicanus (A. Nelson & Cockerell) Rydberg','(A. Nelson & Cockerell) Rydberg',0,2,'86ef476e-b253-5cac-ba5a-98e3e9d07f61','Humulus neomexicanus','86ef476e-b253-5cac-ba5a-98e3e9d07f61','Humulus neomexicanus','40ccba87-08c1-5eda-9062-33e8693f1315','Humulus neomexican','4198','Equisetopsida|Magnoliidae|Rosanae|Rosales|Cannabaceae|Humulus|Humulus lupulus|Humulus lupulus neomexicanus','73|8|11|61|104|1261|4196|4198','class|subclass|superorder|order|family|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31944','','','9955ba1b-4dd7-5ea6-8565-b87ce9c01447','Pedicularis groenlandica subsp. surrecta (Bentham) Pennell','(Bentham) Pennell',0,3,'568c30f2-6e31-5fb5-953c-e724b6e002ec','Pedicularis groenlandica surrecta','76aafc98-01c7-5d83-9155-f3afc2332b1a','Pedicularis groenlandica subsp. surrecta','039cebcb-5ec5-57cb-ba7b-258441144da9','Pedicularis groenlandic surrect','7051','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Pedicularis|Pedicularis groenlandica','73|8|4|36|182|489|1515|7051','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('31951','','','9b1f3e96-07dc-51fb-8b64-bc811f85b779','Gerardia pedicularia var. intercedens (Pennell) Fernald','(Pennell) Fernald',0,3,'836b1042-c4d9-573c-98e9-eb2971b09e7b','Gerardia pedicularia intercedens','b6c3d10d-e229-5161-9e12-3285651ef47d','Gerardia pedicularia var. intercedens','b270ce82-8e4d-52fc-9f03-c6f9f4f6c481','Gerardia pedicular intercedens','6969','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Gerardieae|Aureolaria|Aureolaria pedicularia','73|8|4|36|182|401|878|6969','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31955','','','e9fbbf95-7e9d-511e-a2cb-a1426d099221','Aureolaria flava var. reticulata (Rafinesque) Pennell','(Rafinesque) Pennell',0,3,'3248baa2-a703-5e0f-8af1-43606decffaa','Aureolaria flava reticulata','83b071d6-60ba-5ca2-b4c3-df8b453b219e','Aureolaria flava var. reticulata','4e3b601e-a6e5-58a4-918e-dfaf7aac5c58','Aureolaria flau reticulat','6968','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Gerardieae|Aureolaria|Aureolaria flava','73|8|4|36|182|401|878|6968','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31964','','','154a390a-1414-563c-a250-a3ae5689a457','Euphrasia ×vestita Callen','Callen',0,2,'b67be21d-dd19-55c2-a410-4069d4a0b660','Euphrasia vestita','252c4263-1fdc-5b96-b721-01f521674a14','Euphrasia × vestita','f24c3540-37ea-5b3b-8277-04a55d040863','Euphrasia uestit','31961','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Rhinantheae|Euphrasia|Euphrasia|Euphrasia arctica|Euphrasia arctica borealis','73|8|4|36|182|461|1165|29952|31959|31961','class|subclass|superorder|order|family|tribe|genus|section|species|subspecies','species','0','0','0','',3);
INSERT INTO core VALUES('31968','','','a678dc56-f741-5df0-a2bd-042c58edfe8a','Orthocarpus pallescens A. Gray','A. Gray',0,2,'33281577-04a4-58e9-9e8f-9342430df4e7','Orthocarpus pallescens','33281577-04a4-58e9-9e8f-9342430df4e7','Orthocarpus pallescens','33281577-04a4-58e9-9e8f-9342430df4e7','Orthocarpus pallescens','6995','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Castilleja|Castilleja pallescens|Castilleja pallescens pallescens','73|8|4|36|182|489|959|6996|6995','class|subclass|superorder|order|family|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31973','','','bb710c90-7e2c-5491-9787-8c7102331920','Blechnum boreale Swartz','Swartz',0,2,'cfdfc71c-d70e-51ee-a79f-c6290af183f9','Blechnum boreale','cfdfc71c-d70e-51ee-a79f-c6290af183f9','Blechnum boreale','bec417a0-47cd-5794-9ab5-c8654637b391','Blechnum boreal','21990','Equisetopsida|Polypodiidae|Polypodiales|Blechnaceae|Blechnoideae|Struthiopteris|Struthiopteris spicant','73|33|56|96|293|31267|21990','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31981','','','27a9b9c1-b652-5d7c-bd5f-f9bb962cbded','Peucedanum triternatum var. brevifolium J.M. Coulter & Rose','J.M. Coulter & Rose',0,3,'420a24af-9fb8-5788-b2c5-992a003b283b','Peucedanum triternatum brevifolium','5d6dfd2f-2af5-5800-a7e9-8374ad99d994','Peucedanum triternatum var. brevifolium','85a285b0-8645-5d03-ac35-0426cecd02da','Peucedanum triternat breuifoli','31980','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Lomatium|Lomatium brevifolium','73|8|4|3|83|254|29098|1366|31980','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31987','','','61970d21-0701-568d-a745-7da2859e7f55','Ferula dissecta (Nuttall ex Torrey & A. Gray) A. Gray  nom. illeg.','(Nuttall ex Torrey & A. Gray) A. Gray',0,2,'ebe68e03-ba3d-5bbe-9236-a955754c746e','Ferula dissecta','ebe68e03-ba3d-5bbe-9236-a955754c746e','Ferula dissecta','bc8463b2-0413-5189-a3eb-0ebe66ff54fe','Ferula dissect','2601','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Lomatium|Lomatium dissectum','73|8|4|3|83|254|29098|1366|2601','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('32001','','','fe345c96-b437-52e2-9c2a-473f03b94edf','Lomatium martindalei var. flavum (G.N. Jones) Cronquist','(G.N. Jones) Cronquist',0,3,'a410b09c-c9d5-5013-8944-5a26d44ab02f','Lomatium martindalei flavum','aaef90dc-bfcf-5cc8-bc1c-11e35ae45472','Lomatium martindalei var. flavum','f04fcb08-dbf3-551b-9a3d-a409cd1ab8a0','Lomatium martindale flau','2609','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Lomatium|Lomatium martindalei','73|8|4|3|83|254|29098|1366|2609','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32004','','','3b461aa2-8855-5894-84e6-61cfdb3aa5bd','Ferula nudicaulis Nuttall','Nuttall',0,2,'ef5d55f4-f853-5edb-8b79-249513cc10cb','Ferula nudicaulis','ef5d55f4-f853-5edb-8b79-249513cc10cb','Ferula nudicaulis','e5ba88ad-6cc2-5ef1-bbeb-373da2a60acd','Ferula nudicaul','2610','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Lomatium|Lomatium nudicaule','73|8|4|3|83|254|29098|1366|2610','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32011','','','4a0fc41d-291e-5557-8440-496df3721bb0','Lomatium triternatum var. platycarpum (Torrey) B. Boivin','(Torrey) B. Boivin',0,3,'637d77f9-b173-5c7b-bc3b-b54deb002f1c','Lomatium triternatum platycarpum','0612e103-e116-5ffa-8171-dd8995138a55','Lomatium triternatum var. platycarpum','801e48b6-84a5-5d6b-a521-6265cd29dd37','Lomatium triternat platycarp','2613','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Lomatium|Lomatium simplex','73|8|4|3|83|254|29098|1366|2613','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32009','','','c27dd76d-4beb-5710-82f4-1947ef27a9e4','Cogswellia sandbergii (J.M. Coulter & Rose) M.E. Jones','(J.M. Coulter & Rose) M.E. Jones',0,2,'ad99641f-cc96-5897-b1b5-9b346901f79e','Cogswellia sandbergii','ad99641f-cc96-5897-b1b5-9b346901f79e','Cogswellia sandbergii','08b851ef-38c0-5a58-addf-35688a662712','Cogswellia sandberg','2612','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Lomatium|Lomatium sandbergii','73|8|4|3|83|254|29098|1366|2612','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32020','','','f67defdf-552a-5d18-b61c-58f8bc63eecf','Woodwardia chamissoi Brackenridge','Brackenridge',0,2,'7b7bba03-f4d5-5ab4-bb5a-dee66430b418','Woodwardia chamissoi','7b7bba03-f4d5-5ab4-bb5a-dee66430b418','Woodwardia chamissoi','bb008b49-5015-5d56-964d-472c50fd8533','Woodwardia chamisso','3735','Equisetopsida|Polypodiidae|Polypodiales|Blechnaceae|Woodwardioideae|Woodwardia|Woodwardia fimbriata','73|33|56|96|31268|1828|3735','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32024','','','b2d77644-92e8-5237-8b8e-1888b7e7b252','Carex ampulacea var. utriculata (Boott) J. Carey','(Boott) J. Carey',0,3,'3a21a8f5-88ee-558c-934a-3980fa927e74','Carex ampulacea utriculata','e9dc4302-d0b7-5833-b464-5991bbf005f0','Carex ampulacea var. utriculata','b40ea0aa-80d7-5935-8330-a7a08a7332ff','Carex ampulace utriculat','5132','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Vesicariae|Carex utriculata','73|8|2|55|120|266|32773|951|2114|5132','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32027','','','6f0c88eb-8646-5c05-8fe0-9a74d51373b0','Mimulus scouleri Hooker','Hooker',0,2,'39cbecc9-1326-544c-aae2-943f06c1a2c5','Mimulus scouleri','39cbecc9-1326-544c-aae2-943f06c1a2c5','Mimulus scouleri','f2e182e3-adcc-58b6-b0a4-89333e57e30f','Mimulus scouler','32026','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Simiolus|Erythranthe scouleri','73|8|4|36|187|362|26886|26906|32026','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('32030','','','779648c7-103d-5f42-8c08-f264d8847b63','Carex macloviana subsp. subfusca (W. Boott) T. Koyama','(W. Boott) T. Koyama',0,3,'bedcf5a8-92e9-56c1-a311-1fd4a4f657eb','Carex macloviana subfusca','dc910e16-08eb-5ff5-bc5c-d75a8a0aa970','Carex macloviana subsp. subfusca','62095dbd-ed02-5ee6-b4e0-628fc8459df5','Carex maclouian subfusc','5103','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex subfusca','73|8|2|55|120|266|32773|951|2097|5103','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('32037','','','0395ae4c-2968-5ee4-abbf-f6ba8a502b3e','Adoxa inodora (Falconer ex C. B. Clarke) Nepomnjasczaja','(Falconer ex C. B. Clarke) Nepomnjasczaja',0,2,'bb004208-3467-51d3-9c97-8de393295e58','Adoxa inodora','bb004208-3467-51d3-9c97-8de393295e58','Adoxa inodora','1f52c723-b811-5bf3-a7c4-4ce0d0ff6bbe','Adoxa inodor','2434','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Viburnaceae|Adoxa|Adoxa moschatellina','73|8|4|24|32036|781|2434','class|subclass|superorder|order|family|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('32044','','','77b8c8f7-77e8-565b-895f-8c87a0b7b543','Sambucus neomexicana var. vestita (Wooton & Standley) Kearney & Peebles','(Wooton & Standley) Kearney & Peebles',0,3,'69e7dd96-e758-509c-90b9-6aa152757dbd','Sambucus neomexicana vestita','a38d73a3-d7d6-5272-a4e4-742ddbecdf36','Sambucus neomexicana var. vestita','bc676d29-3866-5502-acfa-069411199ed3','Sambucus neomexican uestit','2435','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Viburnaceae|Sambucus|Sambucus cerulea','73|8|4|24|32036|1642|2435','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32051','','','790c0492-82bf-59ba-aa4f-9168b2bb738b','Sambucus microbotrys Rydberg','Rydberg',0,2,'730589e8-68ce-5c6b-8296-ec4e64687c16','Sambucus microbotrys','730589e8-68ce-5c6b-8296-ec4e64687c16','Sambucus microbotrys','730589e8-68ce-5c6b-8296-ec4e64687c16','Sambucus microbotrys','9880','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Viburnaceae|Sambucus|Sambucus racemosa','73|8|4|24|32036|1642|9880','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32054','','','63a631be-8b16-5350-92de-744efede103f','Sambucus racemosa var. leucocarpa (Torrey & A. Gray) Cronquist','(Torrey & A. Gray) Cronquist',0,3,'a343525c-4461-51ac-ab05-ba36d4b57534','Sambucus racemosa leucocarpa','f446e6b5-66d3-5930-8314-ab811d29f3fc','Sambucus racemosa var. leucocarpa','74c17110-8c2d-5563-907b-3bd2a7ce82f8','Sambucus racemos leucocarp','9880','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Viburnaceae|Sambucus|Sambucus racemosa','73|8|4|24|32036|1642|9880','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32069','','','4d8fb9f9-de44-59ff-8d51-d0e2f5bbddc9','Viburnum affine var. australe (C.V. Morton) McAtee','(C.V. Morton) McAtee',0,3,'23889cb5-04ae-59c6-a5e1-d0ef0d9448f8','Viburnum affine australe','e5c2896e-685b-50ba-bd6b-b6861c37c7c9','Viburnum affine var. australe','8846e116-f30c-5566-8355-fa6e2f849216','Viburnum affin austral','31212','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Viburnaceae|Viburnum|Odontinus|Viburnum rafinesqueanum','73|8|4|24|32036|1819|32061|31212','class|subclass|superorder|order|family|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32075','','','a2984886-e65a-50ad-8d0c-61f294b4d48e','Phlox speciosa subsp. lanceolata (E.E. Nelson) Wherry','(E.E. Nelson) Wherry',0,3,'e300139a-e06a-5fa6-995a-960f23ac00cf','Phlox speciosa lanceolata','a953a8a1-110b-5ae1-934a-d23f6fa8d99c','Phlox speciosa subsp. lanceolata','0aee3016-3007-57d5-99b9-414bd1c2bf23','Phlox specios lanceolat','8073','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Phlox|Phlox speciosa','73|8|4|27|195|314|608|1537|8073','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('32072','','','6e0eb12f-9f39-51e6-b8c2-6bd970ef0490','Viburnum rafinesqueanum var. affine (Bush ex C. K. Schneider) House','(Bush ex C. K. Schneider) House',0,3,'a186d54b-7aee-5f19-81e5-1bdcc4d4d3b5','Viburnum rafinesqueanum affine','52d46487-c150-57b7-8b46-434678c5a576','Viburnum rafinesqueanum var. affine','cb7e2806-1a84-5dff-bcf8-14a074225d57','Viburnum rafinesquean affin','31212','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Viburnaceae|Viburnum|Odontinus|Viburnum rafinesqueanum','73|8|4|24|32036|1819|32061|31212','class|subclass|superorder|order|family|genus|section|species','variety','0','0','0','',2);
INSERT INTO core VALUES('32083','','','11f7dad9-68b3-5ec7-927e-fb5362857fbd','Phlox grahamii Wherry','Wherry',0,2,'2032ca77-17f7-5dfc-a6cd-bf1ce5145e58','Phlox grahamii','2032ca77-17f7-5dfc-a6cd-bf1ce5145e58','Phlox grahamii','7d44f406-1dee-595e-a3d7-bd89643128c7','Phlox graham','8063','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Phlox|Phlox longifolia','73|8|4|27|195|314|608|1537|8063','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32085','','','e1859f0d-e491-51ad-924f-07263319c540','Phlox longifolia subsp. brevifolia (A. Gray) H. Mason','(A. Gray) H. Mason',0,3,'43b36442-f47f-5e13-83ac-2699c06f1154','Phlox longifolia brevifolia','5ef51ac4-4fb4-55d5-b127-2bdac14ff7d1','Phlox longifolia subsp. brevifolia','6a68b991-7bd8-5ba6-a900-11db341a992b','Phlox longifol breuifol','8063','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Phlox|Phlox longifolia','73|8|4|27|195|314|608|1537|8063','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('32090','','','267be1f3-d920-5a2a-a9a5-9007a9cece36','Phlox longifolia subsp. longipes (M.E. Jones) Wherry','(M.E. Jones) Wherry',0,3,'8f42d4a7-1941-5c73-893f-0d49f66fce7c','Phlox longifolia longipes','eac4c06b-28a3-525f-b059-3bf3d304cbf2','Phlox longifolia subsp. longipes','43f47397-ddc2-546e-8865-727d20912bfa','Phlox longifol longip','8063','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Phlox|Phlox longifolia','73|8|4|27|195|314|608|1537|8063','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('32095','','','53155400-f8ea-5228-b63a-61013cf66cb9','Phlox superba Brandegee','Brandegee',0,2,'5b07576b-9dfe-55a3-81fa-d0c648dc41b8','Phlox superba','5b07576b-9dfe-55a3-81fa-d0c648dc41b8','Phlox superba','b056357b-819f-55ae-8dd1-28f639ff7543','Phlox superb','8063','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Phlox|Phlox longifolia','73|8|4|27|195|314|608|1537|8063','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32097','','','8c6d6480-51c0-52ab-8ec4-0af285bf38d9','Phlox viridis subsp. compacta (Brand) Wherry','(Brand) Wherry',0,3,'e52a3cd5-af11-5b86-b767-705a678f06b4','Phlox viridis compacta','6c0d8dbb-0f62-5d73-82d5-9b7953458399','Phlox viridis subsp. compacta','848cd3da-aff3-5af8-8bfd-3932d970e846','Phlox uirid compact','8063','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Phlox|Phlox longifolia','73|8|4|27|195|314|608|1537|8063','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('32107','','','1eda8a8a-9a7a-54a6-9265-7ac16dbd995b','Phlox longifolia Nuttall var. longifolia Nuttall','Nuttall',0,3,'dfff7e85-ca61-55c3-a4a0-610b91f4c49a','Phlox longifolia longifolia','16b316fa-a09a-52c1-8f15-5735bfc038a3','Phlox longifolia var. longifolia','0d0d7a0d-3fa7-58be-b675-ae007303bee7','Phlox longifol longifol','8063','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Phlox|Phlox longifolia','73|8|4|27|195|314|608|1537|8063','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32104','','','cd17adb1-1e34-5ac5-9895-9aa168d0e621','Phlox cortezana A. Nelson','A. Nelson',0,2,'1b448d32-7ecc-5caa-8159-11297e8e5782','Phlox cortezana','1b448d32-7ecc-5caa-8159-11297e8e5782','Phlox cortezana','7165a52b-4936-5200-a32a-feb3a6b53e2a','Phlox cortezan','8063','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Phlox|Phlox longifolia','73|8|4|27|195|314|608|1537|8063','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32115','','','aca735f6-9758-5667-885a-f9d243019f3d','Phlox sibirica var. alaskensis (Jordal) B. Boivin','(Jordal) B. Boivin',0,3,'f1764fa1-0bc3-5693-ad9c-a19a0c986228','Phlox sibirica alaskensis','7c2c90cd-6afb-5d21-bb27-04021019b374','Phlox sibirica var. alaskensis','edb57180-8868-564f-9d66-a3ee0f0a0cce','Phlox sibiric alaskens','19022','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Phlox|Phlox alaskensis','73|8|4|27|195|314|608|1537|19022','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32120','','','bec5b24f-4546-5666-a6ac-3db8379e985c','Phlox sibirica subsp. borealis (Wherry) Shetler','(Wherry) Shetler',0,3,'8562d951-5412-5bc5-811d-d7dc8599d96c','Phlox sibirica borealis','1c5f2f18-70b1-5d32-a2fb-678cee67bc41','Phlox sibirica subsp. borealis','91e70995-fc36-59ca-b366-d91734499ff8','Phlox sibiric boreal','19022','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Phlox|Phlox alaskensis','73|8|4|27|195|314|608|1537|19022','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('32126','','','2bcf595d-776a-556a-8473-49f293a15c9a','Phlox subulata var. brittonii (Small) Wherry','(Small) Wherry',0,3,'11c851ea-ab47-5b28-a876-ac3b7db2239e','Phlox subulata brittonii','e508f739-b75b-5caf-94df-6d4050ef311c','Phlox subulata var. brittonii','1092ee02-a36f-5acd-a6fe-32b8ff099b7c','Phlox subulat britton','8076','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Phlox|Phlox subulata','73|8|4|27|195|314|608|1537|8076','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32135','','','70c58823-cd1e-5795-8769-da69b6db5957','Phlox diffusa var. longistylis (Wherry) M. Peck','(Wherry) M. Peck',0,3,'fb0918af-ff33-515e-9989-d813f941d61c','Phlox diffusa longistylis','438d8826-53bc-5326-8b77-90a3e7cf7e3d','Phlox diffusa var. longistylis','9ea00b90-2f57-5790-9603-dc27555c6e2a','Phlox diffus longistyl','8059','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Phlox|Phlox diffusa','73|8|4|27|195|314|608|1537|8059','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32136','','','d98f9ce6-8d07-5de9-af91-f58a70e74981','Phlox diffusa subsp. subcarinata Wherry','Wherry',0,3,'98114d82-9dd1-5311-ba07-8e18bd10552a','Phlox diffusa subcarinata','0bdd6abc-7d60-5edc-8a63-aaee97986e80','Phlox diffusa subsp. subcarinata','79eee054-87d7-5b0f-bf21-f01de34dc546','Phlox diffus subcarinat','8059','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Phlox|Phlox diffusa','73|8|4|27|195|314|608|1537|8059','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('32144','','','45d7ab66-0c99-5236-a472-0d3db78e619a','Phlox pilosa var. amplexicaulis (Rafinesque) Wherry','(Rafinesque) Wherry',0,3,'45b31e2a-47a4-51fc-b23b-ff4699b6c223','Phlox pilosa amplexicaulis','e9e311b7-ea61-5202-a8a8-5d37b13f0331','Phlox pilosa var. amplexicaulis','2a6b052b-6d36-551e-802a-ce0fc05cf214','Phlox pilos amplexicaul','8068','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Phlox|Phlox pilosa|Phlox pilosa pilosa','73|8|4|27|195|314|608|1537|8067|8068','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('32141','','','67ba368a-f737-535a-b4ff-e613ed2b5b3a','Phlox divaricata var. laphamii Alph. Wood','Alph. Wood',0,3,'472b184e-965a-51a1-9954-405515a82c72','Phlox divaricata laphamii','b6dca2e0-094b-5deb-8bc2-320f59aead31','Phlox divaricata var. laphamii','91bc7995-9038-56b7-9053-94801364eb40','Phlox diuaricat lapham','8060','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Phlox|Phlox divaricata','73|8|4|27|195|314|608|1537|8060','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32149','','','ffdcd02e-834b-517a-8dfe-e6615d042f80','Phlox pilosa Linnaeus var. pilosa Linnaeus','Linnaeus',0,3,'c88445d0-efa9-52e3-a52f-4e265695be7f','Phlox pilosa pilosa','262a6656-36ae-51cd-bb84-2756f62c9190','Phlox pilosa var. pilosa','8fc6321d-f3ed-5db6-9323-c3a2da4ba43e','Phlox pilos pilos','8068','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Phlox|Phlox pilosa|Phlox pilosa pilosa','73|8|4|27|195|314|608|1537|8067|8068','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('32162','','','ebaa66a5-2423-5a21-a281-597869a27b5a','Phlox acuminata Pursh','Pursh',0,2,'3f762c79-2645-59bf-b53d-987c64835da2','Phlox acuminata','3f762c79-2645-59bf-b53d-987c64835da2','Phlox acuminata','ee5625fc-ffc5-5ecb-8071-fc2096c54037','Phlox acuminat','8065','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Phlox|Phlox paniculata','73|8|4|27|195|314|608|1537|8065','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32159','','','8c758c73-fb41-59b4-9260-f0da2b5f437f','Phlox tharpii Whitehouse','Whitehouse',0,2,'ce0947ce-c76f-56e3-9e9d-03bd69e76981','Phlox tharpii','ce0947ce-c76f-56e3-9e9d-03bd69e76981','Phlox tharpii','80539b4d-2ca3-5275-b1c0-5d5441c401aa','Phlox tharp','32151','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Phlox|Phlox drummondii|Phlox drummondii drummondii','73|8|4|27|195|314|608|1537|8061|32151','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('32168','','','dffa5789-1262-5fc2-83c5-fdc9dc04d949','Phlox maculata Linnaeus var. maculata Linnaeus','Linnaeus',0,3,'ff8b0058-5a24-5612-b3c9-c56f4303967f','Phlox maculata maculata','d6605e43-9972-5cca-9333-eb4ce408acdb','Phlox maculata var. maculata','caa12f96-e46d-5803-bc4d-04956f6c4020','Phlox maculat maculat','8064','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Phlox|Phlox maculata','73|8|4|27|195|314|608|1537|8064','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32173','','','6987c1f6-1031-5ec9-b7a1-b87129e06659','Cercis dilatata Greene','Greene',0,2,'cee401c6-1a9b-5c67-80a9-2d07169d620b','Cercis dilatata','cee401c6-1a9b-5c67-80a9-2d07169d620b','Cercis dilatata','4ca9e919-a714-5c57-9fb1-eb75ecef21b1','Cercis dilatat','32171','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Cercidoideae|Cercideae|Cercis|Cercis canadensis|Cercis canadensis canadensis','73|8|11|28|132|32373|499|974|5702|32171','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('32181','','','62a436a1-6e58-5dce-a50c-709521952adf','Achyranthes bitentata var. japonica Miquel','Miquel',0,3,'390bf6e9-a73d-5dfa-8509-ddc5bfb915aa','Achyranthes bitentata japonica','56d15dfa-9d02-51ab-9073-824dadeb8e82','Achyranthes bitentata var. japonica','89e8d4b4-d5db-5424-8136-3304c85bb565','Achyranthes bitentat iaponic','32180','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Amaranthoideae|Achyranthes|Achyranthes japonica','73|8|15|14|79|263|32179|32180','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32184','','','d25bda9a-5504-5a43-85bc-eb2a8c707944','Radicula alpina (S. Watson) Greene','(S. Watson) Greene',0,2,'90f6f08b-c4ec-5261-92f4-5e10cabacde3','Radicula alpina','90f6f08b-c4ec-5261-92f4-5e10cabacde3','Radicula alpina','88f472bd-970d-5d8c-8666-6438a9a9f9ea','Radicula alpin','32182','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa alpina','73|8|11|10|98|445|1626|32182','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32194','','','f64fccaf-0331-5ca3-a138-a4f63a3ddd33','Echinodorus ranunculoides var. repens (Lamarck) Duby','(Lamarck) Duby',0,3,'21592e2f-2251-56a9-9ffd-bfbc8443498d','Echinodorus ranunculoides repens','30d15a47-5db8-55b8-abdc-2248cbc047f3','Echinodorus ranunculoides var. repens','d161b667-8dbd-5847-a302-890ba5e23c39','Echinodorus ranunculoid repens','32190','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Alismataceae|Baldellia|Baldellia repens','73|8|2|1|78|1853|32190','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32200','','','d2c9ee76-5094-5d6a-ab3f-1ad9d4637619','Polystichum goldieanum (Hooker ex Goldie) Keyserling','(Hooker ex Goldie) Keyserling',0,2,'0668db0b-49ae-51ac-8625-a69adade9bbd','Polystichum goldieanum','0668db0b-49ae-51ac-8625-a69adade9bbd','Polystichum goldieanum','d953f7b4-8831-5427-b5f1-f54600fc7f8d','Polystichum goldiean','5396','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Dryopteris|Dryopteris goldieana','73|33|56|125|24668|1112|5396','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('32222','','','b330561b-335d-5f45-bd22-93fae388efa8','Gutierrezia juncea Greene','Greene',0,2,'17700224-c0e0-585f-b5b0-4940a29a30e6','Gutierrezia juncea','17700224-c0e0-585f-b5b0-4940a29a30e6','Gutierrezia juncea','38e152fb-c5d7-52af-97ac-65d77cce7f33','Gutierrezia iunce','3184','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Gutierrezia|Gutierrezia sarothrae','73|8|4|7|31424|244|413|1220|3184','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32233','','','98b9d429-4359-5bc1-b367-89e9c0ba9898','Eritrichium aretioides var. chamissonis (de Candolle) V.V. Petrovsky','(de Candolle) V.V. Petrovsky',0,3,'647803c0-3a2d-5643-bd30-b9393eab76e8','Eritrichium aretioides chamissonis','6a8bfd9b-51ea-50db-a0f7-b7136fd7476b','Eritrichium aretioides var. chamissonis','d6ecd1ca-f952-54f1-9dc9-c504b3b64f61','Eritrichium aretioid chamisson','3766','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Rochelieae|Eritrichium|Eritrichium chamissonis','73|8|4|9|97|31410|31412|1154|3766','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32241','','','5152be1e-0131-5ad0-8b95-1d4d64ea67f1','Smyrnium integerrimum Linnaeus','Linnaeus',0,2,'d04d042b-650e-5329-8b5b-90ab7539c95f','Smyrnium integerrimum','d04d042b-650e-5329-8b5b-90ab7539c95f','Smyrnium integerrimum','e57614d7-0c45-5b2d-9f51-dcbbc2c37730','Smyrnium integerrim','2647','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Taenidia|Taenidia integerrima','73|8|4|3|83|254|29098|1737|2647','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32242','','','4aafc737-495f-5b52-a267-94f9638a4a1b','Haplopappus lanceolatus (Hooker) Torrey & A. Gray var. lanceolatus (Hooker) Torrey & A. Gray','(Hooker) Torrey & A. Gray',0,3,'e4816f78-4871-5e20-a061-b9154cdac776','Haplopappus lanceolatus lanceolatus','a92bd5a0-32b6-51cd-b596-f73cca8976ad','Haplopappus lanceolatus var. lanceolatus','aafebee4-ac83-5538-be54-f3e691e5eff6','Haplopappus lanceolat lanceolat','3377','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Pyrrocoma|Pyrrocoma lanceolata|Pyrrocoma lanceolata lanceolata','73|8|4|7|31424|244|413|1607|3378|3377','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('32245','','','fbe62cd1-6df1-50aa-ab08-9ea9b063fd9c','Sideranthus spinulosus (Pursh) Nuttall ex Nees','(Pursh) Nuttall ex Nees',0,2,'aad2e991-6f89-52cb-a4bf-be1efc24d901','Sideranthus spinulosus','aad2e991-6f89-52cb-a4bf-be1efc24d901','Sideranthus spinulosus','58155e6f-bf37-5516-ae9e-af29b292fc51','Sideranthus spinulos','3134','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Xanthisma|Xanthisma spinulosum|Xanthisma spinulosum spinulosum','73|8|4|7|31424|244|413|1948|3135|3134','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',2);
INSERT INTO core VALUES('32256','','','53344ae9-1139-5dca-941e-f71397efd077','Chrysothamnus nauseosus subsp. occidentalis (Greene) H.M. Hall & Clements','(Greene) H.M. Hall & Clements',0,3,'c33be547-ff6d-59da-bfab-e0ee0186f1c4','Chrysothamnus nauseosus occidentalis','4d4b53fc-a87b-5191-9dc7-7bad8e75c67d','Chrysothamnus nauseosus subsp. occidentalis','6fdb3d01-5799-540d-9c96-aed83d9d18d0','Chrysothamnus nauseos occidental','3070','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Ericameria|Ericameria nauseosa|Ericameria nauseosa speciosa','73|8|4|7|31424|244|413|1147|3068|3070','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('32259','','','08afc126-9272-5700-b011-fd3625458f4d','Chrysothamnus nauseosus subsp. graveolens (Nuttall) Piper','(Nuttall) Piper',0,3,'f6a48c2d-b5c2-55c5-b819-83a7358408d8','Chrysothamnus nauseosus graveolens','bd5c2ee2-a6a2-5cb9-9560-3d1841670af8','Chrysothamnus nauseosus subsp. graveolens','f11a2031-bd9d-5c5a-ba40-6d287d6759e3','Chrysothamnus nauseos graueolens','3067','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Ericameria|Ericameria nauseosa|Ericameria nauseosa graveolens','73|8|4|7|31424|244|413|1147|3068|3067','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('32262','','','ae9aa06a-9c36-5362-83d3-66ad4d208686','Hoorebekia lyallii (A. Gray) Piper','(A. Gray) Piper',0,2,'4fdeaaf7-27e2-5e26-9ef9-731b90d18f5e','Hoorebekia lyallii','4fdeaaf7-27e2-5e26-9ef9-731b90d18f5e','Hoorebekia lyallii','1b42ddf9-0cce-5e4b-87fb-293c701ebfef','Hoorebekia lyall','3628','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Tonestus|Tonestus lyallii','73|8|4|7|31424|244|413|1766|3628','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32277','','','5133f847-31f8-5afa-ad32-2869b9cb225c','Pimpinella saxifraga var. major Linnaeus','Linnaeus',0,3,'69cdfa7b-23fd-5caa-a638-96c68120a559','Pimpinella saxifraga major','8aad864e-3292-5d05-90fd-92ceab9fe9cb','Pimpinella saxifraga var. major','ae7dc6c3-1955-540c-8412-551ebf1023e8','Pimpinella saxifrag maior','32276','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Pimpinelleae|Pimpinella|Pimpinella major','73|8|4|3|83|254|29097|1550|32276','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32279','','','6384f0e6-44ab-5a7d-ac05-7799d8f31b49','Acer negundo subsp. interius (Britton) Á. Löve & D. Löve','(Britton) Á. Löve & D. Löve',0,3,'86eaf604-e856-539f-8fb6-4bcfaf6efde5','Acer negundo interius','1bf89bda-589b-59cc-bc84-8538f43ff494','Acer negundo subsp. interius','41d32141-593c-5597-92af-6feccde7c565','Acer negund inter','32278','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Sapindaceae|Hippocastanoideae|Acereae|Acer|Negundo|Acer negundo|Acer negundo texanum','73|8|11|65|213|245|24398|769|32295|9206|32278','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('32287','','','0b7874eb-b01f-5645-9ccd-8e31f1869992','Acer palmifolium var. nigrum (F. Michaux) Schwerin','(F. Michaux) Schwerin',0,3,'dd0da5b4-0c28-5dea-b1fd-f52309be991a','Acer palmifolium nigrum','45acb7f0-c833-5b0c-b368-f6fbeb7d986a','Acer palmifolium var. nigrum','de66904d-48cb-5166-93b4-e91b03a4c7d2','Acer palmifoli nigr','9207','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Sapindaceae|Hippocastanoideae|Acereae|Acer|Acer|Acer nigrum','73|8|11|65|213|245|24398|769|32300|9207','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32303','','','c9570f74-a4da-5903-be90-c2483c36d567','Cyperus ferax subsp. engelmannnii (Steudel) Kükenthal','(Steudel) Kükenthal',0,3,'e49a910d-dbf3-5ece-9592-4a43d7d46a83','Cyperus ferax engelmannnii','b57c6d52-33e3-5dc3-8d3e-98109556c199','Cyperus ferax subsp. engelmannnii','41f8b30a-f775-59d4-b401-c12e35a4923f','Cyperus ferax engelmannn','15521','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cypereae|Cyperus|Diclidium|Cyperus engelmannii','73|8|2|55|120|266|528|1069|1995|15521','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('32306','','','0d297b50-e1fc-5846-a895-226e0145ee13','Cyperus speciosus var. squarrosus Britton','Britton',0,3,'94fd4c09-ca5a-5082-b7ae-29577f0ee813','Cyperus speciosus squarrosus','5bcf7a89-5f1a-5733-ad69-6b699177eea3','Cyperus speciosus var. squarrosus','a2f2f80c-13cf-5c29-957e-49f8bbfe7b75','Cyperus specios squarros','32304','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cypereae|Cyperus|Diclidium|Cyperus odoratus|Cyperus odoratus squarrosus','73|8|2|55|120|266|528|1069|1995|5218|32304','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('32307','','','176a0029-f468-547e-9bb9-54d40cacbc8a','Cyperus speciosus var. ferruginescens (Boeckeler) Britton','(Boeckeler) Britton',0,3,'17ac2ade-40bf-55c8-8403-5fb21185b1a3','Cyperus speciosus ferruginescens','8222c5cd-1387-5464-8c69-0e4148a5347a','Cyperus speciosus var. ferruginescens','42915e36-85a6-55a6-93cf-1c3b6cc46b1a','Cyperus specios ferruginescens','32304','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cypereae|Cyperus|Diclidium|Cyperus odoratus|Cyperus odoratus squarrosus','73|8|2|55|120|266|528|1069|1995|5218|32304','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('32314','','','6d4f1dc1-8fdd-5877-be86-a5d1e2941464','Hieracium plicatum subsp. groenlandicum (Arvet-Touvet) Zahn','(Arvet-Touvet) Zahn',0,3,'4220da5a-d4be-5238-b161-eb7dbf5ba694','Hieracium plicatum groenlandicum','b11c9aa5-8090-5bc9-a10d-fe3aa849df20','Hieracium plicatum subsp. groenlandicum','587b1028-40d9-5f8c-8e5e-761374443197','Hieracium plicat groenlandic','11571','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Hieracium|Hieracium groenlandicum','73|8|4|7|31424|256|404|1249|11571','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('32327','','','7530a6f4-5e6a-5159-a72f-aebab0a19f14','Lobelia strictiflora (Rydberg) Lunell','(Rydberg) Lunell',0,2,'a11c62df-e026-5485-b049-e4b21b63e21c','Lobelia strictiflora','a11c62df-e026-5485-b049-e4b21b63e21c','Lobelia strictiflora','4ad7aeaf-e890-5f56-b917-213575e91a58','Lobelia strictiflor','4185','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Lobelioideae|Lobelia|Lobelia|Lobelia kalmii','73|8|4|7|103|327|1362|32323|4185','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('32331','','','a75a4646-8918-5672-bcb8-deee38f464bb','Lobelia leptostachys A. de Candolle','A. de Candolle',0,2,'e63c8dc4-cc61-5306-b29d-95714ad216c9','Lobelia leptostachys','e63c8dc4-cc61-5306-b29d-95714ad216c9','Lobelia leptostachys','e63c8dc4-cc61-5306-b29d-95714ad216c9','Lobelia leptostachys','4187','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Lobelioideae|Lobelia|Lobelia|Lobelia spicata','73|8|4|7|103|327|1362|32323|4187','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('32344','','','61d4218f-601a-50f8-866d-4d0045c760b3','Lobelia cardinalis var. meridionalis Bowden','Bowden',0,3,'6a3b0ef2-22cc-5c39-aef8-748b3f87a904','Lobelia cardinalis meridionalis','78e90510-3a0e-5b28-b566-479188e2d160','Lobelia cardinalis var. meridionalis','3ea80f79-a1bd-5050-879d-e66d36f37bfc','Lobelia cardinal meridional','4182','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Lobelioideae|Lobelia|Lobelia|Lobelia cardinalis','73|8|4|7|103|327|1362|32323|4182','class|subclass|superorder|order|family|subfamily|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32348','','','81404b17-c312-5bfb-bcf3-9ee01a392ea8','Lobelia cardinalis var. pseudosplendens McVaugh','McVaugh',0,3,'b035ff60-d92d-56f2-a273-57a1b53d3732','Lobelia cardinalis pseudosplendens','901c6399-8ce9-5f15-87b3-1ed7c1b57117','Lobelia cardinalis var. pseudosplendens','2726eead-2f35-5017-bfd7-c3f316f6c5d3','Lobelia cardinal pseudosplendens','4182','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Lobelioideae|Lobelia|Lobelia|Lobelia cardinalis','73|8|4|7|103|327|1362|32323|4182','class|subclass|superorder|order|family|subfamily|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32349','','','f6761f6f-80ac-55bd-9ff5-bf239f04813d','Lobelia fulgens Humboldt & Bonpland ex Willdenow','Humboldt & Bonpland ex Willdenow',0,2,'ec24754e-3b6d-5e9f-a037-d7e5f2ab7d19','Lobelia fulgens','ec24754e-3b6d-5e9f-a037-d7e5f2ab7d19','Lobelia fulgens','ec24754e-3b6d-5e9f-a037-d7e5f2ab7d19','Lobelia fulgens','4182','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Lobelioideae|Lobelia|Lobelia|Lobelia cardinalis','73|8|4|7|103|327|1362|32323|4182','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('32356','','','caea2c03-275e-5553-9c33-f4968dc4e748','Lobelia cordigera var. multiflora (Paxton) E. Wimmer','(Paxton) E. Wimmer',0,3,'7ae49d17-7734-5dd2-8eb0-f1f2d6ff6804','Lobelia cordigera multiflora','7223bdb9-2816-52f2-bce4-b1d9bd21bf71','Lobelia cordigera var. multiflora','f1b4661e-a041-5416-8da7-b1fea27e6dd1','Lobelia cordiger multiflor','4182','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Lobelioideae|Lobelia|Lobelia|Lobelia cardinalis','73|8|4|7|103|327|1362|32323|4182','class|subclass|superorder|order|family|subfamily|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32359','','','f941a3c1-25c9-584e-bc5e-54ff07bde05e','Lobelia fulgens var. propinqua Paxton','Paxton',0,3,'97f39c85-55f5-53b2-89a9-922b19ad7053','Lobelia fulgens propinqua','f555f635-0b37-5ac6-be8c-30cea958fb4a','Lobelia fulgens var. propinqua','4d9b6552-82c4-5567-b42f-4caf334b8354','Lobelia fulgens propinqu','4182','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Lobelioideae|Lobelia|Lobelia|Lobelia cardinalis','73|8|4|7|103|327|1362|32323|4182','class|subclass|superorder|order|family|subfamily|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32362','','','23769485-7c13-5a63-b79c-8ce59ed27592','Lobelia cordigera Cavanilles','Cavanilles',0,2,'cf97b663-10ae-59ab-8f39-88ae4766821f','Lobelia cordigera','cf97b663-10ae-59ab-8f39-88ae4766821f','Lobelia cordigera','30a4b9a3-0c24-5af5-96a8-097e2472d270','Lobelia cordiger','4182','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Lobelioideae|Lobelia|Lobelia|Lobelia cardinalis','73|8|4|7|103|327|1362|32323|4182','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('32366','','','6f182f08-9379-5d5a-b0bc-1ed1371ece74','Lycopodium pungens (Desvaux ex Spring) Iljin','(Desvaux ex Spring) Iljin',0,2,'8e2a28fa-c413-581e-8da3-412280295d66','Lycopodium pungens','8e2a28fa-c413-581e-8da3-412280295d66','Lycopodium pungens','8e2a28fa-c413-581e-8da3-412280295d66','Lycopodium pungens','32364','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Lycopodioideae|Spinulum|Spinulum annotinum|Spinulum annotinum alpestre','73|35|40|160|31524|31525|23529|32364','class|subclass|order|family|subfamily|genus|species|subspecies','species','0','0','0','',2);
INSERT INTO core VALUES('32379','','','64ca1f07-b63e-59e5-8ff1-15933ad519de','Trigonella americana Nuttall','Nuttall',0,2,'26eb2ae1-24c6-5d89-b15f-4c36165e87cb','Trigonella americana','26eb2ae1-24c6-5d89-b15f-4c36165e87cb','Trigonella americana','604ddad4-4c44-5a52-8b81-2ab775fe3e59','Trigonella american','5783','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Loteae|Acmispon|Acmispon americanus|Acmispon americanus americanus','73|8|11|28|132|265|432|1860|5784|5783','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('32380','','','78d637eb-c068-595b-a13a-93d12e76601a','Lotus sericeus Pursh nom. illeg.','Pursh',0,2,'d8ed8d51-d614-515f-868b-494756865588','Lotus sericeus','d8ed8d51-d614-515f-868b-494756865588','Lotus sericeus','9522954c-aeed-52b4-8f40-b1398439c871','Lotus serice','5783','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Loteae|Acmispon|Acmispon americanus|Acmispon americanus americanus','73|8|11|28|132|265|432|1860|5784|5783','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',4);
INSERT INTO core VALUES('32384','','','9b29f949-0aed-51ee-bc75-baffa88df646','Acmispon glabratus A. Heller','A. Heller',0,2,'04a64da9-f439-52b0-9705-8dded16195b7','Acmispon glabratus','04a64da9-f439-52b0-9705-8dded16195b7','Acmispon glabratus','9cfd5d71-e7e9-5e35-8bfb-474511a2bcad','Acmispon glabrat','5783','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Loteae|Acmispon|Acmispon americanus|Acmispon americanus americanus','73|8|11|28|132|265|432|1860|5784|5783','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('32388','','','a18029ab-d8ba-5194-8527-76e1fed3e22a','Acmispon sparsiflorus A. Heller','A. Heller',0,2,'63e28a22-0a9e-5a7b-8ea5-a3440f3b2032','Acmispon sparsiflorus','63e28a22-0a9e-5a7b-8ea5-a3440f3b2032','Acmispon sparsiflorus','98936c61-503b-575c-833d-bb3a4b12deeb','Acmispon sparsiflor','5783','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Loteae|Acmispon|Acmispon americanus|Acmispon americanus americanus','73|8|11|28|132|265|432|1860|5784|5783','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('32393','','','05666f3b-cfb1-5533-aafd-152f8b20c257','Hosackia floribunda Nuttall','Nuttall',0,2,'628e70a7-9fa2-5cb8-bfba-af76bc7fe5f6','Hosackia floribunda','628e70a7-9fa2-5cb8-bfba-af76bc7fe5f6','Hosackia floribunda','e1d55f08-df95-5aa0-ba58-e16c9e711f1a','Hosackia floribund','5783','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Loteae|Acmispon|Acmispon americanus|Acmispon americanus americanus','73|8|11|28|132|265|432|1860|5784|5783','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('32397','','','adbbe17c-3eed-52b8-9d08-56d2e95ebbfc','Lotus americanus var. glaber (Nuttall) Ewan ex Jepson','(Nuttall) Ewan ex Jepson',0,3,'bacd1608-e420-5905-b0b2-8c7810c741b4','Lotus americanus glaber','4e2f5c7c-ac8a-531d-9534-1a9724a7f8af','Lotus americanus var. glaber','051321d9-6a72-545b-a043-5d0a8d9986b4','Lotus american glaber','5783','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Loteae|Acmispon|Acmispon americanus|Acmispon americanus americanus','73|8|11|28|132|265|432|1860|5784|5783','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',2);
INSERT INTO core VALUES('32404','','','4de24551-cd5b-5df2-b8ad-b38ca61df1cd','Robinia boyntonii Ashe','Ashe',0,2,'f443df28-22f6-5db4-be3b-4286407ff9cf','Robinia boyntonii','f443df28-22f6-5db4-be3b-4286407ff9cf','Robinia boyntonii','5c5cea43-61ae-5486-ab4a-11e7acec813a','Robinia boynton','5895','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Robinieae|Robinia|Robinia hispida','73|8|11|28|132|265|667|1624|5895','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32406','','','5207701e-11e7-523c-b465-87f74ef77108','Robinia fertilis Ashe','Ashe',0,2,'15bb027d-eb43-501e-b65d-d393488cd603','Robinia fertilis','15bb027d-eb43-501e-b65d-d393488cd603','Robinia fertilis','86596e7f-b7f3-53a6-ae33-2b61ecb81cb5','Robinia fertil','5895','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Robinieae|Robinia|Robinia hispida','73|8|11|28|132|265|667|1624|5895','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32413','','','38649731-5e4c-50a9-b3fe-bcd6aee8a68f','Robinia pallida Ashe','Ashe',0,2,'70f3007e-b741-5415-b92e-b6f203d71477','Robinia pallida','70f3007e-b741-5415-b92e-b6f203d71477','Robinia pallida','7af6e76f-6adf-5844-b88a-5fbffeec1352','Robinia pallid','5895','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Robinieae|Robinia|Robinia hispida','73|8|11|28|132|265|667|1624|5895','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32411','','','767f4ede-a370-5a84-840d-69d31f30d404','Robinia michauxii Sargent','Sargent',0,2,'7a7b6c26-8678-5cd6-9ac9-97bbe66814f9','Robinia michauxii','7a7b6c26-8678-5cd6-9ac9-97bbe66814f9','Robinia michauxii','55407b80-a97d-5b4c-8dac-74d7da850b0c','Robinia michaux','5895','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Robinieae|Robinia|Robinia hispida','73|8|11|28|132|265|667|1624|5895','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32416','','','834419ed-d509-5e1f-9103-82b0066386d0','Robinia unakae Ashe','Ashe',0,2,'b0044e75-9bfa-5186-bb6e-4f1d9a4c2b3e','Robinia unakae','b0044e75-9bfa-5186-bb6e-4f1d9a4c2b3e','Robinia unakae','6ab8d973-4e18-5058-8acd-3124334e45a1','Robinia unak','5895','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Robinieae|Robinia|Robinia hispida','73|8|11|28|132|265|667|1624|5895','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32409','','','9eaafc19-50b6-5425-b2c0-ebd8e0ddafa3','Robinia kelseyi J.F. Cowell ex Hutchinson','J.F. Cowell ex Hutchinson',0,2,'b5dcf7be-bab8-54f7-b973-dc478cf02984','Robinia kelseyi','b5dcf7be-bab8-54f7-b973-dc478cf02984','Robinia kelseyi','5100a7d3-8ca6-5f00-bd66-3e4763c5486f','Robinia kelsey','5895','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Robinieae|Robinia|Robinia hispida','73|8|11|28|132|265|667|1624|5895','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('32426','','','4eb58d79-23ab-5d53-b35e-ebc0808b9586','Urtica dioica var. gracilis (Aiton) R.L. Taylor & MacBryde','(Aiton) R.L. Taylor & MacBryde',0,3,'d6385abf-1484-50e2-9d06-b3753d35378a','Urtica dioica gracilis','e6fb2057-b75a-5601-9c8c-24ee974c65eb','Urtica dioica var. gracilis','b9b9b9d3-46da-5df8-8b32-f56a9cfaf939','Urtica dioic gracil','32425','Equisetopsida|Magnoliidae|Rosanae|Rosales|Urticaceae|Urticeae|Urtica|Urtica gracilis|Urtica gracilis gracilis','73|8|11|61|233|599|1802|21468|32425','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('32433','','','681de32e-5d55-53f8-8102-ac5c46ff8f39','Lathyrus japonicus Willdenow var. japonicus Willdenow','Willdenow',0,3,'0472837c-6689-5fa1-8651-7531b6d9bed5','Lathyrus japonicus japonicus','baa514f3-c3f5-53ac-9ae0-1aa0be0aba7c','Lathyrus japonicus var. japonicus','9fd846d8-5074-54fb-905b-912b1f9ceb48','Lathyrus iaponic iaponic','5746','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Lathyrus|Lathyrus japonicus','73|8|11|28|132|265|600|1320|5746','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32440','','','280d5d7c-c0e3-55cd-9239-65c5eb5c718c','Eriocoma cuspidata Nuttall','Nuttall',0,2,'578c1f21-ef89-5b3c-a6a6-05af2dda7074','Eriocoma cuspidata','578c1f21-ef89-5b3c-a6a6-05af2dda7074','Eriocoma cuspidata','48549ef4-2fc8-5d65-a622-ef1293bdb711','Eriocoma cuspidat','30709','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Stipeae|Stipinae|Eriocoma|Eriocoma hymenoides','73|8|2|55|193|258|629|746|30708|30709','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32442','','','22964a41-6b7c-5b31-9f78-8654911e7c82','Urachne lanata Trinius & Ruprecht','Trinius & Ruprecht',0,2,'ca48b886-24f6-56a8-aa9e-ebe51c9fdf55','Urachne lanata','ca48b886-24f6-56a8-aa9e-ebe51c9fdf55','Urachne lanata','a9823dd8-3e5b-5f09-9b58-efb8805c7ccd','Urachne lanat','30709','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Stipeae|Stipinae|Eriocoma|Eriocoma hymenoides','73|8|2|55|193|258|629|746|30708|30709','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32454','','','d89e1a0b-7be2-5db1-b19d-604349b07a44','Stipa occidentalis Thurber ex S. Watson','Thurber ex S. Watson',0,2,'f026bef1-2f49-5578-914d-61e2d9ffb602','Stipa occidentalis','f026bef1-2f49-5578-914d-61e2d9ffb602','Stipa occidentalis','a66a0f5a-e129-5957-a1ee-d05b79c3f804','Stipa occidental','32453','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Stipeae|Stipinae|Eriocoma|Eriocoma occidentalis','73|8|2|55|193|258|629|746|30708|32453','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('32478','','','edf6e93d-93e8-5d8c-b482-156161f70828','Salsola kali subsp. collina (Pallas) Bolòs & Vigo','(Pallas) Bolòs & Vigo',0,3,'02ab3407-6e81-5d9c-8449-063c5eab9928','Salsola kali collina','74d51bcd-9745-5402-af14-7a8e3c76b7d2','Salsola kali subsp. collina','89cac46b-15f1-5c6a-9e3b-81500eeffdf5','Salsola kal collin','32475','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Salsoloideae|Salsoleae|Kali|Kali collinum','73|8|15|14|79|292|673|32474|32475','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('32482','','','3591b73a-4a2e-5956-a170-76e179a51764','Festuca jensenii O. Gjaerevoll & L. Ryvarden','O. Gjaerevoll & L. Ryvarden',0,2,'7c30ce20-9be0-5c06-82f2-30d338610d9b','Festuca jensenii','7c30ce20-9be0-5c06-82f2-30d338610d9b','Festuca jensenii','5ddfe1e2-a183-59cd-bd9c-294047558d54','Festuca iensen','7647','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Festuca|Festuca|Festuca brachyphylla|Festuca brachyphylla brachyphylla','73|8|2|55|193|258|408|735|1173|2035|2222|7648|7647','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('32490','','','9a105b41-a39c-53e7-9048-821d06bbe988','Savastana odorata (Linnaeus) Scribner','(Linnaeus) Scribner',0,2,'9ecfbd89-7aed-5423-8922-306ab6b30924','Savastana odorata','9ecfbd89-7aed-5423-8922-306ab6b30924','Savastana odorata','fb7f3f80-e3aa-5692-ae34-1af5dc432d91','Savastana odorat','7411','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Phalaridinae|Anthoxanthum|Anthoxanthum nitens|Anthoxanthum nitens nitens','73|8|2|55|193|258|408|714|828|7412|7411','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('32497','','','a14ed45a-d265-542d-81a5-9c2261d6238a','Savastana nashii E.P. Bicknell','E.P. Bicknell',0,2,'5c292731-343d-53bf-b62f-f0f58ce0761b','Savastana nashii','5c292731-343d-53bf-b62f-f0f58ce0761b','Savastana nashii','271f1de9-11f1-5944-9aa0-afa44a33f5e1','Savastana nash','7411','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Phalaridinae|Anthoxanthum|Anthoxanthum nitens|Anthoxanthum nitens nitens','73|8|2|55|193|258|408|714|828|7412|7411','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('32499','','','8aa2f6cf-066e-5772-86d9-a8dbba52055b','Torresia nashii (E.P. Bicknell) House','(E.P. Bicknell) House',0,2,'f071414c-7784-5580-a920-f029a556c396','Torresia nashii','f071414c-7784-5580-a920-f029a556c396','Torresia nashii','cf224a4b-2c7b-54ee-bc95-3bcdbc1241c1','Torresia nash','7411','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Phalaridinae|Anthoxanthum|Anthoxanthum nitens|Anthoxanthum nitens nitens','73|8|2|55|193|258|408|714|828|7412|7411','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('32514','','','1b44148a-873d-59c3-a4f3-621e1d94aaa7','Aster novae-angliae var. roseus (Desfontaines) de Candolle','(Desfontaines) de Candolle',0,3,'012a31ad-cbf9-509f-b421-b97238e6bd27','Aster novae-angliae roseus','1e209d17-cc8c-5dfd-a2da-35d69e063e23','Aster novae-angliae var. roseus','5d51dd57-eaa7-510e-beac-c6542cf7e024','Aster nouae-angli rose','3561','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Virgulus|Symphyotrichum novae-angliae','73|8|4|7|31424|244|413|1733|1985|3561','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32539','','','af5c1c79-3ca1-53fd-bfcf-2e6efc880b9f','Polemonium helleri Brand','Brand',0,2,'d8e89279-95a2-5dc2-9b5b-ab9ef6724464','Polemonium helleri','d8e89279-95a2-5dc2-9b5b-ab9ef6724464','Polemonium helleri','db6cdde1-7b11-5c25-abdd-99bb499ded78','Polemonium heller','32537','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Polemonieae|Polemonium|Polemonium occidentale|Polemonium occidentale occidentale','73|8|4|27|195|314|652|1571|8084|32537','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('32542','','','87f0db03-d27a-5695-bae0-f47dd0da0712','Polemonium occidentale var. intermedium Brand','Brand',0,3,'8f7dd6d1-d143-5336-a974-872a205cc9f9','Polemonium occidentale intermedium','efe79058-4305-56fa-bbdb-58c11d3f2578','Polemonium occidentale var. intermedium','2abc6dee-016b-5cd2-b8ae-7c2d61ad45a0','Polemonium occidental intermedi','32537','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Polemonieae|Polemonium|Polemonium occidentale|Polemonium occidentale occidentale','73|8|4|27|195|314|652|1571|8084|32537','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('32549','','','97588ca8-1e3c-5315-8a48-917cd353afe0','Polemonium boreale var. macranthum (Chamisso) Tzvelev','(Chamisso) Tzvelev',0,3,'95a8edc1-6e85-5395-a673-4d8a97a68cb5','Polemonium boreale macranthum','08c797a2-7ecb-5508-8b4a-d8fdb336227a','Polemonium boreale var. macranthum','19e9270f-e325-532f-b676-b122a2dfada2','Polemonium boreal macranth','27134','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Polemonieae|Polemonium|Polemonium villosissimum','73|8|4|27|195|314|652|1571|27134','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32552','','','e260bedb-3e11-57ef-a3c9-6e52db63e0f6','Cryptantha confusa Rydberg','Rydberg',0,2,'1af0b7ca-d079-5341-abba-ed398efa0fb6','Cryptantha confusa','1af0b7ca-d079-5341-abba-ed398efa0fb6','Cryptantha confusa','c714cab1-2ec6-51cf-b3a6-9fcb32d70b41','Cryptantha confus','3750','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Cynoglosseae|Cryptantha|Cryptantha affinis','73|8|4|9|97|31410|527|1054|3750','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32556','','','ea8dd4b6-7e18-567c-b7e2-7cca990ee538','Krynitzkia torreyana A. Gray','A. Gray',0,2,'3b3f2588-9d1e-55ae-9653-54e2844f4be1','Krynitzkia torreyana','3b3f2588-9d1e-55ae-9653-54e2844f4be1','Krynitzkia torreyana','fa6b1dc7-f958-5806-879e-8768eb1ca69e','Krynitzkia torreyan','32557','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Cynoglosseae|Cryptantha|Cryptantha torreyana|Cryptantha torreyana torreyana','73|8|4|9|97|31410|527|1054|3758|32557','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('32563','','','8fa90d39-0dc4-5d72-bea3-713c9d6ba366','Cryptantha fendleri var. ramulosissima (A. Nelson) Brand','(A. Nelson) Brand',0,3,'ac1be4d9-0a62-50c9-b47b-e74ddde9015b','Cryptantha fendleri ramulosissima','24aca0e0-5b6c-5b85-82ed-0974f8f96a81','Cryptantha fendleri var. ramulosissima','143aa328-5c20-509a-8cd4-0219a55e1284','Cryptantha fendler ramulosissim','3753','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Cynoglosseae|Cryptantha|Cryptantha fendleri','73|8|4|9|97|31410|527|1054|3753','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32566','','','405fa4fc-bef3-5b64-8acf-b84e5456fa76','Cryptantha rudis A. Nelson ex Brand nom. inval.','A. Nelson ex Brand',0,2,'849a7a46-a4f2-526d-92b8-401b0d159932','Cryptantha rudis','849a7a46-a4f2-526d-92b8-401b0d159932','Cryptantha rudis','24e4c7c7-daab-5500-827b-bb314d155baa','Cryptantha rud','3755','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Cynoglosseae|Cryptantha|Cryptantha kelseyana','73|8|4|9|97|31410|527|1054|3755','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('32578','','','d86ee638-9f68-512e-adf3-0676b358e893','Oreocarya celosioides Eastwood','Eastwood',0,2,'c73d7174-8ea4-5cf0-aec5-d4b533320f22','Oreocarya celosioides','c73d7174-8ea4-5cf0-aec5-d4b533320f22','Oreocarya celosioides','55761275-3940-544d-86bc-5212d1614f84','Oreocarya celosioid','33203','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Cynoglosseae|Oreocarya|Oreocarya glomerata','73|8|4|9|97|31410|527|32576|33203','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32588','','','2fab7e9c-8d89-5e25-a160-0723eff88ee0','Equisetum arvense var. var. boreale (Bongard) Ruprecht (Bongard) Ruprecht','',0,2,'df98e1fc-9981-5936-bceb-7a5f76f45f61','Equisetum arvense','df98e1fc-9981-5936-bceb-7a5f76f45f61','Equisetum arvense','240b4560-8e18-57d3-bebf-d23f21ba2193','Equisetum aruens','5466','Equisetopsida|Equisetidae|Equisetales|Equisetaceae|Equisetum|Equisetum|Equisetum arvense','73|26|25|128|1142|2004|5466','class|subclass|order|family|genus|subgenus|species','variety','0','0','0','',4);
INSERT INTO core VALUES('32593','','','3f562966-46f8-5025-8342-d68e5a743e46','Equisetum limosum var. fluviatile (Linnaeus) Fiori','(Linnaeus) Fiori',0,3,'0937bdf8-78b7-5250-aca6-a49d1b01b016','Equisetum limosum fluviatile','8d2d6aa2-3007-59ec-be70-df50e0153841','Equisetum limosum var. fluviatile','643cd6ef-c0dd-5a4b-8262-42e4a0a5fc57','Equisetum limos fluuiatil','5467','Equisetopsida|Equisetidae|Equisetales|Equisetaceae|Equisetum|Equisetum|Equisetum fluviatile','73|26|25|128|1142|2004|5467','class|subclass|order|family|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32596','','','4ce0efc5-01bd-57f5-beea-46f4cae9f50a','Allostelites pratense (Ehrhart) Börner','(Ehrhart) Börner',0,2,'f3ff400b-425c-57b4-a02c-d6b163a46210','Allostelites pratense','f3ff400b-425c-57b4-a02c-d6b163a46210','Allostelites pratense','7723294d-e6a2-5eb9-9c59-37c3ad2f1f4f','Allostelites pratens','5472','Equisetopsida|Equisetidae|Equisetales|Equisetaceae|Equisetum|Equisetum|Equisetum pratense','73|26|25|128|1142|2004|5472','class|subclass|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32599','','','38a34fbe-f192-59dc-bea1-640df96071aa','Hippochaete laevigata (A.Braun) Farwell','(A.Braun) Farwell',0,2,'7291fd7d-b08f-5dcb-8804-232509bf5f1c','Hippochaete laevigata','7291fd7d-b08f-5dcb-8804-232509bf5f1c','Hippochaete laevigata','004f66a6-8b38-503c-a956-f1b242d5a956','Hippochaete laeuigat','5470','Equisetopsida|Equisetidae|Equisetales|Equisetaceae|Equisetum|Hippochaete|Equisetum laevigatum','73|26|25|128|1142|2005|5470','class|subclass|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32604','','','d835a6ee-56c0-5344-9d22-18e4d122cc0e','Equisetum hyemale var. praealtum (Rafinesque) Clute','(Rafinesque) Clute',0,3,'9e0db976-f31e-5a14-bd83-8f15270c99d0','Equisetum hyemale praealtum','2175d141-2cfb-5509-a0b4-635e76f9f6b5','Equisetum hyemale var. praealtum','570f62fd-1509-554f-aec7-5ae5782a925a','Equisetum hyemal praealt','5468','Equisetopsida|Equisetidae|Equisetales|Equisetaceae|Equisetum|Hippochaete|Equisetum hyemale|Equisetum hyemale affine','73|26|25|128|1142|2005|5469|5468','class|subclass|order|family|genus|subgenus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('32607','','','9d46e18e-7193-5f66-ab60-b5bde46bee4a','Equisetum affine (Engelmann) Rydberg','(Engelmann) Rydberg',0,2,'b2073be2-db42-58ea-b80d-cf569dd39df3','Equisetum affine','b2073be2-db42-58ea-b80d-cf569dd39df3','Equisetum affine','ab59db54-7291-50e3-8433-e11693a8e2f1','Equisetum affin','5468','Equisetopsida|Equisetidae|Equisetales|Equisetaceae|Equisetum|Hippochaete|Equisetum hyemale|Equisetum hyemale affine','73|26|25|128|1142|2005|5469|5468','class|subclass|order|family|genus|subgenus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('32617','','','93febcd2-87d8-551c-a9d2-e59618e5f1fa','Equisetum hyemale var. variegatum (Schleicher ex F. Weber & D. Mohr) Newman','(Schleicher ex F. Weber & D. Mohr) Newman',0,3,'52af07ce-5b5a-5f4c-bfdf-91eedceb2564','Equisetum hyemale variegatum','c48cc30b-9bdc-59ec-81ea-e1abe038e38b','Equisetum hyemale var. variegatum','205132d1-307f-5437-b853-13f29645a893','Equisetum hyemal uariegat','5478','Equisetopsida|Equisetidae|Equisetales|Equisetaceae|Equisetum|Hippochaete|Equisetum variegatum','73|26|25|128|1142|2005|5478','class|subclass|order|family|genus|subgenus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('32620','','','ac409d8d-0937-599a-ba96-938343876a64','Hippochaete variegata subsp. alaskana (A.A. Eaton) Škoda','(A.A. Eaton) Škoda',0,3,'41fa41c0-1157-5448-ac98-bb2032a4810a','Hippochaete variegata alaskana','4e072c86-6b28-5e2c-b8eb-630886d5350a','Hippochaete variegata subsp. alaskana','11d47b30-7f6d-521c-8b3f-ec95088fff9a','Hippochaete uariegat alaskan','5478','Equisetopsida|Equisetidae|Equisetales|Equisetaceae|Equisetum|Hippochaete|Equisetum variegatum','73|26|25|128|1142|2005|5478','class|subclass|order|family|genus|subgenus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('32631','','','db4e0175-408f-55f7-926d-ba14a3432d7b','Aster laevis var. cyaneus (Hoff) Torrey','(Hoff) Torrey',0,3,'42f43eae-6d88-54ae-aed6-b9c1e4c665c5','Aster laevis cyaneus','2fc735dc-99eb-5941-9aed-d1b57a0a62eb','Aster laevis var. cyaneus','d1118f88-7c77-5c62-a6d9-dba89d36494f','Aster laeu cyane','3546','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum laeve|Symphyotrichum laeve laeve|Symphyotrichum laeve laeve laeve','73|8|4|7|31424|244|413|1733|1983|2076|3545|31184|3546','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('32630','','','3bb97b26-ba79-55ea-857f-1d3856b11ac2','Hippochaete nelsonii (A.A. Eaton) Farwell','(A.A. Eaton) Farwell',0,2,'cbfea9d5-c8d1-54cb-9140-2398e8cc4a03','Hippochaete nelsonii','cbfea9d5-c8d1-54cb-9140-2398e8cc4a03','Hippochaete nelsonii','47e981ce-4375-5ba7-a6cd-159043769e13','Hippochaete nelson','5484','Equisetopsida|Equisetidae|Equisetales|Equisetaceae|Equisetum|Hippochaete|Equisetum nelsonii','73|26|25|128|1142|2005|5484','class|subclass|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32637','','','d8ed3af7-6cbe-5471-9056-3cd6bf581dae','Robinia halodendron Pallas','Pallas',0,2,'223e5cd2-1a73-5155-a775-4f39116c46f5','Robinia halodendron','223e5cd2-1a73-5155-a775-4f39116c46f5','Robinia halodendron','223e5cd2-1a73-5155-a775-4f39116c46f5','Robinia halodendron','32636','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Hedysareae|Caragana|Caragana halodendron','73|8|11|28|132|265|486|948|32636','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32646','','','b6bcc378-2a69-5f53-8c9a-b9aaa9b5c452','Isanthus pumilus Rafinesque','Rafinesque',0,2,'4ce72842-75db-550e-a3fb-f93e834c33b8','Isanthus pumilus','4ce72842-75db-550e-a3fb-f93e834c33b8','Isanthus pumilus','0fb37f58-6cb7-56cf-a2e8-2eb7d2b7725b','Isanthus pumil','6483','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Ajugoideae|Trichostema|Trichostema brachiatum','73|8|4|36|152|259|1779|6483','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32656','','','9cc49528-31d1-59fa-bc59-af5180441f2d','Monarda fistulosa subsp. menthifolia (Graham) L.S. Gill','(Graham) L.S. Gill',0,3,'a63875a2-11ad-5391-93ce-8f90557ec163','Monarda fistulosa menthifolia','e825fa52-d13b-5e9b-9d5c-acdef369e702','Monarda fistulosa subsp. menthifolia','5e8caf6a-b8e4-5b1c-b02b-b9c5f664e297','Monarda fistulos menthifol','6418','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Monarda|Monarda|Monarda fistulosa|Monarda fistulosa menthifolia','73|8|4|36|152|255|402|718|1432|32654|6417|6418','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('32665','','','c437a524-6f7a-5a4b-8ba2-0358dd9c5947','Campanula aparinoides var. grandiflora Holzinger','Holzinger',0,3,'ed311630-6b21-5e7c-9000-1d3a0ec417c5','Campanula aparinoides grandiflora','d748c6fe-4003-5a7b-b033-880344474800','Campanula aparinoides var. grandiflora','7827e7bd-4ef8-54a3-99c3-79aa1942702a','Campanula aparinoid grandiflor','32664','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Campanuloideae|Palustricodon|Palustricodon aparinoides|Palustricodon aparinoides grandiflorus','73|8|4|7|103|301|32523|32524|32664','class|subclass|superorder|order|family|subfamily|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('32679','','','c8eea2a8-ff2d-516a-9cff-aa658837d1dd','Solidago subsect. Multiradiatae Semple','Semple',0,1,'eaa89a04-f996-527e-8a5d-fde89e1e8fdd','Multiradiatae','ef5d208a-d663-58f0-9b94-6661ffb73d8c','Solidago subsect. Multiradiatae','eaa89a04-f996-527e-8a5d-fde89e1e8fdd','Multiradiatae','32678','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Multiradiatae','73|8|4|7|31424|244|413|1697|32670|32678','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section','subsection','0','0','0','',2);
INSERT INTO core VALUES('32676','','','a065e348-6021-5b73-8f4e-3c6c6227bd00','Solidago subsect. Glomeruliflorae (Torrey & A. Gray) A. Gray','(Torrey & A. Gray) A. Gray',0,1,'dc2414f4-5acc-50b7-ac8f-3b980bc7c2c1','Glomeruliflorae','3e30c1ad-77df-59bf-a802-53346fb521ae','Solidago subsect. Glomeruliflorae','dc2414f4-5acc-50b7-ac8f-3b980bc7c2c1','Glomeruliflorae','32672','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Glomeruliflorae','73|8|4|7|31424|244|413|1697|32670|32672','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section','subsection','0','0','0','',2);
INSERT INTO core VALUES('32729','','','bb74abd4-46d1-5766-9742-4d4e3d3d82e1','Grindelia andersonii Piper','Piper',0,2,'3b47cdc6-1d2c-568e-b9e9-6017601a74c6','Grindelia andersonii','3b47cdc6-1d2c-568e-b9e9-6017601a74c6','Grindelia andersonii','33a45b73-5d7b-5955-8e0c-74aee82fe568','Grindelia anderson','32721','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Grindelia|Grindelia humilis|Grindelia humilis humilis','73|8|4|7|31424|244|413|1219|32720|32721','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('32735','','','08d0e4dc-4011-50a0-92fc-bd5cd14160ca','Isoetes lacustris var. paupercula Engelmann','Engelmann',0,3,'ba3ea236-f57e-5b04-9949-f9d786f19b8f','Isoetes lacustris paupercula','86d68ccd-4bd3-5835-b422-3787a03569cd','Isoetes lacustris var. paupercula','148f94d2-9cd5-54c8-8a05-0ca9ec5d659e','Isoetes lacustr paupercul','6222','Equisetopsida|Lycopodiidae|Isoetales|Isoetaceae|Isoetes|Isoetes occidentalis','73|35|34|148|1291|6222','class|subclass|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32736','','','3c8a7ab9-771d-55c8-a5e2-bdf362195b7c','Isoetes piperi A.A. Eaton','A.A. Eaton',0,2,'ee78eff4-412d-57ce-af8a-aa9dbbf1a8f5','Isoetes piperi','ee78eff4-412d-57ce-af8a-aa9dbbf1a8f5','Isoetes piperi','4f29d897-019d-531d-abab-8c2d875bbabb','Isoetes piper','6222','Equisetopsida|Lycopodiidae|Isoetales|Isoetaceae|Isoetes|Isoetes occidentalis','73|35|34|148|1291|6222','class|subclass|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32746','','','e72527b5-d101-50f3-91cc-73b91fd258b6','Mentha arvensis var. lanata Piper','Piper',0,3,'e95d9676-1f96-50d9-b2e2-f4b1bfa70f09','Mentha arvensis lanata','5da9d767-fe11-5b89-b1c7-f009dedea92d','Mentha arvensis var. lanata','92a85682-0962-53a2-a2a3-9c2b3a93df5a','Mentha aruens lanat','16994','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Mentha|Mentha|Mentha canadensis','73|8|4|36|152|255|402|718|1408|32742|16994','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32749','','','2d2b9d2d-ccb3-5cd4-9478-d46fff95c5c6','Mentha lanata (Piper) Rydberg nom. illeg.','(Piper) Rydberg',0,2,'2327c928-94f0-590f-a614-dee744af42b4','Mentha lanata','2327c928-94f0-590f-a614-dee744af42b4','Mentha lanata','4996da96-8a85-5315-a1b2-a1769992386d','Mentha lanat','16994','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Mentha|Mentha|Mentha canadensis','73|8|4|36|152|255|402|718|1408|32742|16994','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('32777','','','23de1efb-0ef7-53e8-8b76-574c8d5fc019','Erigeron oligodontus Lunell','Lunell',0,2,'567ac868-c00b-563e-b77d-69d6d8c4ec3a','Erigeron oligodontus','567ac868-c00b-563e-b77d-69d6d8c4ec3a','Erigeron oligodontus','b46b794e-9401-5c67-aaa6-89d38cc9100f','Erigeron oligodont','3092','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron glabellus|Erigeron glabellus pubescens','73|8|4|7|31424|244|413|1149|3091|3092','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('32780','','','2c90ea65-536b-571d-b207-f682d8ea1bf2','Erigeron filifolius (Hooker) Nuttall var. filifolius (Hooker) Nuttall','(Hooker) Nuttall',0,3,'dd9b500b-c85a-5b50-ba8e-6c89b2bb6b8a','Erigeron filifolius filifolius','759a3cb0-84f0-51f7-aeda-5e55cc43638a','Erigeron filifolius var. filifolius','de995a6b-6b98-5e6e-b97f-479a48b7e3a8','Erigeron filifol filifol','3087','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron filifolius','73|8|4|7|31424|244|413|1149|3087','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32786','','','bc135e4f-2178-5d00-9246-78ae6ae6b503','Erigeron peregrinus subsp. callianthemus (Greene) Cronquist','(Greene) Cronquist',0,3,'cd8d0ad7-e6c4-55fb-8b7a-7c700b7713c1','Erigeron peregrinus callianthemus','642bb021-9a29-5307-9b6f-b2de524bc1ae','Erigeron peregrinus subsp. callianthemus','9edb0ab1-68fd-555d-a9b6-9318cffa2848','Erigeron peregrin callianthem','3106','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron glacialis|Erigeron glacialis glacialis','73|8|4|7|31424|244|413|1149|3107|3106','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('32783','','','9aa2af9c-90d9-5806-92cb-689fef2730e4','Erigeron peregrinus (Banks ex Pursh) Greene subsp. peregrinus (Banks ex Pursh) Greene','(Banks ex Pursh) Greene',0,3,'35b9e318-ce3c-5698-a363-10fcd5e52354','Erigeron peregrinus peregrinus','4eedf94d-c3b8-538c-8c97-cbad9bb2bb14','Erigeron peregrinus subsp. peregrinus','597da419-1422-5960-b292-218fb501ec10','Erigeron peregrin peregrin','3108','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron peregrinus|Erigeron peregrinus peregrinus','73|8|4|7|31424|244|413|1149|3109|3108','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',2);
INSERT INTO core VALUES('32801','','','e490cfb9-fc01-51e2-a97e-8b1a9cd56e3d','Persicaria amphibia (Linnaeus) Gray nom. inval.','(Linnaeus) Gray',0,2,'143e6f62-ba3e-591b-ba00-fa5b282779be','Persicaria amphibia','143e6f62-ba3e-591b-ba00-fa5b282779be','Persicaria amphibia','a3cb63b9-8060-52b6-8a97-a51c47b59915','Persicaria amphib','8140','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Persicaria amphibia','73|8|15|14|197|248|555|1523|8140','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('32807','','','aab35bbe-ba28-55c4-abe3-e1870cf1c559','Thalesia fasciculata var. lutea (A. Gray) Britton','(A. Gray) Britton',0,3,'e635ba96-aa9f-5404-b493-2889816d495f','Thalesia fasciculata lutea','a58a2b95-8489-5466-a754-e566fd98a607','Thalesia fasciculata var. lutea','3a023a9f-bca1-5f20-b324-578e28bf19f5','Thalesia fasciculat lute','30522','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Orobancheae|Aphyllon|Aphyllon|Aphyllon fasciculatum','73|8|4|36|182|467|31310|31311|30522','class|subclass|superorder|order|family|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32814','','','650295d3-9d4d-5c1d-a21a-ecfe07b67837','Aster subgriseus Rydberg','Rydberg',0,2,'8ac3f3dc-af9d-51c1-a361-407378e0419f','Aster subgriseus','8ac3f3dc-af9d-51c1-a361-407378e0419f','Aster subgriseus','b9c07c06-1c19-5732-9ad6-3dae9f47e52f','Aster subgrise','3522','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Ascendentes|Symphyotrichum ascendens','73|8|4|7|31424|244|413|1733|1984|3522','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32837','','','2b478f29-702a-5252-9e11-d5a7f657854f','Picea glauca subsp. albertiana (S. Brown) P.A. Schmidt','(S. Brown) P.A. Schmidt',0,3,'c5886f75-c63c-5504-ad58-33712deb3ae4','Picea glauca albertiana','1f52c4e4-2f24-5033-a864-976b5ff20d02','Picea glauca subsp. albertiana','250af6fa-fddd-56b5-9ecf-24afd688b479','Picea glauc albertian','22114','Equisetopsida|Pinidae|Pinales|Pinaceae|Piceoideae|Picea|Picea albertiana','73|53|52|189|32762|1547|22114','class|subclass|order|family|subfamily|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('32844','','','2e111763-a6cc-5635-8c72-a0f5bb0c33b4','Dodecatheon macrocarpum var. alaskanum Hultén','Hultén',0,3,'03143492-4e11-57b3-873a-d767235cb93f','Dodecatheon macrocarpum alaskanum','1812c321-3e64-58d6-937a-abd66ff12450','Dodecatheon macrocarpum var. alaskanum','381a64ae-49f9-58f1-b4a7-6cc763be01e9','Dodecatheon macrocarp alaskan','32842','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Primuleae|Primula|Auriculastrum|Dodecatheon|Primula pauciflora|Primula pauciflora macrocarpa','73|8|4|27|202|271|659|1588|22667|22668|8354|32842','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('32846','','','4e06ea2d-fd8e-5773-8ab4-1e3bceb677c4','Dodecatheon pulchellum subsp. alaskanum (Hultén) Hultén','(Hultén) Hultén',0,3,'563ff907-7211-54a9-b30e-f073ea267c2a','Dodecatheon pulchellum alaskanum','54e4a5d5-04c8-53a6-84fd-f7cb29e368f2','Dodecatheon pulchellum subsp. alaskanum','a9c3277f-cfd1-5681-bb66-5ef09d64ad9f','Dodecatheon pulchell alaskan','32842','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Primuleae|Primula|Auriculastrum|Dodecatheon|Primula pauciflora|Primula pauciflora macrocarpa','73|8|4|27|202|271|659|1588|22667|22668|8354|32842','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('32855','','','0160639d-4409-5f42-9184-015c33ee379e','Echinospermum redowskii var. cupulatum A. Gray','A. Gray',0,3,'2591d583-8652-5279-8edd-18d364e6a5f9','Echinospermum redowskii cupulatum','9566e24d-29e9-52d8-a5f2-caca66d381f6','Echinospermum redowskii var. cupulatum','d5b27187-4084-509b-b188-4a62ad708648','Echinospermum redowsk cupulat','3778','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Rochelieae|Lappula|Lappula occidentalis|Lappula occidentalis cupulata','73|8|4|9|97|31410|31412|1316|3779|3778','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('32859','','','3fda40bc-5923-5034-b776-5b45b29138cc','Lappula squarrosa (Retzius) Dumortier subsp. squarrosa (Retzius) Dumortier','(Retzius) Dumortier',0,3,'580442ca-67a2-599f-a688-fa53b18b0ffc','Lappula squarrosa squarrosa','3740c5e1-19d0-50e6-832f-d84a4094e756','Lappula squarrosa subsp. squarrosa','c7cd7d75-2bfe-55fd-bf50-8054bdbec8df','Lappula squarros squarros','3781','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Rochelieae|Lappula|Lappula squarrosa','73|8|4|9|97|31410|31412|1316|3781','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('32876','','','9d28836e-1197-5bb0-93e3-a46e02fc6a08','Carex gardneri Lepage','Lepage',0,2,'e94ea478-e82a-5343-a93d-24e6773e508a','Carex gardneri','e94ea478-e82a-5343-a93d-24e6773e508a','Carex gardneri','d245cafb-f383-5c5c-9286-e6d85d6c6225','Carex gardner','5014','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex paleacea','73|8|2|55|120|266|32773|951|2106|5014','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('32880','','','131ccc45-7b0c-52ed-8915-ba0cfdce89e3','Navarretia intertexta (Bentham) Hooker subsp. intertexta (Bentham) Hooker','(Bentham) Hooker',0,3,'613dd3fb-9f12-5763-829b-72d7d6384367','Navarretia intertexta intertexta','b3b245be-b02e-57dd-aa85-786d25bf8a49','Navarretia intertexta subsp. intertexta','dba989c8-da9f-5161-93fa-b347317b1194','Navarretia intertext intertext','8052','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Gilieae|Navarretia|Navarretia intertexta','73|8|4|27|195|314|513|1454|8052','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('32883','','','7546e0c2-317a-58da-8bc2-3ba7f6620e9a','Gilia divaricata Torrey ex A. Gray nom. illeg.','Torrey ex A. Gray',0,2,'53570fc6-7d12-542d-8223-c1d3a1a366f5','Gilia divaricata','53570fc6-7d12-542d-8223-c1d3a1a366f5','Gilia divaricata','a747e5a7-6338-5710-8e2d-e21b190b9914','Gilia diuaricat','8051','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Gilieae|Navarretia|Navarretia divaricata','73|8|4|27|195|314|513|1454|8051','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('32895','','','bf4e6e53-3b49-5a95-8411-ddab0ca074ce','Aster graminifolius (Linnaeus) Kuntze','(Linnaeus) Kuntze',0,2,'455db29c-7f81-5e6a-81b8-602a9df4e52c','Aster graminifolius','455db29c-7f81-5e6a-81b8-602a9df4e52c','Aster graminifolius','2f377a3d-22ee-546f-b605-635b4acc843f','Aster graminifol','3157','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Euthamia|Euthamia graminifolia','73|8|4|7|31424|244|413|1167|3157','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32898','','','e734fef9-9e36-5bc5-8490-7176d2c403b1','Euthamia bracteata Bush','Bush',0,2,'77c0646b-c11e-502c-a40e-1a491fb293c2','Euthamia bracteata','77c0646b-c11e-502c-a40e-1a491fb293c2','Euthamia bracteata','8b7b01d6-b0cf-59eb-9667-f180fa47e790','Euthamia bracteat','3157','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Euthamia|Euthamia graminifolia','73|8|4|7|31424|244|413|1167|3157','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32908','','','ff949af1-5911-59f9-b586-bb4e4bd5167b','Solidago camporum (Greene) A. Nelson','(Greene) A. Nelson',0,2,'2784da02-7c50-56c3-b6ba-784d0514a4fd','Solidago camporum','2784da02-7c50-56c3-b6ba-784d0514a4fd','Solidago camporum','e5e67685-9fd1-5eb1-938e-48aff0498ef1','Solidago campor','3158','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Euthamia|Euthamia gymnospermoides','73|8|4|7|31424|244|413|1167|3158','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32911','','','1e96a2ac-2571-527f-b8f6-554311dc9d9e','Solidago graminifolia var. media (Greene) Harris','(Greene) Harris',0,3,'b9329b88-b738-5e15-8589-06d7381361a9','Solidago graminifolia media','0384d93e-f6c9-561a-8463-a202217733f6','Solidago graminifolia var. media','26f16041-5c15-572f-92a2-4e101e98b0e3','Solidago graminifol med','3158','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Euthamia|Euthamia gymnospermoides','73|8|4|7|31424|244|413|1167|3158','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32920','','','becdc325-a6e0-5438-9160-991b6805a114','Calamagrostis deschampsioides var. churchilliana Polunin ex Scoggan nom. inval.','Polunin ex Scoggan',0,3,'871fa660-f5bd-5f54-a112-943a53801705','Calamagrostis deschampsioides churchilliana','2cfcd411-1fe9-5e89-b1d4-0dd789244467','Calamagrostis deschampsioides var. churchilliana','74918862-f768-5606-894a-e3031ebbad69','Calamagrostis deschampsioid churchillian','7491','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis deschampsioides','73|8|2|55|193|258|408|710|927|7491','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',4);
INSERT INTO core VALUES('32935','','','2404c53c-dd3a-5d18-b41a-0cb5b8189ba5','Villarsia lacunosa Ventenat','Ventenat',0,2,'7c065f68-e318-5a6b-990f-0c4c310532d3','Villarsia lacunosa','7c065f68-e318-5a6b-990f-0c4c310532d3','Villarsia lacunosa','edc19d9a-5351-54b1-abee-9a84a57ae9ca','Villarsia lacunos','6672','Equisetopsida|Magnoliidae|Asteranae|Asterales|Menyanthaceae|Nymphoides|Nymphoides cordata','73|8|4|7|169|1468|6672','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32939','','','5769d59f-a4eb-553c-b8e8-908f84a3d9e4','Carex compacta R. Brown nom. inval.','R. Brown',0,2,'ec7e9a20-81d9-5045-913d-2febf0d53586','Carex compacta','ec7e9a20-81d9-5045-913d-2febf0d53586','Carex compacta','fbee6993-70be-5eea-bd0a-2ed2c09ef8b2','Carex compact','4978','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Vesicariae|Carex membranacea','73|8|2|55|120|266|32773|951|2114|4978','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('32951','','','f9155ab5-22f3-5ab3-8445-c14c7a090784','Polygala sect. Chamaebuxus de Candolle','de Candolle',0,1,'e6965fbf-f5e8-5b90-8088-961555195abf','Chamaebuxus','96a3f34a-837f-5837-83f6-9abca7f0ad14','Polygala sect. Chamaebuxus','e6965fbf-f5e8-5b90-8088-961555195abf','Chamaebuxus','26703','Equisetopsida|Magnoliidae|Rosanae|Fabales|Polygalaceae|Polygaleae|Polygaloides','73|8|11|28|196|654|26703','class|subclass|superorder|order|family|tribe|genus','section','0','0','0','',2);
INSERT INTO core VALUES('32953','','','0fc261e2-812d-5007-8d93-a160b5aadd68','Polygala cruciata Linnaeus','Linnaeus',0,2,'926d6d24-d7b3-5004-be54-7c7d7753b941','Polygala cruciata','926d6d24-d7b3-5004-be54-7c7d7753b941','Polygala cruciata','3849ba02-5104-5d59-8ff0-85f83c340866','Polygala cruciat','34040','Equisetopsida|Magnoliidae|Rosanae|Fabales|Polygalaceae|Polygaleae|Senega|Senega|Cruciatae|Senega cruciata','73|8|11|28|196|654|34035|34036|34039|34040','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('32958','','','99b9cd97-dfc1-5d9f-95f3-49db0fbd4776','Polygala lonchophylla Greene nom. illeg.','Greene',0,2,'470ec56a-492d-5b08-bf3b-fdef69ebceb2','Polygala lonchophylla','470ec56a-492d-5b08-bf3b-fdef69ebceb2','Polygala lonchophylla','f81993a5-1aac-5bef-a74c-e1a30b9ab067','Polygala lonchophyll','34047','Equisetopsida|Magnoliidae|Rosanae|Fabales|Polygalaceae|Polygaleae|Senega|Senega|Senega|Senega officinalis','73|8|11|28|196|654|34035|34036|34043|34047','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('32961','','','d99bd781-fba5-5094-a790-5dfb8078e664','Chamerion (Rafinesque) ) Rafinesque ex Holub','',0,1,'77204462-4a5f-5ea5-b3c0-7480e1ad74c2','Chamerion','77204462-4a5f-5ea5-b3c0-7480e1ad74c2','Chamerion','77204462-4a5f-5ea5-b3c0-7480e1ad74c2','Chamerion','29482','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Chamaenerion','73|8|11|44|178|300|502|29482','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',4);
INSERT INTO core VALUES('32963','','','464abcf4-2ad8-5c01-95cd-f39f1f990a03','Epilobium subg. Chamerion Rafinesque','Rafinesque',0,1,'77204462-4a5f-5ea5-b3c0-7480e1ad74c2','Chamerion','fd5ad03f-303d-5293-8084-0ad6da73ba75','Epilobium subgen. Chamerion','77204462-4a5f-5ea5-b3c0-7480e1ad74c2','Chamerion','29482','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Chamaenerion','73|8|11|44|178|300|502|29482','class|subclass|superorder|order|family|subfamily|tribe|genus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('32965','','','a0bd9583-72ee-512e-9fe9-000011328e3b','Crossostigma Spach','Spach',0,1,'8ea78038-fcd7-5058-929c-b59c5def91f9','Crossostigma','8ea78038-fcd7-5058-929c-b59c5def91f9','Crossostigma','8ea78038-fcd7-5058-929c-b59c5def91f9','Crossostigma','2192','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Crossostigma','73|8|11|44|178|300|502|1140|2192','class|subclass|superorder|order|family|subfamily|tribe|genus|section','genus','0','0','0','',1);
INSERT INTO core VALUES('32971','','','9d1e2eb5-23fa-5299-8f4e-44f32cb16b32','Epilobium sect. Lysimachion Tausch','Tausch',0,1,'09e291ad-3b0e-58a3-abfb-3c3382bd88e3','Lysimachion','9e2cf1df-1340-5329-9e9f-82b65ffc6e54','Epilobium sect. Lysimachion','09e291ad-3b0e-58a3-abfb-3c3382bd88e3','Lysimachion','2189','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium','73|8|11|44|178|300|502|1140|2189','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('32972','','','1a005303-3d60-5870-a21c-8db5fa3aa090','Epilobium oliganthum var. gracile Farwell','Farwell',0,3,'77043cbf-a552-534d-adb9-f8554c23e0c4','Epilobium oliganthum gracile','9391e43c-3570-53ae-a7a5-05a46882c0df','Epilobium oliganthum var. gracile','8d1deda8-26cf-5a71-8443-bbcafe24874f','Epilobium oliganth gracil','6782','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium leptophyllum','73|8|11|44|178|300|502|1140|2189|6782','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32977','','','ae34fee4-1ec7-5456-97ee-ce3941ce93b3','Epilobium luteum var. lilacinum L.F. Henderson','L.F. Henderson',0,3,'3d349412-018d-5766-abf9-31bd44c57746','Epilobium luteum lilacinum','3559a2cf-2b23-5bd9-9c0f-aa44ff940cbd','Epilobium luteum var. lilacinum','33d6729b-bd69-5335-8af4-bb4d813e94d1','Epilobium lute lilacin','6794','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium treleasianum','73|8|11|44|178|300|502|1140|2189|6794','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32982','','','5ce29b3c-a840-55f2-9c94-8a5dc9cf4175','Clarkia amoena var. gracilis (Piper) C.L. Hitchcock','(Piper) C.L. Hitchcock',0,3,'5b75322f-4376-573f-8ad4-93be2f44b3a4','Clarkia amoena gracilis','37a16077-557f-54e6-8609-6c9de5bb3103','Clarkia amoena var. gracilis','c4e7d423-7088-5f7d-9686-09114eeff388','Clarkia amoen gracil','9645','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Clarkia|Rhodanthos|Jugales|Clarkia gracilis|Clarkia gracilis gracilis','73|8|11|44|178|300|484|1004|2185|2390|9646|9645','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('32991','','','0dfde14f-9d33-58ae-9511-2c9a738b5c79','Clarkia subg. Godetia (Spach) Tzvelev','(Spach) Tzvelev',0,1,'3338aa89-3d52-51a9-9e7b-cccf98fb2ccf','Godetia','4e5c1f8e-ab5e-58b6-a474-621e74def18f','Clarkia subgen. Godetia','3338aa89-3d52-51a9-9e7b-cccf98fb2ccf','Godetia','2187','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Clarkia|Godetia','73|8|11|44|178|300|484|1004|2187','class|subclass|superorder|order|family|subfamily|tribe|genus|section','subgenus','0','0','0','',2);
INSERT INTO core VALUES('32995','','','b84e3667-6115-54f7-b5fa-4347615adee9','Gayophytum lasiospermum Greene var. lasiospermum Greene','Greene',0,3,'bf8d76ef-3546-596d-9d54-535e3f87ff63','Gayophytum lasiospermum lasiospermum','024e4b89-60fe-5c19-aec4-f84fb003ae3c','Gayophytum lasiospermum var. lasiospermum','adeb9293-8cfb-53b5-98d2-9332716d1beb','Gayophytum lasiosperm lasiosperm','6799','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Gayophytum|Gayophytum diffusum|Gayophytum diffusum parviflorum','73|8|11|44|178|300|484|1197|6800|6799','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('32998','','','a7b81de9-949c-5155-9e3b-18f686369dcf','Oenothera subg. Heterostemon Nuttall','Nuttall',0,1,'caca7607-4d05-5270-83b0-2b1faa61fc5b','Heterostemon','81fb8ff4-d423-5a2b-a52a-a6698a96dc2c','Oenothera subgen. Heterostemon','caca7607-4d05-5270-83b0-2b1faa61fc5b','Heterostemon','1216','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Taraxia','73|8|11|44|178|300|484|1216','class|subclass|superorder|order|family|subfamily|tribe|genus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('33000','','','e7bce78b-8c07-5dab-a83c-9c8def88a2ed','Oenothera sect. Sphaerostigma Seringe','Seringe',0,1,'bf58623d-ba03-5b6e-842e-6414ec8f4406','Sphaerostigma','06d9f011-f9bc-5d82-bc39-0cb76951c53f','Oenothera sect. Sphaerostigma','bf58623d-ba03-5b6e-842e-6414ec8f4406','Sphaerostigma','941','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Camissonia','73|8|11|44|178|300|484|941','class|subclass|superorder|order|family|subfamily|tribe|genus','section','0','0','0','',2);
INSERT INTO core VALUES('33007','','','36d08ff2-8b19-5762-83ae-28a067c9f773','Holostigma Spach nom. illeg.','Spach',0,1,'df033a7f-0c1f-51c6-b73b-39578b9f9d2c','Holostigma','df033a7f-0c1f-51c6-b73b-39578b9f9d2c','Holostigma','df033a7f-0c1f-51c6-b73b-39578b9f9d2c','Holostigma','33004','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Camissoniopsis','73|8|11|44|178|300|484|33004','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',4);
INSERT INTO core VALUES('33014','','','96de06ea-55c1-53e4-88a7-545ef4a3f93c','Sphaerostigma bistortum var. veitchianum (Hooker) A. Nelson','(Hooker) A. Nelson',0,3,'cdf24a9d-dbc8-51d0-836c-4899890078cf','Sphaerostigma bistortum veitchianum','f501021e-df8e-5f09-922a-b31182864906','Sphaerostigma bistortum var. veitchianum','4efd8fd5-ee5f-5d87-a62d-712dab3031f3','Sphaerostigma bistort ueitchian','33008','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Camissoniopsis|Camissoniopsis bistorta','73|8|11|44|178|300|484|33004|33008','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33015','','','d9cb4d92-732b-5208-840e-62abe30a81d0','Sphaerostigma bistortum (Nuttall ex Torrey & A. Gray) Walpers var. bistortum (Nuttall ex Torrey & A. Gray) Walpers','(Nuttall ex Torrey & A. Gray) Walpers',0,3,'710314f6-fd46-5622-9137-5aa631d4da4c','Sphaerostigma bistortum bistortum','e0d65155-0262-5080-b227-7ac89a833fa3','Sphaerostigma bistortum var. bistortum','f1e41845-3ec6-5fc2-9412-f98627391938','Sphaerostigma bistort bistort','33008','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Camissoniopsis|Camissoniopsis bistorta','73|8|11|44|178|300|484|33004|33008','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('33021','','','7948a52c-f6a3-557c-a268-32136d013b9d','Holostigma micranthum (Hornemann ex Sprengel) Spach','(Hornemann ex Sprengel) Spach',0,2,'49c637e3-da59-57cb-8b64-96a6fa25d2a8','Holostigma micranthum','49c637e3-da59-57cb-8b64-96a6fa25d2a8','Holostigma micranthum','8641207e-3ab4-526e-9338-d8e8ebf7c9d7','Holostigma micranth','33017','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Camissoniopsis|Camissoniopsis micrantha','73|8|11|44|178|300|484|33004|33017','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('33032','','','dd8f7998-8fb1-52b1-9ac5-d44cc5524b04','Meriolix serrulata (Nuttall) Walpers var. serrulata (Nuttall) Walpers','(Nuttall) Walpers',0,3,'fab9b223-d719-56d9-b736-a223cf74efd2','Meriolix serrulata serrulata','7a4ef400-96b5-59b5-a425-91ae93a23904','Meriolix serrulata var. serrulata','23419c21-8ec4-5141-a2c5-15c712d89d6a','Meriolix serrulat serrulat','6736','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Calylophus|Calylophus|Oenothera serrulata','73|8|11|44|178|300|484|1474|2183|2359|6736','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33039','','','de52e219-3e76-5e70-89f5-f61f02b5e79f','Blennoderma Spach','Spach',0,1,'c11ad171-1cca-5dd0-875b-2cc4ec64f5e2','Blennoderma','c11ad171-1cca-5dd0-875b-2cc4ec64f5e2','Blennoderma','c11ad171-1cca-5dd0-875b-2cc4ec64f5e2','Blennoderma','2201','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Kneiffia','73|8|11|44|178|300|484|1474|2201','class|subclass|superorder|order|family|subfamily|tribe|genus|section','genus','0','0','0','',1);
INSERT INTO core VALUES('33037','','','f9e08739-2183-55b9-bf55-643618da0d87','Oenothera murdockii S.L. Welsh & N.D. Atwood','S.L. Welsh & N.D. Atwood',0,2,'105c4a0a-4ad8-5a7b-ab19-6d56895d05bb','Oenothera murdockii','105c4a0a-4ad8-5a7b-ab19-6d56895d05bb','Oenothera murdockii','6247fcf8-0a71-564b-b761-ab9ee548d1a9','Oenothera murdock','6813','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Lavauxia|Lavauxia|Oenothera flava','73|8|11|44|178|300|484|1474|2200|2365|6813','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('33052','','','b21c1c03-e1d6-595c-a953-f31b500d6849','Oenothera albicaulis Nuttall','Nuttall',0,2,'9a430fca-26d0-54c0-9138-6f3e0142cd3c','Oenothera albicaulis','9a430fca-26d0-54c0-9138-6f3e0142cd3c','Oenothera albicaulis','90b448f7-da8d-573c-acf3-5ac569313855','Oenothera albicaul','6820','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Anogra|Oenothera nuttallii','73|8|11|44|178|300|484|1474|2202|6820','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('33057','','','31d58638-6e02-5e57-9ed6-b88908b091a2','Oenothera ser. Linderia Rotański','Rotański',0,1,'c23de71e-dcbe-5cb1-8cc2-a9a7d2047298','Linderia','5dec836c-99fe-5835-8e92-e20eca7860d4','Oenothera ser. Linderia','c23de71e-dcbe-5cb1-8cc2-a9a7d2047298','Linderia','2363','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera','73|8|11|44|178|300|484|1474|2198|2363','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection','series','0','0','0','',2);
INSERT INTO core VALUES('33056','','','20215b71-7908-5200-b9fe-cf2b9238081d','Oenothera ser. Devriesia Rotański','Rotański',0,1,'b331f9a0-a101-53a1-9dbb-1d983f048c82','Devriesia','b0ba302f-3cf1-50ef-a82a-2035a475e394','Oenothera ser. Devriesia','b331f9a0-a101-53a1-9dbb-1d983f048c82','Devriesia','2363','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera','73|8|11|44|178|300|484|1474|2198|2363','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection','series','0','0','0','',2);
INSERT INTO core VALUES('33060','','','8e1ef932-4ae6-55f4-97cb-3eacc8acc9de','Onosuris Rafinesque','Rafinesque',0,1,'f47fd460-e599-5850-a207-3f49eece8a8d','Onosuris','f47fd460-e599-5850-a207-3f49eece8a8d','Onosuris','f47fd460-e599-5850-a207-3f49eece8a8d','Onosuris','2363','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera','73|8|11|44|178|300|484|1474|2198|2363','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection','genus','0','0','0','',1);
INSERT INTO core VALUES('33062','','','cce685cf-8d7e-56dc-b3fc-669ed65eeca1','Raimannia Rose ex Britton & A. Brow','Rose ex Britton & A. Brow',0,1,'a172374f-112a-52e4-8461-1f4909b23390','Raimannia','a172374f-112a-52e4-8461-1f4909b23390','Raimannia','a172374f-112a-52e4-8461-1f4909b23390','Raimannia','2366','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Raimannia','73|8|11|44|178|300|484|1474|2198|2366','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection','genus','0','0','0','',2);
INSERT INTO core VALUES('33070','','','aa88608a-1973-509a-8978-86b696fdc5f7','Oenothera sackvillensis R.R. Gates var. sackvillensis R.R. Gates','R.R. Gates',0,3,'749af14d-48c4-5cf5-bc6d-27860e48f7b7','Oenothera sackvillensis sackvillensis','7f8c9141-df46-5ed5-9250-2e17ef05811c','Oenothera sackvillensis var. sackvillensis','a2179e94-ae27-53f5-8f26-1e13ae8dd30d','Oenothera sackuillens sackuillens','6808','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera biennis','73|8|11|44|178|300|484|1474|2198|2363|6808','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33076','','','f0bc94ce-9009-5885-941e-465d8d4c34bc','Oenothera novae-scotiae R.R. Gates var. novae-scotiae R.R. Gates','R.R. Gates',0,3,'58945b27-8df4-54d8-a828-a7dba145cf00','Oenothera novae-scotiae novae-scotiae','eb078552-6c86-5ece-b961-ffa22aab4a30','Oenothera novae-scotiae var. novae-scotiae','420bb7d7-2479-5e8f-a2ef-1db1d76bbb38','Oenothera nouae-scoti nouae-scoti','6824','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera parviflora','73|8|11|44|178|300|484|1474|2198|2363|6824','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33086','','','709d4c38-18a6-53bf-a3db-27c1658e5696','Teucrium canadense var. boreale (E.P. Bicknell) Shinners','(E.P. Bicknell) Shinners',0,3,'e3f5ff4e-1d3c-553e-889c-6f1c96f9685a','Teucrium canadense boreale','85ef0d44-e168-540e-8220-8915fb2264fd','Teucrium canadense var. boreale','c099f68b-02db-588d-85ee-e7821cb5fc83','Teucrium canadens boreal','31209','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Ajugoideae|Teucrium|Teucrium canadense|Teucrium canadense canadense','73|8|4|36|152|259|1748|6476|31209','class|subclass|superorder|order|family|subfamily|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('33088','','','d3c13b70-e3da-5d82-a95e-915885655dbc','Teucrium canadense subsp. occidentale (A. Gray) W.A. Weber','(A. Gray) W.A. Weber',0,3,'6cf952cf-d20e-5d61-bc7a-55b3fb7b700d','Teucrium canadense occidentale','d18a77f0-d6c9-5ecf-834f-1f5b356b842f','Teucrium canadense subsp. occidentale','aac2bf82-25ab-54ce-8770-3ccb9a2f2aed','Teucrium canadens occidental','17037','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Ajugoideae|Teucrium|Teucrium canadense|Teucrium canadense occidentale','73|8|4|36|152|259|1748|6476|17037','class|subclass|superorder|order|family|subfamily|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('33098','','','611ead68-86ae-5f1c-8f68-4e3d8472a0cb','Crocion eriocarpum (Schweinitz) Nieuwland & Kaczmarek','(Schweinitz) Nieuwland & Kaczmarek',0,2,'aac43ff7-525c-5ecd-830c-0360ea823769','Crocion eriocarpum','aac43ff7-525c-5ecd-830c-0360ea823769','Crocion eriocarpum','c0cd3a14-5e65-530a-931a-277011b08a84','Crocion eriocarp','21561','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Chamaemelanium|Viola eriocarpa','73|8|11|42|235|342|583|1822|33150|33157|21561','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('33108','','','7000aa84-3f51-5d29-98e4-0c6e717ed859','Viola alsophila Greene','Greene',0,2,'c43c7927-c5da-5969-b54f-1a3be15ceb73','Viola alsophila','c43c7927-c5da-5969-b54f-1a3be15ceb73','Viola alsophila','82393b0f-62f2-5380-a4f6-bc591882abd7','Viola alsophil','9480','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Plagiostigma|Stolonosae|Viola blanda','73|8|11|42|235|342|583|1822|33150|33155|33156|9480','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('33114','','','e26d9f2f-2799-5518-9ae2-d49495a25411','Viola discurrens Greene','Greene',0,2,'5400c193-2a09-55b7-9843-6d22204035b1','Viola discurrens','5400c193-2a09-55b7-9843-6d22204035b1','Viola discurrens','5400c193-2a09-55b7-9843-6d22204035b1','Viola discurrens','9482','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Chamaemelanium|Viola canadensis','73|8|11|42|235|342|583|1822|33150|33157|9482','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('33113','','','4a54691f-34c6-561f-ab30-abae51d68b3d','Viola canadensis var. pubens Farwell','Farwell',0,3,'ae53377f-9614-5a0e-9cba-67c23ad2269e','Viola canadensis pubens','8f8425a5-e866-58af-891a-445e88df3774','Viola canadensis var. pubens','dc075c50-fdbe-5ee7-ae3a-e9a5db83dcdf','Viola canadens pubens','9482','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Chamaemelanium|Viola canadensis','73|8|11|42|235|342|583|1822|33150|33157|9482','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33127','','','2f3c36db-17f7-595e-a23e-ec45cca07bcb','Viola verbascula Greene','Greene',0,2,'c8ab7f64-913d-5ccf-ab99-d2d64a4c38f0','Viola verbascula','c8ab7f64-913d-5ccf-ab99-d2d64a4c38f0','Viola verbascula','266f926e-45a5-5f99-ac1b-f6f660fd7386','Viola uerbascul','9473','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Viola|Rostratae|Viola adunca|Viola adunca adunca','73|8|11|42|235|342|583|1822|33150|33148|33149|9474|9473','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('33129','','','35e04e87-8ff4-507e-a151-e8a170b48738','Viola oxysepala Greene','Greene',0,2,'77170936-0634-566a-bf3b-bfaf21cdafef','Viola oxysepala','77170936-0634-566a-bf3b-bfaf21cdafef','Viola oxysepala','2715152f-b396-5668-890d-056469adb5d7','Viola oxysepal','9473','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Viola|Rostratae|Viola adunca|Viola adunca adunca','73|8|11|42|235|342|583|1822|33150|33148|33149|9474|9473','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('33136','','','cad7304d-7c6b-5eb6-8005-f0eef6461dad','Viola albertina Greene','Greene',0,2,'528815d7-7750-5711-9f96-0ddda5e5d3e6','Viola albertina','528815d7-7750-5711-9f96-0ddda5e5d3e6','Viola albertina','2376884a-535e-5042-8271-044f104234fa','Viola albertin','9473','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Viola|Rostratae|Viola adunca|Viola adunca adunca','73|8|11|42|235|342|583|1822|33150|33148|33149|9474|9473','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('33141','','','7ebe113d-b343-5564-b529-282835a7f777','Viola petrophila Greene','Greene',0,2,'d789ca75-ef24-586a-afef-f48ff0bec4bb','Viola petrophila','d789ca75-ef24-586a-afef-f48ff0bec4bb','Viola petrophila','4d75ab62-9ce6-5922-9550-ca61473ad446','Viola petrophil','9473','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Viola|Rostratae|Viola adunca|Viola adunca adunca','73|8|11|42|235|342|583|1822|33150|33148|33149|9474|9473','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('33144','','','3efed40b-881a-5a94-8159-a1ee601cfe8a','Viola silvatica var. adunca (Smith) Kurtz','(Smith) Kurtz',0,3,'4a97bdce-d142-5f05-a515-99700130e9bc','Viola silvatica adunca','9ca47924-e28c-534d-a5b3-d333d5cd4ed5','Viola silvatica var. adunca','2148f43b-d4b8-55b9-b791-c351b74fc743','Viola siluatic adunc','9473','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Viola|Rostratae|Viola adunca|Viola adunca adunca','73|8|11|42|235|342|583|1822|33150|33148|33149|9474|9473','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('33162','','','82402fc9-8200-5873-981a-d79c764a2ec6','Viola eucycla Greene','Greene',0,2,'8ad20b62-ea06-575a-809e-a1a4b0af4fc1','Viola eucycla','8ad20b62-ea06-575a-809e-a1a4b0af4fc1','Viola eucycla','b30519ae-1ee4-5d8a-95d8-62f0212ffc11','Viola eucycl','9496','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Borealiamericanae|Viola nephrophylla','73|8|11|42|235|342|583|1822|33150|33151|33152|9496','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('33170','','','a3fca3ef-2068-5c2f-ad99-37cde41523ba','Viola palustris subsp. typica M.S. Baker nom. inval.','M.S. Baker',0,3,'b0c183b4-c685-5467-a02c-5b7368340b8d','Viola palustris typica','dc4e6263-b418-54c6-8c74-7809b4ed8c95','Viola palustris subsp. typica','7eeb76d3-5813-53f5-8acf-dbf6e48cf05a','Viola palustr typic','33169','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Plagiostigma|Stolonosae|Viola palustris|Viola palustris palustris','73|8|11|42|235|342|583|1822|33150|33155|33156|9503|33169','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|subspecies','subspecies','0','0','0','',4);
INSERT INTO core VALUES('33182','','','7fb4eab5-e49e-5e9b-b16c-af398c4caf95','Viola rostrata var. elongata Farwell','Farwell',0,3,'6014b6c9-5cdf-5e69-a3ed-1a3884083f87','Viola rostrata elongata','13993f1c-663e-5e14-8bb3-eb4d2edb2225','Viola rostrata var. elongata','eb479da9-4cae-5442-afcb-e3dbab10cb3e','Viola rostrat elongat','9518','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Viola|Rostratae|Viola rostrata','73|8|11|42|235|342|583|1822|33150|33148|33149|9518','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33184','','','478326d9-2f0f-5d0a-8898-2e173787cd28','Viola sagittata var. glabra Pennell','Pennell',0,3,'91a19ae2-c212-5444-bcaa-9a3c436dcf6a','Viola sagittata glabra','f337caf9-7d9c-58ee-97e6-97d2cd45ccb1','Viola sagittata var. glabra','9fb07b4d-94d5-5b31-9383-83934568f875','Viola sagittat glabr','9521','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Borealiamericanae|Viola sagittata','73|8|11|42|235|342|583|1822|33150|33151|33152|9521','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33185','','','d1ef6461-a5b2-5309-9537-67054bf692f0','Viola umbrosa (Wahlenberg) Fries','(Wahlenberg) Fries',0,2,'5be1bc54-9a65-5fd4-87ff-4270bfb4e6b8','Viola umbrosa','5be1bc54-9a65-5fd4-87ff-4270bfb4e6b8','Viola umbrosa','bf3e2d3a-0b90-5b47-ae5a-c077275eef78','Viola umbros','9523','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Plagiostigma|Patellares|Viola selkirkii','73|8|11|42|235|342|583|1822|33150|33155|33187|9523','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('33197','','','aaf9d5e7-6ebb-51d2-ae1c-bf6616e708f6','Viola repens Schweinitz','Schweinitz',0,2,'4e219771-9d9a-5146-b5a4-6f914fbd7771','Viola repens','4e219771-9d9a-5146-b5a4-6f914fbd7771','Viola repens','4e219771-9d9a-5146-b5a4-6f914fbd7771','Viola repens','9527','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Viola|Rostratae|Viola striata','73|8|11|42|235|342|583|1822|33150|33148|33149|9527','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('33204','','','5ae48e2b-65dd-5c30-98b5-f3580500dae5','Cynoglossum glomeratum Pursh','Pursh',0,2,'e37c5632-e1f1-55a7-a3dd-fcf8f43a93c3','Cynoglossum glomeratum','e37c5632-e1f1-55a7-a3dd-fcf8f43a93c3','Cynoglossum glomeratum','61d88d99-2b94-5a0d-b5fe-f9da79bfcbe7','Cynoglossum glomerat','33203','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Cynoglosseae|Oreocarya|Oreocarya glomerata','73|8|4|9|97|31410|527|32576|33203','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33209','','','2dd69ea1-e64a-5237-9277-6cfd8ee69192','Krynitzkia pustulata Blankenship','Blankenship',0,2,'141a1cc0-1b36-5af4-8572-d13947a1e92c','Krynitzkia pustulata','141a1cc0-1b36-5af4-8572-d13947a1e92c','Krynitzkia pustulata','1d1eb136-da97-5cba-a7a8-6809a7fb297b','Krynitzkia pustulat','33203','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Cynoglosseae|Oreocarya|Oreocarya glomerata','73|8|4|9|97|31410|527|32576|33203','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33211','','','14480209-a2e5-5fab-b67a-422426a80556','Oreocarya affinis Greene','Greene',0,2,'6f4c90dd-6eab-559a-8161-f4f564867f6e','Oreocarya affinis','6f4c90dd-6eab-559a-8161-f4f564867f6e','Oreocarya affinis','72ec2aef-e3b7-5a2a-bece-8fdc2220374d','Oreocarya affin','33203','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Cynoglosseae|Oreocarya|Oreocarya glomerata','73|8|4|9|97|31410|527|32576|33203','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33214','','','61492e48-6e09-54bb-8dd4-4021c1dcecfb','Rochelia glomerata (Pursh) Torrey','(Pursh) Torrey',0,2,'ed68bab5-87ed-5591-8a9e-2498bf08f8da','Rochelia glomerata','ed68bab5-87ed-5591-8a9e-2498bf08f8da','Rochelia glomerata','11a10940-6e89-5884-a3d4-680b81cf2d81','Rochelia glomerat','33203','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Cynoglosseae|Oreocarya|Oreocarya glomerata','73|8|4|9|97|31410|527|32576|33203','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33220','','','1d051ec7-0ebe-5f89-b2ea-02778c9ba6fa','Allionia bodinii (Holzinger) Morong','(Holzinger) Morong',0,2,'009967a1-37e0-5a9e-b107-fc65d9dd3532','Allionia bodinii','009967a1-37e0-5a9e-b107-fc65d9dd3532','Allionia bodinii','f516b835-ef53-5627-b8c8-a1f5869d9356','Allionia bodin','6707','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Nyctaginaceae|Nyctagineae|Mirabilis|Oxybaphus|Mirabilis linearis|Mirabilis linearis linearis','73|8|15|14|175|623|1422|2180|6708|6707','class|subclass|superorder|order|family|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('33225','','','039fcccf-27bd-56f4-98e8-0936ef4619ba','Mirabilis decumbens (Nuttall) Daniels','(Nuttall) Daniels',0,2,'54f4047a-9804-50cf-8fcc-1fa97f3433d9','Mirabilis decumbens','54f4047a-9804-50cf-8fcc-1fa97f3433d9','Mirabilis decumbens','54f4047a-9804-50cf-8fcc-1fa97f3433d9','Mirabilis decumbens','6707','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Nyctaginaceae|Nyctagineae|Mirabilis|Oxybaphus|Mirabilis linearis|Mirabilis linearis linearis','73|8|15|14|175|623|1422|2180|6708|6707','class|subclass|superorder|order|family|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('33227','','','0cf73c58-00dd-5fe1-949a-5165da278411','Oxybaphus decumbens (Nuttall) Sweet','(Nuttall) Sweet',0,2,'38a06c23-cb57-59bc-87ba-5f048a4623cb','Oxybaphus decumbens','38a06c23-cb57-59bc-87ba-5f048a4623cb','Oxybaphus decumbens','38a06c23-cb57-59bc-87ba-5f048a4623cb','Oxybaphus decumbens','6707','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Nyctaginaceae|Nyctagineae|Mirabilis|Oxybaphus|Mirabilis linearis|Mirabilis linearis linearis','73|8|15|14|175|623|1422|2180|6708|6707','class|subclass|superorder|order|family|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('33246','','','cf63551e-74ec-55f6-95e5-cd1540916cd2','Teucrium chamaepitys Linnaeus','Linnaeus',0,2,'1019e59e-658e-5fd9-a457-f1ad02575e44','Teucrium chamaepitys','1019e59e-658e-5fd9-a457-f1ad02575e44','Teucrium chamaepitys','1019e59e-658e-5fd9-a457-f1ad02575e44','Teucrium chamaepitys','33245','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Ajugoideae|Ajuga|Ajuga chamaepitys','73|8|4|36|152|259|795|33245','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33251','','','5cd0955a-6e40-582a-85f7-6b67b16dc29d','Jussiaea boydiana Featherman','Featherman',0,2,'045fb3be-d770-5e3d-abe4-193028cba0be','Jussiaea boydiana','045fb3be-d770-5e3d-abe4-193028cba0be','Jussiaea boydiana','41cb9956-5f20-570c-aae5-109cad650941','Jussiaea boydian','33249','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Ludwigioideae|Ludwigia|Jussiaea|Ludwigia peploides|Ludwigia peploides glabrescens','73|8|11|44|178|356|1371|33247|33248|33249','class|subclass|superorder|order|family|subfamily|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('33266','','','7ae8f2a9-a63b-526b-ad36-f7558ddbfd64','Hydrophyllum tenuipes var. viride Jepson','Jepson',0,3,'b63826ae-528e-54b8-982c-c2f4dcb630e8','Hydrophyllum tenuipes viride','dbcd44c7-0012-516e-9d6f-b4dba8b435a1','Hydrophyllum tenuipes var. viride','99ec48e3-d763-5e6e-8f7f-135a9dc7ab0f','Hydrophyllum tenuip uirid','6139','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Hydrophyllaceae|Hydrophyllum|Hydrophyllum|Hydrophyllum tenuipes','73|8|4|9|31408|1269|33264|6139','class|subclass|superorder|order|family|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33270','','','df9fd836-747a-5e6f-bd83-a4587c69d7fb','Hydrophyllum patens Britton','Britton',0,2,'a170cddb-0e80-5404-95ee-387261b303d3','Hydrophyllum patens','a170cddb-0e80-5404-95ee-387261b303d3','Hydrophyllum patens','a170cddb-0e80-5404-95ee-387261b303d3','Hydrophyllum patens','27651','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Hydrophyllaceae|Hydrophyllum|Hydrophyllum|Hydrophyllum virginianum|Hydrophyllum virginianum virginianum','73|8|4|9|31408|1269|33264|6140|27651','class|subclass|superorder|order|family|genus|subgenus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('33276','','','0269dffe-7ab4-5dac-bb97-5229b9fbd295','Trichomanes intricatum Farrar','Farrar',0,2,'5bd41ed5-eac1-5de2-8121-97ffda7fe9f9','Trichomanes intricatum','5bd41ed5-eac1-5de2-8121-97ffda7fe9f9','Trichomanes intricatum','6112ef11-fd7e-51c5-9e60-771db785f03f','Trichomanes intricat','33275','Equisetopsida|Polypodiidae|Hymenophyllales|Hymenophyllaceae|Crepidomanes|Crepidomanes intricatum','73|33|32|144|33274|33275','class|subclass|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33289','','','87025a21-e77b-5e35-9cdc-dfb2a28c0004','Cicuta fimbriata Greene','Greene',0,2,'c995b013-1744-58af-b38d-affcaee3ab98','Cicuta fimbriata','c995b013-1744-58af-b38d-affcaee3ab98','Cicuta fimbriata','186ed92a-17cf-5f79-948e-5084d1c61eef','Cicuta fimbriat','2557','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Oenantheae|Cicuta|Cicuta douglasii','73|8|4|3|83|254|29096|996|2557','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33293','','','81f1ba22-2eef-5581-b34f-86bec0f39b51','Cicuta vagans Greene','Greene',0,2,'b4e80492-ea0e-5103-ae08-25a3be3791fb','Cicuta vagans','b4e80492-ea0e-5103-ae08-25a3be3791fb','Cicuta vagans','d5045ce5-5529-54b7-9ac9-9f7df233ddf4','Cicuta uagans','2557','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Oenantheae|Cicuta|Cicuta douglasii','73|8|4|3|83|254|29096|996|2557','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33299','','','523f7fb4-3095-5f14-ab8a-407dc18f6b8e','Cicuta maculata var. curtissii (J.M. Coulter & Rose) Fernald','(J.M. Coulter & Rose) Fernald',0,3,'fb75bf79-5269-5afa-90f8-95648b3ab299','Cicuta maculata curtissii','9ca295c7-de9d-5654-bc06-a1f3d25eb8e8','Cicuta maculata var. curtissii','df641a48-33fa-520f-b5a2-cd4f89fe8f8f','Cicuta maculat curtiss','2560','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Oenantheae|Cicuta|Cicuta maculata|Cicuta maculata maculata','73|8|4|3|83|254|29096|996|2559|2560','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('33302','','','4776ef11-6e03-5af6-bd96-318a024bbc58','Cicuta cinicola A. Nelson','A. Nelson',0,2,'3b520424-b154-5fa4-91c0-5f0f850075df','Cicuta cinicola','3b520424-b154-5fa4-91c0-5f0f850075df','Cicuta cinicola','b3838395-75fc-5b05-b537-4de4ec8e0c99','Cicuta cinicol','2558','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Oenantheae|Cicuta|Cicuta maculata|Cicuta maculata angustifolia','73|8|4|3|83|254|29096|996|2559|2558','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('33309','','','80dc0af6-d66c-549f-8d7b-368843056c14','Cicuta valida Greene','Greene',0,2,'927d9b4f-8741-5692-ade4-b6f9820ca36c','Cicuta valida','927d9b4f-8741-5692-ade4-b6f9820ca36c','Cicuta valida','927fcb9a-f092-51ee-b7f9-271d2ff7cc70','Cicuta ualid','2558','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Oenantheae|Cicuta|Cicuta maculata|Cicuta maculata angustifolia','73|8|4|3|83|254|29096|996|2559|2558','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('33317','','','57422582-f7e4-5b5e-9e6e-1ff7ec083545','Oenanthe sarmentosa var. californica (S. Watson) J.M. Coulter & Rose','(S. Watson) J.M. Coulter & Rose',0,3,'36534c19-cd34-5fc3-828c-bb21a46cad17','Oenanthe sarmentosa californica','a09c2514-6da0-55e0-8315-5faf157a676f','Oenanthe sarmentosa var. californica','10c5084b-ebb4-5321-8ee5-a8b4331afa56','Oenanthe sarmentos californic','2618','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Oenantheae|Oenanthe|Oenanthe sarmentosa','73|8|4|3|83|254|29096|1473|2618','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33325','','','d7b33820-c8db-5733-aa39-a4ea89a8ab47','Lilaeopsis masonii Mathias & Constance','Mathias & Constance',0,2,'029d2fea-e768-5d6b-a836-c16df0a8e8ef','Lilaeopsis masonii','029d2fea-e768-5d6b-a836-c16df0a8e8ef','Lilaeopsis masonii','8ded8255-14db-5276-aa88-a41e7b555d50','Lilaeopsis mason','2596','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Oenantheae|Lilaeopsis|Lilaeopsis occidentalis','73|8|4|3|83|254|29096|1343|2596','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33336','','','a1916f01-d501-5f99-844c-38dfb9cec777','Caltha leptosepala var. biflora (de Candolle) G. Lawson','(de Candolle) G. Lawson',0,3,'d81e3782-c9eb-52dd-bc0f-8b1ecbb46140','Caltha leptosepala biflora','8fe614e4-59a9-53e7-bcaa-65160de94357','Caltha leptosepala var. biflora','c106cdab-6ebc-5ec7-a65d-8425c5ec5bd7','Caltha leptosepal biflor','19560','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Caltheae|Caltha|Caltha biflora','73|8|60|59|204|253|30285|936|19560','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33354','','','2ea21ebb-9fc1-55eb-90c9-45ef0792d385','Sedum alboroseum Baker','Baker',0,2,'976a71dc-4e49-5295-8be7-7cc6b3858bf0','Sedum alboroseum','976a71dc-4e49-5295-8be7-7cc6b3858bf0','Sedum alboroseum','69cecc7f-64c5-501c-9a47-c76c436d91fb','Sedum alborose','33352','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Sempervivoideae|Sedeae|Hylotelephium|Hylotelephium erythrostictum','73|8|67|66|117|347|585|1270|33352','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33376','','','224a51d8-61d7-5ca9-8584-4f3af36176a6','Polemonium pulcherrimum var. calycinum (Eastwood) Brand','(Eastwood) Brand',0,3,'ceb5d8df-3067-5246-ad00-14ed63419f01','Polemonium pulcherrimum calycinum','27f13453-17dd-587b-a6ce-88955baf917b','Polemonium pulcherrimum var. calycinum','2bc1c5ff-031e-5f6f-89a6-341032db8529','Polemonium pulcherrim calycin','33375','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Polemonieae|Polemonium|Polemonium californicum','73|8|4|27|195|314|652|1571|33375','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33386','','','0d7f235f-d67a-597a-afec-894ede41565d','Datura metel var. quinquecuspida Torrey','Torrey',0,3,'7e0a2677-78d3-50d3-8a7d-6062a78b74a6','Datura metel quinquecuspida','444e3d80-2d46-522c-a022-f96312de0f3c','Datura metel var. quinquecuspida','0aa1f39d-15c0-5d8f-86ff-36f2b2228af3','Datura metel quinquecuspid','33385','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Datureae|Datura|Datura wrightii','73|8|4|70|223|290|534|1079|33385','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33394','','','d15906e0-170a-54ee-b05c-9a83f18e7af0','Teucrium pyramidale (Linnaeus) Crantz','(Linnaeus) Crantz',0,2,'e871ae81-9475-5ba1-91b1-c62f561dc59d','Teucrium pyramidale','e871ae81-9475-5ba1-91b1-c62f561dc59d','Teucrium pyramidale','38dd5b00-81d7-5fd2-8d6b-7b4738f3f1fc','Teucrium pyramidal','33391','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Ajugoideae|Ajuga|Ajuga pyramidalis','73|8|4|36|152|259|795|33391','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33415','','','86b475f3-09d6-5d6c-8bcd-2545c01ab315','Senecio ×albescens Burbidge & Colgan','Burbidge & Colgan',0,2,'2b91d76e-3339-559f-8570-2b4c1030c38c','Senecio albescens','724ecc94-1eec-598e-b08b-20d08b258c10','Senecio × albescens','2b91d76e-3339-559f-8570-2b4c1030c38c','Senecio albescens','33414','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Jacobaea|Jacobaea albescens','73|8|4|7|31424|244|447|1899|33414','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('33431','','','a04d51cc-338a-5061-9c68-f9ea69b40f67','Juncus canadensis var. euroaster Fernald','Fernald',0,3,'d8362b17-0a58-54a9-8ea1-624f08ac65ab','Juncus canadensis euroaster','02caab4d-ed1e-5d91-a00c-9f2a80ed8e31','Juncus canadensis var. euroaster','a621c65d-6400-5665-bf7e-ca4516f07ee9','Juncus canadens euroaster','6264','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus canadensis','73|8|2|55|150|1298|25128|25151|6264','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33437','','','04878326-aa5d-530c-a115-de6154e25abc','Cicuta dakotica var. pseudovirosa Lunell','Lunell',0,3,'4f42ea25-1924-5bb9-b567-80718de391bf','Cicuta dakotica pseudovirosa','905b20a5-c37a-5a8b-a4d3-5558881c2654','Cicuta dakotica var. pseudovirosa','9bb50da4-338a-5560-862c-d9823e03f184','Cicuta dakotic pseudouiros','2558','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Oenantheae|Cicuta|Cicuta maculata|Cicuta maculata angustifolia','73|8|4|3|83|254|29096|996|2559|2558','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('33449','','','4a15b577-f8e3-5971-bb4c-2bdd8c508e94','Myosotis virginiana Linnaeus','Linnaeus',0,2,'79020e3c-2262-5409-8dab-718fc2c81f6f','Myosotis virginiana','79020e3c-2262-5409-8dab-718fc2c81f6f','Myosotis virginiana','e92b2b49-e415-5491-a98f-0d2477a8da4e','Myosotis uirginian','3775','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Rochelieae|Hackelia|Hackelia virginiana','73|8|4|9|97|31410|31412|1224|3775','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33455','','','9ac9b928-6edd-5906-9e14-8523b3fbb3f1','Lappula micrantha Eastwood','Eastwood',0,2,'48dfc17a-9def-5368-8cf4-323c4511a76a','Lappula micrantha','48dfc17a-9def-5368-8cf4-323c4511a76a','Lappula micrantha','6e72ebdf-fecb-5327-b45e-9b6e8eefc1cb','Lappula micranth','3774','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Rochelieae|Hackelia|Hackelia micrantha','73|8|4|9|97|31410|31412|1224|3774','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33459','','','d2191acf-98cf-5771-8346-718385c13434','Luzula multiflora var. frigida (Buchenau) Samuelsson','(Buchenau) Samuelsson',0,3,'e307dc24-eb02-5e7a-932d-82215ea94852','Luzula multiflora frigida','5ee37677-14c4-5134-b5af-5d7c2738a815','Luzula multiflora var. frigida','13e06c6d-e16f-5e87-8360-46706def5149','Luzula multiflor frigid','6334','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Luzula|Luzula multiflora|Luzula multiflora frigida','73|8|2|55|150|1376|2015|25058|6335|6334','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('33463','','','a0405619-8988-5672-8bd7-380fd93ade87','Thaspium barbinode var. angustifolium J.M. Coulter & Rose','J.M. Coulter & Rose',0,3,'ff81ec39-3614-5db3-bbd7-3c84c3e23de0','Thaspium barbinode angustifolium','1585ce1e-4880-51b1-9f95-4f7423c6fdfb','Thaspium barbinode var. angustifolium','89819b21-c245-5a9e-850b-43164ac893fc','Thaspium barbinod angustifoli','28721','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Thaspium|Thaspium chapmanii','73|8|4|3|83|254|29098|1750|28721','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33471','','','80148956-fd16-532f-9d0a-1a88977e9892','Campanula lasiocarpa var. latisepala Hultén','Hultén',0,3,'7bd48ebd-a1d9-5f24-9ec2-2cd3cc5a4f5a','Campanula lasiocarpa latisepala','32541178-c3d9-5ef1-9bba-5f81794dde64','Campanula lasiocarpa var. latisepala','42aa3c39-d84b-50c6-afab-d47f6f6e2172','Campanula lasiocarp latisepal','4171','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Campanuloideae|Campanula|Campanula rotundifolia','73|8|4|7|103|301|942|4171','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33479','','','593a34fe-081b-5d7f-8195-2bf2503d71b6','Madia nuttallii A. Gray nom. illeg.','A. Gray',0,2,'5f37b6c7-e645-5a6e-9c0f-5005f37d83ab','Madia nuttallii','5f37b6c7-e645-5a6e-9c0f-5005f37d83ab','Madia nuttallii','c7002346-136e-567f-b034-f2969c13587c','Madia nuttall','2798','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Anisocarpus|Anisocarpus madioides','73|8|4|7|31424|244|446|1867|2798','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('33482','','','861a119a-a42a-5485-ba57-d14f2cdff9de','Arnica chamissonis Lessing var. chamissonis Lessing','Lessing',0,3,'002928a8-c97f-5e9d-9db7-f765496eb243','Arnica chamissonis chamissonis','fea66771-7224-5ea6-98d4-a541ecc96977','Arnica chamissonis var. chamissonis','d001f5a3-f092-5f73-bd03-7c62fd72a82f','Arnica chamisson chamisson','2855','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica chamissonis','73|8|4|7|31424|244|446|857|2855','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33495','','','2e853f5b-0439-5e2d-b7f4-e45d949cacce','Arnica louiseana Farr var. louiseana Farr','Farr',0,3,'83e75dea-7208-54e6-a9a9-2f9554e5b908','Arnica louiseana louiseana','61da58c5-dc66-546b-935e-8063d33bbd6e','Arnica louiseana var. louiseana','b06ba724-e052-58da-946e-adede7636687','Arnica louisean louisean','2869','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica louiseana','73|8|4|7|31424|244|446|857|2869','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33501','','','d13d9694-d7f5-52cb-8559-9d2f0f00a35d','Arnica angustifolia var. lessingii Torrey & A. Gray','Torrey & A. Gray',0,3,'f3a04b98-d758-5395-8d1c-149bd991452b','Arnica angustifolia lessingii','0055e3d3-3410-5eed-b892-67480ed7166c','Arnica angustifolia var. lessingii','233c2ecb-b513-5cde-b241-96dc5de85edf','Arnica angustifol lessing','2866','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica lessingii','73|8|4|7|31424|244|446|857|2866','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33522','','','9d83eb67-f4e9-508e-8111-41432b69805b','Fumaria formosa Andrews','Andrews',0,2,'c20f2455-f012-57c8-bcb8-0a02b39961c5','Fumaria formosa','c20f2455-f012-57c8-bcb8-0a02b39961c5','Fumaria formosa','6dd6dd31-e1ab-56aa-aafe-b71caf2e532d','Fumaria formos','7099','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Fumarioideae|Dicentra|Dicentra formosa|Dicentra formosa formosa','73|8|60|59|186|252|1092|7100|7099','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('33527','','','217b5ce1-86ea-59c4-9ac7-fb8e974245d9','Verbesina alba Linnaeus','Linnaeus',0,2,'0639391b-387d-5928-925c-5d7c9b76247d','Verbesina alba','0639391b-387d-5928-925c-5d7c9b76247d','Verbesina alba','4c0ae1c1-63cd-50ad-9564-ce76fd3a9a90','Verbesina alb','3063','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Eclipta|Eclipta prostrata','73|8|4|7|31424|244|392|1122|3063','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33529','','','240f3d49-6825-570e-b81b-f29ad6ef1e0b','Brauneria purpurea (Linnaeus) Britton','(Linnaeus) Britton',0,2,'adf9fd84-9010-5725-a1c2-ba0aff4d282a','Brauneria purpurea','adf9fd84-9010-5725-a1c2-ba0aff4d282a','Brauneria purpurea','72946a27-8ff5-5e96-91a1-edb55fbcc5de','Brauneria purpure','3060','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Echinacea|Echinacea purpurea','73|8|4|7|31424|244|392|1117|3060','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33534','','','5a5feb1d-21dc-5767-84e3-c54b8a8bf720','Scutellaria parvula Michaux var. parvula Michaux','Michaux',0,3,'c1258533-c895-54e8-a754-e17338e6b93b','Scutellaria parvula parvula','ad6d88b4-3996-5304-997a-45cded612d84','Scutellaria parvula var. parvula','07208445-2f16-56df-aa6f-727679b99afb','Scutellaria paruul paruul','6458','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Scutellarioideae|Scutellaria|Scutellaria parvula','73|8|4|36|152|380|1671|6458','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33538','','','751f3f8d-f875-5af6-b472-fa811e1d30d2','Scutellaria ambigua Nuttall','Nuttall',0,2,'5910d6b0-2fbb-5995-a3b7-4518f88a76b1','Scutellaria ambigua','5910d6b0-2fbb-5995-a3b7-4518f88a76b1','Scutellaria ambigua','bca3dd50-67df-5144-b040-1b2408bdcba2','Scutellaria ambigu','33537','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Scutellarioideae|Scutellaria|Scutellaria leonardii','73|8|4|36|152|380|1671|33537','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33541','','','780b3b86-b303-5909-bcf8-e5bca7619a25','Iva oraria Bartlett','Bartlett',0,2,'f910f9b2-afab-524d-bc80-0680975a877f','Iva oraria','f910f9b2-afab-524d-bc80-0680975a877f','Iva oraria','f6d486b6-ebdb-5d64-8ec5-9ccc8d23aad3','Iva orar','3257','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Iva|Iva frutescens','73|8|4|7|31424|244|392|1294|3257','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33545','','','bb66dce8-7203-59d2-a84f-75ef0d5a8804','Franseria hookeriana Nuttall nom. illeg.','Nuttall',0,2,'6620de56-8ba2-5435-83c6-a2c18dfc1711','Franseria hookeriana','6620de56-8ba2-5435-83c6-a2c18dfc1711','Franseria hookeriana','5181ee9d-a581-563a-b673-8f83f2952b2e','Franseria hookerian','2791','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Ambrosia|Ambrosia acanthicarpa','73|8|4|7|31424|244|392|808|2791','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('33554','','','5bbefb2e-6e2e-53ee-a698-7355ea543bc4','Thelypteris ×boottii (Tuckerman) Nieuwland','(Tuckerman) Nieuwland',0,2,'701687da-d2a5-5e4c-a9c8-806a9eda8b82','Thelypteris boottii','6f5b8ac7-8c85-539f-be7f-12cca5dfbd12','Thelypteris × boottii','57e5d0bb-8b33-58c3-a53d-a4046bfd0ff0','Thelypteris boott','5403','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Dryopteris|Dryopteris boottii','73|33|56|125|24668|1112|5403','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('33557','','','c0e3f2a1-10e0-5c10-ab06-fc49f915aa1c','Helianthus scaberrimus Elliott','Elliott',0,2,'86920861-e606-53eb-9cb3-7e9b97f621c6','Helianthus scaberrimus','86920861-e606-53eb-9cb3-7e9b97f621c6','Helianthus scaberrimus','91beb78c-b74c-5d60-9781-b291b9c6b27c','Helianthus scaberrim','3208','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Helianthus|Helianthus laetiflorus','73|8|4|7|31424|244|392|1235|3208','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33561','','','22b66574-3a07-5114-aa50-f35093c27da0','Nephrodium cristatum var. slossoniae Davenport','Davenport',0,3,'065d2466-f588-59c3-8dcf-8985553e5adb','Nephrodium cristatum slossoniae','5ff944c9-97c5-597e-bb06-7dd8e0ebe46b','Nephrodium cristatum var. slossoniae','99f5785a-c11c-58b1-9d4f-9a01e8ed85b4','Nephrodium cristat slossoni','5410','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Dryopteris|Dryopteris slossoniae','73|33|56|125|24668|1112|5410','class|subclass|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33567','','','ff2fa09c-c51c-541b-858c-12e725ca38fc','Coreopsis tripteris Linnaeus var. tripteris Linnaeus','Linnaeus',0,3,'0c3a96dd-72f9-5a96-a245-6904929a8416','Coreopsis tripteris tripteris','9cffb8e3-6c20-59bd-96d5-e2acd5ecff56','Coreopsis tripteris var. tripteris','bda1a1cf-5246-5f64-93bd-ced6080eaff0','Coreopsis tripter tripter','3016','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Coreopsis|Gyrophyllum|Coreopsis tripteris','73|8|4|7|31424|244|463|1034|2070|3016','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33568','','','5bb4e3fc-860d-59b3-b95a-d31a4a8c8911','Bidens trichosperma var. tenuiloba (A. Gray) Britton','(A. Gray) Britton',0,3,'d41e1c79-26fb-5054-8419-0348a358d976','Bidens trichosperma tenuiloba','a14b1d83-787a-54fa-830c-1b1489efe734','Bidens trichosperma var. tenuiloba','8cde8533-0ded-5091-a41e-dddc563d42d3','Bidens trichosperm tenuilob','2939','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Bidens|Bidens trichosperma','73|8|4|7|31424|244|463|897|2939','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33576','','','f305c470-41f7-5d23-abe9-15d1283254cc','Bidens hyperborea var. typica Fassett nom. inval.','Fassett',0,3,'d6d1eaa7-3d17-58a4-a13e-c1b53ecef1b0','Bidens hyperborea typica','42fb6d55-7376-534c-8632-6a9bbd091707','Bidens hyperborea var. typica','2bda2eac-bb1c-50e8-a26c-ad5f5413c1f5','Bidens hyperbore typic','2936','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Bidens|Bidens hyperborea','73|8|4|7|31424|244|463|897|2936','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',4);
INSERT INTO core VALUES('33575','','','6bb0e30b-0678-5859-9689-06d5b26b4fba','Bidens colpophila Fernald & H. St.John','Fernald & H. St.John',0,2,'502ea1d2-9487-5be7-abbc-e87a2652ad8f','Bidens colpophila','502ea1d2-9487-5be7-abbc-e87a2652ad8f','Bidens colpophila','2ca0e82c-8ef4-5918-8f9b-af7284e47c7a','Bidens colpophil','2936','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Bidens|Bidens hyperborea','73|8|4|7|31424|244|463|897|2936','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33592','','','a113062e-c6dd-582c-ab7f-ad2e9eb07045','Triosteum aurantiacum var. glaucescens Wiegand','Wiegand',0,3,'80b7a8d2-d391-5db3-afbb-e3e979daf239','Triosteum aurantiacum glaucescens','d0634b02-7b92-590e-bd72-9691b39f003c','Triosteum aurantiacum var. glaucescens','d62f8f9a-0386-511f-ac1e-16cdc566a4d3','Triosteum aurantiac glaucescens','4242','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Caprifoliaceae|Triosteum|Triosteum aurantiacum','73|8|4|24|105|1787|4242','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33594','','','7bef9843-df93-554c-99ce-b778d135ea51','Xylosteon Miller','Miller',0,1,'554ba8d2-65ff-519d-b29e-d80ffff9262b','Xylosteon','554ba8d2-65ff-519d-b29e-d80ffff9262b','Xylosteon','554ba8d2-65ff-519d-b29e-d80ffff9262b','Xylosteon','1368','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Caprifoliaceae|Lonicera','73|8|4|24|105|1368','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('33597','','','1a718544-a8e4-5f5b-8eda-5cf2c70b90a6','Periclymenum Miller','Miller',0,1,'214059ee-57ef-5d1d-90a8-2fc9520e2d49','Periclymenum','214059ee-57ef-5d1d-90a8-2fc9520e2d49','Periclymenum','214059ee-57ef-5d1d-90a8-2fc9520e2d49','Periclymenum','33595','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Caprifoliaceae|Lonicera|Lonicera','73|8|4|24|105|1368|33595','class|subclass|superorder|order|family|genus|subgenus','genus','0','0','0','',1);
INSERT INTO core VALUES('33601','','','c6b33614-3ee3-554f-9ee4-c383365aad30','Caprifolium ciliosum Pursh','Pursh',0,2,'3bdc42b5-27c6-53f4-9a1a-e56980ca89a2','Caprifolium ciliosum','3bdc42b5-27c6-53f4-9a1a-e56980ca89a2','Caprifolium ciliosum','e435ce21-29ac-5bc7-adff-c2a55c96d4f3','Caprifolium cilios','4208','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Caprifoliaceae|Lonicera|Lonicera|Lonicera ciliosa','73|8|4|24|105|1368|33595|4208','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33610','','','fc7a381a-e7c3-5bc6-a50f-3ae9cf63f828','Lonicera cauriana Fernald','Fernald',0,2,'acf48b79-68ee-5911-a2c8-19acae77b70d','Lonicera cauriana','acf48b79-68ee-5911-a2c8-19acae77b70d','Lonicera cauriana','c5e19a2b-fce2-585a-bc4c-ec9abd18a1a1','Lonicera caurian','4204','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Caprifoliaceae|Lonicera|Chamaecerasus|Lonicera caerulea','73|8|4|24|105|1368|33598|4204','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33616','','','01055f79-6e92-5413-99a0-423ef5d05d4e','Lonicera ebractulata Rydberg','Rydberg',0,2,'c1092542-00ff-5361-a445-60bc4ef11e19','Lonicera ebractulata','c1092542-00ff-5361-a445-60bc4ef11e19','Lonicera ebractulata','155ba6f4-2d25-58af-b4ff-5e8a889585e5','Lonicera ebractulat','4227','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Caprifoliaceae|Lonicera|Chamaecerasus|Lonicera utahensis','73|8|4|24|105|1368|33598|4227','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33648','','','c98c35c1-0971-5211-8360-a933d09ea5f8','Alisma arcuatum Michalet','Michalet',0,2,'02c06e62-be29-5b43-bf42-a8ee43e0a0ac','Alisma arcuatum','02c06e62-be29-5b43-bf42-a8ee43e0a0ac','Alisma arcuatum','9d2becfc-75a7-578a-8fa7-d91c1d35d094','Alisma arcuat','2460','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Alismataceae|Alisma|Alisma gramineum','73|8|2|1|78|798|2460','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33653','','','5b24b81b-701e-5264-af56-7560f973a080','Artemisia arctica Lessing subsp. arctica Lessing','Lessing',0,3,'f04a9211-e470-5c24-8a9d-afc4c2f363b5','Artemisia arctica arctica','045a8616-1444-5aed-8d92-a988df9149c0','Artemisia arctica subsp. arctica','753e1c87-769b-5278-ad21-993f61c53cb7','Artemisia arctic arctic','2905','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Dracunculus|Artemisia norvegica|Artemisia norvegica saxatilis','73|8|4|7|31424|244|393|32467|861|1977|2906|2905','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('33657','','','0dd23a60-19b6-5aa0-818b-ff592e13c595','Artemisia discolor Douglas ex Besser nom. nudum','Douglas ex Besser',0,2,'9de3ccaf-0752-577b-be44-9ade687bc136','Artemisia discolor','9de3ccaf-0752-577b-be44-9ade687bc136','Artemisia discolor','9de3ccaf-0752-577b-be44-9ade687bc136','Artemisia discolor','2904','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Artemisia|Artemisia michauxiana','73|8|4|7|31424|244|393|32467|861|1975|2904','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','species','0','0','0','',4);
INSERT INTO core VALUES('33665','','','4135904f-9279-54fd-a389-c818a81ebec2','Gentiana sect. Comastoma Wettstein','Wettstein',0,1,'245413d8-f4b5-5ca7-8406-1fc48494a3f4','Comastoma','6a2d1faf-a9d9-5177-af09-ed9d9a79ecde','Gentiana sect. Comastoma','245413d8-f4b5-5ca7-8406-1fc48494a3f4','Comastoma','1960','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Comastoma','73|8|4|30|135|460|717|1960','class|subclass|superorder|order|family|tribe|subtribe|genus','section','0','0','0','',2);
INSERT INTO core VALUES('33671','','','61f6a7b6-006d-5243-8bb8-1830c893092f','Gentiana quinqueflora Hill','Hill',0,2,'b9f20b80-cfac-5e39-89f5-a49fc6c15201','Gentiana quinqueflora','b9f20b80-cfac-5e39-89f5-a49fc6c15201','Gentiana quinqueflora','bb89296b-ee25-5c0c-abbf-0e0fcf107384','Gentiana quinqueflor','6016','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Gentianella|Gentianella quinquefolia|Gentianella quinquefolia quinquefolia','73|8|4|30|135|460|717|1200|6015|6016','class|subclass|superorder|order|family|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('33678','','','98e4e366-746d-5746-85a8-e45173ed913c','Calathiana Delarbre','Delarbre',0,1,'3423e953-a239-5cfa-99f7-16e5ff29fd06','Calathiana','3423e953-a239-5cfa-99f7-16e5ff29fd06','Calathiana','3423e953-a239-5cfa-99f7-16e5ff29fd06','Calathiana','1199','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Gentianinae|Gentiana','73|8|4|30|135|460|737|1199','class|subclass|superorder|order|family|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('33677','','','5cc0671e-a0a9-5f76-b101-167aa2240584','Gentianopsis detonsa var. elegans (A. Nelson) N.H. Holmgren','(A. Nelson) N.H. Holmgren',0,3,'47ea9ce2-4d7e-52a6-8444-18578885f12a','Gentianopsis detonsa elegans','46dbb8b8-c91e-5eca-a150-77f88fa5b116','Gentianopsis detonsa var. elegans','c2fc8608-f193-5812-917a-035fa44d4e5a','Gentianopsis detons elegans','9799','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Gentianopsis|Gentianopsis thermalis','73|8|4|30|135|460|717|1201|9799','class|subclass|superorder|order|family|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33696','','','845cf4bb-0258-581c-9a9d-64762f37108a','Ampelamus Rafinesque','Rafinesque',0,1,'c9ebc910-e6f6-503c-9372-b69cb9dca5e7','Ampelamus','c9ebc910-e6f6-503c-9372-b69cb9dca5e7','Ampelamus','c9ebc910-e6f6-503c-9372-b69cb9dca5e7','Ampelamus','1065','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Apocynaceae|Asclepiadoideae|Asclepiadeae|Cynanchum','73|8|4|30|84|283|449|1065','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('33697','','','b5f19700-4a44-537e-b7e3-c1faf8f6d360','Mellichampia A. Gray','A. Gray',0,1,'79e91985-d896-5507-86a3-a9a4b38f503d','Mellichampia','79e91985-d896-5507-86a3-a9a4b38f503d','Mellichampia','79e91985-d896-5507-86a3-a9a4b38f503d','Mellichampia','1065','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Apocynaceae|Asclepiadoideae|Asclepiadeae|Cynanchum','73|8|4|30|84|283|449|1065','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('33706','','','9da54629-33f5-57aa-a766-f374b10cb412','Convolvulus repens Linnaeus','Linnaeus',0,2,'0e67c486-7a03-50fc-a5de-87c5f3c8631f','Convolvulus repens','0e67c486-7a03-50fc-a5de-87c5f3c8631f','Convolvulus repens','0e67c486-7a03-50fc-a5de-87c5f3c8631f','Convolvulus repens','4612','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Convolvuleae|Calystegia|Calystegia sepium|Calystegia sepium angulata','73|8|4|70|115|483|938|4611|4612','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('33705','','','3379a050-ad4a-55be-b2c1-6bf74c0e5a09','Convolvulus americanus (Sims) J.W. Loudon','(Sims) J.W. Loudon',0,2,'646fe10f-ec9f-5135-b719-227ac6296094','Convolvulus americanus','646fe10f-ec9f-5135-b719-227ac6296094','Convolvulus americanus','3620840e-17a8-58e4-bf24-2f191252280e','Convolvulus american','4610','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Convolvuleae|Calystegia|Calystegia sepium|Calystegia sepium americana','73|8|4|70|115|483|938|4611|4610','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('33714','','','16ff55c2-4161-5616-bdf0-c0ca5e9299d2','Nicotiana acutiflora A. St.-Hilaire','A. St.-Hilaire',0,2,'572860c4-bdad-5590-bb5c-4117c1c9e9c9','Nicotiana acutiflora','572860c4-bdad-5590-bb5c-4117c1c9e9c9','Nicotiana acutiflora','de82f3dc-2ef7-5978-a69b-774ddcd224b1','Nicotiana acutiflor','9359','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Nicotianoideae|Nicotianeae|Nicotiana|Nicotiana longiflora','73|8|4|70|223|366|632|1461|9359','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33722','','','a4572efc-03e6-5392-aab4-cac16c2853c0','Physalis lanceifolia Nees','Nees',0,2,'468960c5-50d1-56de-b04d-5da714160876','Physalis lanceifolia','468960c5-50d1-56de-b04d-5da714160876','Physalis lanceifolia','f968bd01-987e-5420-ad45-f2dafc1bfddb','Physalis lanceifol','33719','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Physalideae|Physalis|Physalis angulata','73|8|4|70|223|290|27197|1543|33719','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33720','','','e9265a65-856b-5330-98b3-471692778168','Physalis angulata var. lanceiolfia (Nees) Waterfall','(Nees) Waterfall',0,3,'cbcab98c-ff27-54e5-a0ae-cbe9f9f79f7b','Physalis angulata lanceiolfia','4b0f6652-444f-5a17-a09d-305096b2b46a','Physalis angulata var. lanceiolfia','38f36949-6894-575c-9a99-f6bbc1e15248','Physalis angulat lanceiolf','33719','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Physalideae|Physalis|Physalis angulata','73|8|4|70|223|290|27197|1543|33719','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33727','','','2b11c53d-7f78-50aa-96b8-46e661b7c1ee','Senna hebecarpa var. longipila (E.L. Braun) C.F. Reed','(E.L. Braun) C.F. Reed',0,3,'8383971f-c6c3-563d-aa64-b9f96622139d','Senna hebecarpa longipila','992b7490-9162-5cc1-94d2-fa5b24dc7d49','Senna hebecarpa var. longipila','a3b4afe2-d9b7-5537-bbb4-b53167cc686a','Senna hebecarp longipil','5901','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Caesalpinioideae|Cassieae|Senna|Senna hebecarpa','73|8|11|28|132|305|488|1928|5901','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33731','','','886b00d6-04a8-56be-9d93-abff5aaeb532','Virgilia fragilis Rafinesque','Rafinesque',0,2,'b34902fe-3726-5b7f-8534-19624e0c7d26','Virgilia fragilis','b34902fe-3726-5b7f-8534-19624e0c7d26','Virgilia fragilis','73f5f3f8-cba4-556c-9da9-ad2efc328248','Virgilia fragil','5705','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Sophoreae|Cladrastis|Cladrastis kentukea','73|8|11|28|132|265|510|1003|5705','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33740','','','1e6c3009-d871-50c7-ad64-f95a0f0cf211','Thermopsis montana var. hitchocockii (Isely) M.G. Mendenhall','(Isely) M.G. Mendenhall',0,3,'1ab98f23-3dc8-534f-9d7c-69e32b717c72','Thermopsis montana hitchocockii','27c5d473-80f4-5f97-a8b9-3c4c06bb90ef','Thermopsis montana var. hitchocockii','81690d24-cabd-562a-8771-7cc4168258d1','Thermopsis montan hitchocock','26580','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Thermopsideae|Thermopsis|Thermopsis montana|Thermopsis montana ovata','73|8|11|28|132|265|459|1754|5908|26580','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('33742','','','a0e00f56-5f27-5ca7-8fa2-75b8e9b697a8','Crotalaria alba Linnaeus','Linnaeus',0,2,'3315d866-8050-5ab4-be6a-be62dedd84ce','Crotalaria alba','3315d866-8050-5ab4-be6a-be62dedd84ce','Crotalaria alba','daeeca99-4360-549a-a9ed-8cbb1b7d4fff','Crotalaria alb','5696','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Thermopsideae|Baptisia|Baptisia alba','73|8|11|28|132|265|459|886|5696','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33748','','','9d30b7eb-6bac-5df8-87a9-b2f6aa345bcc','Baptisia bracteata var. leucophaea (Nuttall) Kartesz & Gandhi','(Nuttall) Kartesz & Gandhi',0,3,'f9f0a334-8423-5163-8abe-009390495e98','Baptisia bracteata leucophaea','bf03256d-5d7b-5b90-8335-2366b7046864','Baptisia bracteata var. leucophaea','2b399fa9-10f5-5386-a8d2-0ab1453eeb0b','Baptisia bracteat leucophae','31357','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Thermopsideae|Baptisia|Baptisia leucophaea','73|8|11|28|132|265|459|886|31357','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33757','','','b2bd4ff3-9621-533b-ae43-d85765f5342d','Lupinus parviflorus subsp. myrianthus (Greene) Harmon','(Greene) Harmon',0,3,'4a1b226b-56d0-5f4c-9198-108ac5da2be0','Lupinus parviflorus myrianthus','a792029f-0d01-5a06-8865-767e35994fcb','Lupinus parviflorus subsp. myrianthus','eacd7f13-0d5f-59f6-ba87-456d09a8f86b','Lupinus paruiflor myrianth','21861','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus argenteus|Lupinus argenteus parviflorus','73|8|11|28|132|265|530|1375|9887|21861','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('33759','','','68d19537-cb19-5462-b52c-aa6a89307e9e','Lupinus rubricaulis Greene','Greene',0,2,'9ef28a3a-f47b-562b-a77d-60b43fbf7093','Lupinus rubricaulis','9ef28a3a-f47b-562b-a77d-60b43fbf7093','Lupinus rubricaulis','f6022874-6641-5d90-a203-e3eb75928fbe','Lupinus rubricaul','33758','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus argenteus|Lupinus argenteus rubricaulis','73|8|11|28|132|265|530|1375|9887|33758','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('33761','','','f662f4bc-c38d-592c-9a80-007706e9d99d','Lupinus alsophilus Greene','Greene',0,2,'afee365f-29b7-52ae-a367-20cd37f6594c','Lupinus alsophilus','afee365f-29b7-52ae-a367-20cd37f6594c','Lupinus alsophilus','4ecc451c-d96b-5410-a405-062077862803','Lupinus alsophil','33758','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus argenteus|Lupinus argenteus rubricaulis','73|8|11|28|132|265|530|1375|9887|33758','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('33762','','','6be33fcd-2228-589c-9733-529f678e30d9','Lupinus caudatus var. rubricaulis (Greene) C.P. Smith','(Greene) C.P. Smith',0,3,'cf362676-f290-5ab6-ad83-34b194654e91','Lupinus caudatus rubricaulis','94e78312-134a-574c-a498-d4a645c48364','Lupinus caudatus var. rubricaulis','f46dc40d-34f7-5db2-971c-c5e39fc08748','Lupinus caudat rubricaul','33758','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus argenteus|Lupinus argenteus rubricaulis','73|8|11|28|132|265|530|1375|9887|33758','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('33767','','','b6e6d439-6ff6-5494-ae84-7d8dc063db39','Lupinus alpinus A. Heller','A. Heller',0,2,'ca7b05b9-a7ec-531a-aad0-cc02427e9104','Lupinus alpinus','ca7b05b9-a7ec-531a-aad0-cc02427e9104','Lupinus alpinus','6de3015c-8013-524e-841a-1656534ad2e6','Lupinus alpin','16321','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus lepidus|Lupinus lepidus lobbii','73|8|11|28|132|265|530|1375|5807|16321','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('33773','','','2d5b6af5-0aa7-5004-af28-be78c14dc76b','Lupinus lyallii var. lobbii (S. Watson) C.P. Smith','(S. Watson) C.P. Smith',0,3,'c5e81d2d-3a91-5564-9bc3-bd36d3056c99','Lupinus lyallii lobbii','3428dd3e-7826-5ee4-b21d-dbccebe40de8','Lupinus lyallii var. lobbii','68a80bf1-6487-50d0-9229-7a2065f1043e','Lupinus lyall lobb','16321','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus lepidus|Lupinus lepidus lobbii','73|8|11|28|132|265|530|1375|5807|16321','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('33784','','','12cbd575-9d9b-5db3-8f5e-1bbc0b98c2e2','Spartium multiflorum L''Héritier','L''Héritier',0,2,'d71b90ef-fc69-5e98-8249-ba78bd13492e','Spartium multiflorum','d71b90ef-fc69-5e98-8249-ba78bd13492e','Spartium multiflorum','fbe6a223-0d06-5208-9b8d-20d0a2bd168e','Spartium multiflor','33783','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Cytisus|Cytisus multiflorus','73|8|11|28|132|265|530|1072|33783','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33791','','','4a8280b9-b65f-538f-b750-a4a39ffa038c','Thornbera Rydberg','Rydberg',0,1,'4496e9cd-cdd4-5a23-a8f0-62f4a25a5704','Thornbera','4496e9cd-cdd4-5a23-a8f0-62f4a25a5704','Thornbera','4496e9cd-cdd4-5a23-a8f0-62f4a25a5704','Thornbera','1075','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Amorpheae|Dalea','73|8|11|28|132|265|418|1075','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('33797','','','facbae2a-9bcc-543a-9502-1fd4680c81a3','Lobomon Rafinesque','Rafinesque',0,1,'ba5a3662-5e75-50df-bd53-84a0399004e7','Lobomon','ba5a3662-5e75-50df-bd53-84a0399004e7','Lobomon','ba5a3662-5e75-50df-bd53-84a0399004e7','Lobomon','813','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Phaseoleae|Amphicarpaea','73|8|11|28|132|265|419|813','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('33800','','','3978d735-304e-50bd-a294-d343826f7195','Phasellus sect. Strophostyles (Elliott) de Candolle','(Elliott) de Candolle',0,1,'e54f204e-c34d-5f8b-bfd2-b511bc39dc61','Strophostyles','8f6cdf79-3643-5860-8c27-6c31e0ecc714','Phasellus sect. Strophostyles','e54f204e-c34d-5f8b-bfd2-b511bc39dc61','Strophostyles','1722','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Phaseoleae|Strophostyles','73|8|11|28|132|265|419|1722','class|subclass|superorder|order|family|subfamily|tribe|genus','section','0','0','0','',2);
INSERT INTO core VALUES('33809','','','104e2265-3c26-5b4b-a049-a1fef5d92c34','Meibomia rigida (Elliott) Kuntze','(Elliott) Kuntze',0,2,'1610f3de-074a-56b9-bf23-2bf1f9430af6','Meibomia rigida','1610f3de-074a-56b9-bf23-2bf1f9430af6','Meibomia rigida','22e57c8e-1b58-598d-9f82-bcccd559baea','Meibomia rigid','29880','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Desmodieae|Desmodium|Desmodium marilandicum|Desmodium marilandicum ciliare','73|8|11|28|132|265|537|1088|5724|29880','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('33813','','','51c9ac1b-abb3-5d6a-b8c2-c853b874b42b','Desmodium ser. Americana B.G. Schubert','B.G. Schubert',0,1,'32acb671-b1d0-521d-8855-a691f727cd8d','Americana','d86c7695-1d8c-5500-b767-d2bc3c8c7f29','Desmodium ser. Americana','32acb671-b1d0-521d-8855-a691f727cd8d','Americana','27745','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Desmodieae|Hylodesmum','73|8|11|28|132|265|537|27745','class|subclass|superorder|order|family|subfamily|tribe|genus','series','0','0','0','',2);
INSERT INTO core VALUES('33814','','','cb129d3b-f5a9-5d38-8485-19278d6f813f','Psoralea subg. Pediomelum (Rydberg) Ockendon','(Rydberg) Ockendon',0,1,'1511cd22-2ae0-5845-ad40-c1f2e652d9d4','Pediomelum','b6609304-277f-5e56-b93c-9a1fe36ebc76','Psoralea subgen. Pediomelum','1511cd22-2ae0-5845-ad40-c1f2e652d9d4','Pediomelum','1598','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Psoraleeae|Pediomelum','73|8|11|28|132|265|662|1598','class|subclass|superorder|order|family|subfamily|tribe|genus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('33818','','','9ed30703-f03f-559b-9ed8-03d5c1cc946f','Glottidium Desvaux','Desvaux',0,1,'781943f5-f2c4-5e6d-b7b9-0221d88d37b1','Glottidium','781943f5-f2c4-5e6d-b7b9-0221d88d37b1','Glottidium','781943f5-f2c4-5e6d-b7b9-0221d88d37b1','Glottidium','1678','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Sesbanieae|Sesbania','73|8|11|28|132|265|677|1678','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('33816','','','cf299542-808b-5313-be77-b8833d6e6c25','Daubentonia de Candolle','de Candolle',0,1,'2481ff70-a626-5423-b248-bfc172f18f02','Daubentonia','2481ff70-a626-5423-b248-bfc172f18f02','Daubentonia','2481ff70-a626-5423-b248-bfc172f18f02','Daubentonia','1678','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Sesbanieae|Sesbania','73|8|11|28|132|265|677|1678','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('33825','','','2a026e59-b5b4-5483-9ff9-9a35837e3bf0','Syrmatium Vogel','Vogel',0,1,'30540eea-2b7d-5ed2-b5ab-cdd91793b48d','Syrmatium','30540eea-2b7d-5ed2-b5ab-cdd91793b48d','Syrmatium','30540eea-2b7d-5ed2-b5ab-cdd91793b48d','Syrmatium','1860','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Loteae|Acmispon','73|8|11|28|132|265|432|1860','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('33827','','','4d9df987-4850-5b46-88c8-642303e3bd5e','Artemisia campestris var. calvens Lunell','Lunell',0,3,'c04f4b22-1565-5370-8804-a52d7f0665e3','Artemisia campestris calvens','7ab705f0-b93f-50b9-9711-e1410d1d3dc8','Artemisia campestris var. calvens','998df67e-3a35-568e-846c-9603affe3a53','Artemisia campestr caluens','2884','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Dracunculus|Artemisia campestris|Artemisia campestris caudata','73|8|4|7|31424|244|393|32467|861|1977|2885|2884','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('33836','','','5c19047e-ffae-5092-9060-af8ed6ee3cc6','Robinia neomexicana var. rusbyi (Wooton & Standley) W.C. Martin & C.R. Hutchins ex Peabody','(Wooton & Standley) W.C. Martin & C.R. Hutchins ex Peabody',0,3,'558ea82a-ed26-57c5-89e5-63ffe844315a','Robinia neomexicana rusbyi','19e753ef-3911-5ca9-9c23-b42e6666690c','Robinia neomexicana var. rusbyi','433c5586-6a3c-5a7f-bc3e-3b7e00513746','Robinia neomexican rusby','5896','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Robinieae|Robinia|Robinia neomexicana','73|8|11|28|132|265|667|1624|5896','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('33844','','','9df4f066-623e-5d45-bb10-2a9455402112','Oxytropis alaskana A. Nelson','A. Nelson',0,2,'19ce33f8-bc2f-597b-b9a0-135ee154a80c','Oxytropis alaskana','19ce33f8-bc2f-597b-b9a0-135ee154a80c','Oxytropis alaskana','c58cadb7-dbfe-5688-97d6-e32e9a3f1008','Oxytropis alaskan','5861','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis campestris|Oxytropis campestris varians','73|8|11|28|132|265|452|1498|5854|5861','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('33842','','','71669f7b-8fc1-5a6f-98fb-5735ab25062b','Aragallus campestris (Linnaeus) Greene','(Linnaeus) Greene',0,2,'fd0896a1-70e9-5017-8db4-67a2f83f29e4','Aragallus campestris','fd0896a1-70e9-5017-8db4-67a2f83f29e4','Aragallus campestris','51e39ea9-cb2d-5ae6-be3a-a3444965bce8','Aragallus campestr','5854','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis campestris','73|8|11|28|132|265|452|1498|5854','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33851','','','ec402e96-2893-5a43-8180-85648ef62aee','Astragalus iochrous Barneby','Barneby',0,2,'140efdaa-f23e-594f-99fd-fe1d5b905038','Astragalus iochrous','140efdaa-f23e-594f-99fd-fe1d5b905038','Astragalus iochrous','7f73e625-e644-5953-988a-c2713c758a65','Astragalus iochro','5903','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Sphaerophysa|Sphaerophysa salsula','73|8|11|28|132|265|452|1708|5903','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33852','','','fd57f386-5af4-5f08-8e09-e821e9588371','Swainsona salsula (Pallas) Taubert','(Pallas) Taubert',0,2,'b4722e89-7769-5f1c-acc1-32c9560f161b','Swainsona salsula','b4722e89-7769-5f1c-acc1-32c9560f161b','Swainsona salsula','8024b619-ea71-528f-8794-4c37fbd26767','Swainsona salsul','5903','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Sphaerophysa|Sphaerophysa salsula','73|8|11|28|132|265|452|1708|5903','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33870','','','47baf95a-35cb-511c-b266-4c9eea76309b','Lojaconoa Bobrov nom. illeg.','Bobrov',0,1,'b3be121a-5044-557a-ae75-29d335395c5a','Lojaconoa','b3be121a-5044-557a-ae75-29d335395c5a','Lojaconoa','b3be121a-5044-557a-ae75-29d335395c5a','Lojaconoa','1782','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trifolium','73|8|11|28|132|265|619|1782','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',4);
INSERT INTO core VALUES('33859','','','1fb34f00-fbb9-545d-bf25-eef143eaaf27','Artemisia caudata var. majuscula Victorin & J. Rousseau','Victorin & J. Rousseau',0,3,'f389e56f-b4fb-5535-af28-199756cb49b9','Artemisia caudata majuscula','9f253db5-08ae-58c6-ad83-392c5c3d7a22','Artemisia caudata var. majuscula','b34a1b7b-8842-5c9b-a232-d54dd95f802a','Artemisia caudat maiuscul','2884','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Dracunculus|Artemisia campestris|Artemisia campestris caudata','73|8|4|7|31424|244|393|32467|861|1977|2885|2884','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('33879','','','d95bc4cd-4959-5db5-a447-2b1fc6ff46dd','Trifolium subsalinum Greene','Greene',0,2,'3c811c82-31ed-5440-8c4c-e0bc466b2c9c','Trifolium subsalinum','3c811c82-31ed-5440-8c4c-e0bc466b2c9c','Trifolium subsalinum','20557b97-58cf-50be-bd3c-b6e0e853e6d6','Trifolium subsalin','5935','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trifolium|Trifolium|Involucrarium|Trifolium variegatum','73|8|11|28|132|265|619|1782|33864|33869|5935','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('33880','','','9fb64d13-4050-5833-a340-968798898872','Trifolium tridentatum var. melananthum (Hooker & Arnott) S. Watson','(Hooker & Arnott) S. Watson',0,3,'1eb9e82e-1954-57cd-9038-881698f5cd1f','Trifolium tridentatum melananthum','07bed0a4-33c6-56cc-b946-9f9d792a2153','Trifolium tridentatum var. melananthum','35f27928-86e9-5d8d-8f89-afb2355c27ff','Trifolium tridentat melananth','5935','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trifolium|Trifolium|Involucrarium|Trifolium variegatum','73|8|11|28|132|265|619|1782|33864|33869|5935','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33888','','','e93b9cec-1ca2-5391-a74b-1a1e292b3867','Trifolium physopetalum Fischer & C.A. Meyer','Fischer & C.A. Meyer',0,2,'1f10a0bc-bff3-5bfb-8612-b26594db89b6','Trifolium physopetalum','1f10a0bc-bff3-5bfb-8612-b26594db89b6','Trifolium physopetalum','1f4f1ba2-6574-5527-bb6e-802f2ca5e2a2','Trifolium physopetal','9644','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trifolium|Trifolium|Involucrarium|Trifolium fucatum','73|8|11|28|132|265|619|1782|33864|33869|9644','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('33892','','','830a3e43-80ce-54a2-9576-012d1f47f343','Trifolium petrophilum Greene ex A. Heller','Greene ex A. Heller',0,2,'16b50e5e-49e5-599b-9365-6a84f15f9b96','Trifolium petrophilum','16b50e5e-49e5-599b-9365-6a84f15f9b96','Trifolium petrophilum','35fb88e2-00e5-5a2b-b8b8-7f4ce0d7d90b','Trifolium petrophil','5917','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trifolium|Trifolium|Involucrarium|Trifolium dichotomum','73|8|11|28|132|265|619|1782|33864|33869|5917','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('33907','','','da71db05-d105-5aee-950e-83f2d75e2381','Astragalus astragalinus (de Candolle) Sheldon nom. illeg.','(de Candolle) Sheldon',0,2,'a5b9b19a-0145-5a2a-b966-c95a39595ea0','Astragalus astragalinus','a5b9b19a-0145-5a2a-b966-c95a39595ea0','Astragalus astragalinus','75a48259-00b4-5953-8e60-3920156e8786','Astragalus astragalin','5630','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Astragalus|Astragalus alpinus|Astragalus alpinus alpinus','73|8|11|28|132|265|452|872|33905|5631|5630','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',4);
INSERT INTO core VALUES('33915','','','d45b756d-97dd-537f-8b66-12d53327184c','Phaca robbinsii Oakes','Oakes',0,2,'9c2d8257-b699-57f3-b8a7-d5f43ab9c877','Phaca robbinsii','9c2d8257-b699-57f3-b8a7-d5f43ab9c877','Phaca robbinsii','ee07c4d2-8fdf-5a6e-9405-0910750baed4','Phaca robbins','5684','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Oroboidei|Astragalus robbinsii','73|8|11|28|132|265|452|872|33909|5684','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('33926','','','840084e4-0c3e-5701-9690-6eff972baab2','Astragalus caespitosus (Nuttall) A. Gray nom. illeg.','(Nuttall) A. Gray',0,2,'52f31744-5a4a-5a76-9fa3-30578a47c347','Astragalus caespitosus','52f31744-5a4a-5a76-9fa3-30578a47c347','Astragalus caespitosus','13bd8179-cb3e-5526-95b1-a7a151a899b9','Astragalus caespitos','5688','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Drabella|Astragalus spatulatus','73|8|11|28|132|265|452|872|33925|5688','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('33940','','','71d382d1-9828-5677-9982-3c960cea067b','Phaca stragula (Fernald) Rydberg','(Fernald) Rydberg',0,2,'15b1e35d-55a1-5e0c-8a17-185d5b576c80','Phaca stragula','15b1e35d-55a1-5e0c-8a17-185d5b576c80','Phaca stragula','264a0de3-ee5b-5afb-b27b-dc9d21aa17ea','Phaca stragul','5640','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Polares|Astragalus bodinii','73|8|11|28|132|265|452|872|33938|5640','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('33941','','','298a611e-59a6-55c7-9b6f-521051af6c09','Phaca yukonis (M.E. Jones) Rydberg','(M.E. Jones) Rydberg',0,2,'fd438a27-3f1d-554f-b705-8df186189ab3','Phaca yukonis','fd438a27-3f1d-554f-b705-8df186189ab3','Phaca yukonis','107bd927-4912-55c6-b35b-4a5168ad258b','Phaca yukon','5640','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Polares|Astragalus bodinii','73|8|11|28|132|265|452|872|33938|5640','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('33965','','','09862941-8044-55ac-bd13-ea43f2a31b0c','Astragalus microlobus A. Gray','A. Gray',0,2,'6ac85f0f-d71e-5a46-946c-101c32add9f0','Astragalus microlobus','6ac85f0f-d71e-5a46-946c-101c32add9f0','Astragalus microlobus','6bec92ff-1d78-50bb-94d3-8487e299cc5b','Astragalus microlob','5661','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Scytocarpi|Astragalus gracilis','73|8|11|28|132|265|452|872|33922|5661','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('33978','','','11bcb193-ce7c-5605-bf6a-0661684a3abc','Scutellaria nervosa var. missouriensis (Torrey) Goodman & C.A. Lawson','(Torrey) Goodman & C.A. Lawson',0,3,'5749c62f-c927-5917-a5b1-1ddc090fa5f9','Scutellaria nervosa missouriensis','b0e95a14-f96a-5055-9db1-1ffa694ff1a1','Scutellaria nervosa var. missouriensis','c8491660-28e0-5b5c-a3c5-89a202e2a20e','Scutellaria neruos missouriens','33537','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Scutellarioideae|Scutellaria|Scutellaria leonardii','73|8|4|36|152|380|1671|33537','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33976','','','f66da426-457c-5185-8732-fc1ca85ffb14','Scutellaria galericulata var. glaberrima Bentham','Bentham',0,3,'c52727dc-d181-550e-be6f-22d2dc5446b6','Scutellaria galericulata glaberrima','a6eed7df-1e18-5ed5-bccf-72f25c428147','Scutellaria galericulata var. glaberrima','7200e64c-1478-5dde-b7a9-b81a10e3ea2a','Scutellaria galericulat glaberrim','6455','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Scutellarioideae|Scutellaria|Scutellaria galericulata','73|8|4|36|152|380|1671|6455','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33991','','','ab7dea84-69d2-5372-a1b7-e7381c959b28','Senecio pammelii Greenman','Greenman',0,2,'0dfe6381-bd82-59da-8afa-d00a20779ee9','Senecio pammelii','0dfe6381-bd82-59da-8afa-d00a20779ee9','Senecio pammelii','0c56351a-192d-5d13-a453-1c49d49a620c','Senecio pammel','3341','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera streptanthifolia','73|8|4|7|31424|244|447|1500|3341','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33984','','','90815f13-8b55-5344-9181-e5e7b3665432','Senecio fuscatus (Jordan & Fourreau)  Hayek','(Jordan & Fourreau)  Hayek',0,2,'829fd778-ee5b-5dd0-8ad8-6d8ee07a8c0a','Senecio fuscatus','829fd778-ee5b-5dd0-8ad8-6d8ee07a8c0a','Senecio fuscatus','d926a03f-4c45-57c7-85f8-635397337224','Senecio fuscat','3620','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Tephroseris|Tephroseris lindstroemii','73|8|4|7|31424|244|447|1745|3620','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('34004','','','bed9e06d-2687-5795-a204-eb1a933477ea','Agrostis tenuis var. aristata (Parnell) Druce','(Parnell) Druce',0,3,'07355458-643c-5d25-8488-9099c163ef79','Agrostis tenuis aristata','990fb034-3785-5017-8ada-ad44a55c1cef','Agrostis tenuis var. aristata','4f2b5987-4677-57cf-80b2-7a9b577b7834','Agrostis tenu aristat','7371','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Agrostis|Agrostis capillaris','73|8|2|55|193|258|408|710|792|7371','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('34016','','','1c810971-b47d-57b4-b1a1-741e668c2f45','Cnicus muticus (Michaux) Pursh','(Michaux) Pursh',0,2,'9fed8740-4476-5921-9b31-8e4eded667f9','Cnicus muticus','9fed8740-4476-5921-9b31-8e4eded667f9','Cnicus muticus','f9f6526e-3acd-5f45-8553-435168690aa4','Cnicus mutic','2998','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Cirsium|Cirsium muticum','73|8|4|7|31424|249|396|999|2998','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('34019','','','8bb711d3-93f9-52d5-8e11-92233e192077','Scirpus cespitosus var. austriacus (Palla) Ascherson & Graebner','(Palla) Ascherson & Graebner',0,3,'f996023c-cab4-5029-bd8a-54e7ef2e432d','Scirpus cespitosus austriacus','952e1ec5-f75c-53ae-ae02-6304a9593a68','Scirpus cespitosus var. austriacus','188e6e00-2ec9-55c6-88fc-a6580543f771','Scirpus cespitos austriac','5343','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Trichophoreae|Trichophorum|Trichophorum cespitosum','73|8|2|55|120|266|32769|1778|5343','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('34023','','','eb5c7a34-393c-5b0c-88a6-1e7e61a24f37','Crepis modocensis subsp. typica Babcock & Stebbins nom. inval.','Babcock & Stebbins',0,3,'7baf4e0e-3221-5209-9a45-caab1ece1460','Crepis modocensis typica','1d2264f6-2e57-5625-b6c8-f1482a534c61','Crepis modocensis subsp. typica','3d8486e9-b1e8-580c-ab83-57ec1a0ccdfb','Crepis modocens typic','3028','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Crepis|Crepis modocensis|Crepis modocensis modocensis','73|8|4|7|31424|256|404|1048|3029|3028','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',4);
INSERT INTO core VALUES('34021','','','03abf37d-a9ac-52fa-a259-b278e54dfe46','Crepis gracilis (D.C. Eaton) Rydberg','(D.C. Eaton) Rydberg',0,2,'641b0b51-c12a-543d-924b-d8a6fca1f7eb','Crepis gracilis','641b0b51-c12a-543d-924b-d8a6fca1f7eb','Crepis gracilis','f637d3ec-0a3d-58cb-9c85-fc79ab8b48dd','Crepis gracil','3023','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Crepis|Crepis atribarba','73|8|4|7|31424|256|404|1048|3023','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('34052','','','834adc6a-6599-5a8e-a59c-b7b29eb87033','Polygala rugosa Rafinesque','Rafinesque',0,2,'f5bda2c6-4f5e-5ee2-bb4d-5fcfbd6e2fb5','Polygala rugosa','f5bda2c6-4f5e-5ee2-bb4d-5fcfbd6e2fb5','Polygala rugosa','434d63af-6b28-5bc9-86e8-49ba3563a287','Polygala rugos','34038','Equisetopsida|Magnoliidae|Rosanae|Fabales|Polygalaceae|Polygaleae|Senega|Senega|Cleistogamae|Senega polygama','73|8|11|28|196|654|34035|34036|34037|34038','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('34050','','','96caea3f-e705-5158-987b-6cd5981c2919','Anthalogea polygama (Walter) Nieuwland','(Walter) Nieuwland',0,2,'6c99caaf-9176-5d15-b8af-f20e6bb09e2b','Anthalogea polygama','6c99caaf-9176-5d15-b8af-f20e6bb09e2b','Anthalogea polygama','337f0eb5-83d0-5a1d-aa57-4fb840a28733','Anthalogea polygam','34038','Equisetopsida|Magnoliidae|Rosanae|Fabales|Polygalaceae|Polygaleae|Senega|Senega|Cleistogamae|Senega polygama','73|8|11|28|196|654|34035|34036|34037|34038','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('34055','','','d984da06-1b76-5b61-aeb7-49d502ff4d5a','Polygala microptera A.W. Bennett','A.W. Bennett',0,2,'5bbb0a88-3e4b-5fcc-8a95-b60638bb2b9b','Polygala microptera','5bbb0a88-3e4b-5fcc-8a95-b60638bb2b9b','Polygala microptera','c8900553-99cd-5d41-acd6-c48786b1fd8f','Polygala micropter','34049','Equisetopsida|Magnoliidae|Rosanae|Fabales|Polygalaceae|Polygaleae|Senega|Senega|Incarnatae|Senega incarnata','73|8|11|28|196|654|34035|34036|34041|34049','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('34063','','','7167b806-5599-5a72-9ab5-2c71b1a2f385','Polygala hemipterocarpa var. bracteata Chodat','Chodat',0,3,'37502cc8-a7d8-5af4-b140-05e4469b885f','Polygala hemipterocarpa bracteata','cfe5bc0a-73c1-5ccc-8671-2308e6fa7989','Polygala hemipterocarpa var. bracteata','ee32302f-2f1f-5c76-b1ec-1ba5a4ade4e2','Polygala hemipterocarp bracteat','34046','Equisetopsida|Magnoliidae|Rosanae|Fabales|Polygalaceae|Polygaleae|Senega|Senega|Verticillatae|Senega alba','73|8|11|28|196|654|34035|34036|34044|34046','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('34076','','','ca176af3-68fd-50bf-b338-7dc3935b62e6','Sinapistrum arvense (Linnaeus) Spach','(Linnaeus) Spach',0,2,'968d04de-ea46-5780-9e28-50114d1c9cd3','Sinapistrum arvense','968d04de-ea46-5780-9e28-50114d1c9cd3','Sinapistrum arvense','a2fe7b47-35a6-5b08-a166-63ad7c33effa','Sinapistrum aruens','34072','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Brassiceae|Mutarda|Mutarda arvensis','73|8|11|10|98|470|34071|34072','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('34083','','','34cfac78-a7cf-521a-8e46-2a0da0ca5be7','Hieracium cusickii Gandoger','Gandoger',0,2,'f11475ee-2545-5434-a2b2-7b7bb7216055','Hieracium cusickii','f11475ee-2545-5434-a2b2-7b7bb7216055','Hieracium cusickii','697bd02c-dbcc-5ca2-afdd-ebeed3488293','Hieracium cusick','3236','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Hieracium|Hieracium scouleri','73|8|4|7|31424|256|404|1249|3236','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('34084','','','9df2bebd-7747-5940-a038-05354bc99864','Hieracium griseum Rydberg nom. illeg.','Rydberg',0,2,'6a4ad99b-05b4-5f7a-8aad-3ecfa77d9d33','Hieracium griseum','6a4ad99b-05b4-5f7a-8aad-3ecfa77d9d33','Hieracium griseum','ad7b885c-46b2-535f-bf86-4f3637187866','Hieracium grise','3236','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Hieracium|Hieracium scouleri','73|8|4|7|31424|256|404|1249|3236','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('34099','','','c7535a08-f004-5e7e-9c84-6bdf7a76b1bb','Viola hirta var. umbrosa Wahlenberg','Wahlenberg',0,3,'ca4f86cf-46a2-5f0d-81f5-dfb57ec9ce20','Viola hirta umbrosa','546a6773-d86d-5419-b793-b4e3a89f57a5','Viola hirta var. umbrosa','d2ae934f-ef24-582b-995b-24d86d2a9480','Viola hirt umbros','9523','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Plagiostigma|Patellares|Viola selkirkii','73|8|11|42|235|342|583|1822|33150|33155|33187|9523','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('34101','','','9dcb669c-faac-5f2e-86ab-9d32370fb16a','Valeriana locusta var. olitoria Linnaeus','Linnaeus',0,3,'dfc98a0e-3fbe-5e60-a263-d4c9389a0370','Valeriana locusta olitoria','2475afc3-2f03-50f3-8a43-ded135d94285','Valeriana locusta var. olitoria','e464cd61-0cc2-5691-90e2-ad9ee8c1bac2','Valeriana locust olitor','9456','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Valerianaceae|Valerianella|Valerianella locusta','73|8|4|24|33624|1809|9456','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('34120','','','1c8b4753-ce8e-5fe2-8b4b-30afffc0cc26','Andropogon vimineus Trinius','Trinius',0,2,'2ac0041b-4b96-5538-ba97-fa8d0083fb63','Andropogon vimineus','2ac0041b-4b96-5538-ba97-fa8d0083fb63','Andropogon vimineus','fd85c667-a0d0-5452-aacb-12adf760e962','Andropogon uimine','34119','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Andropogoneae|Saccharinae|Microstegium|Microstegium vimineum','73|8|2|55|193|270|426|744|34118|34119','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1142','','','eb0106f5-bece-53b3-b19c-aa060375ae25','Equisetum Linnaeus','Linnaeus',0,1,'ca92df53-8375-5663-904e-2c635f1765db','Equisetum','ca92df53-8375-5663-904e-2c635f1765db','Equisetum','ca92df53-8375-5663-904e-2c635f1765db','Equisetum','','Equisetopsida|Equisetidae|Equisetales|Equisetaceae|Equisetum','73|26|25|128|1142','class|subclass|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('5466','','','f3ac6dfa-a72a-593e-b79a-2d4c6741474b','Equisetum arvense Linnaeus','Linnaeus',0,2,'df98e1fc-9981-5936-bceb-7a5f76f45f61','Equisetum arvense','df98e1fc-9981-5936-bceb-7a5f76f45f61','Equisetum arvense','240b4560-8e18-57d3-bebf-d23f21ba2193','Equisetum aruens','','Equisetopsida|Equisetidae|Equisetales|Equisetaceae|Equisetum|Equisetum|Equisetum arvense','73|26|25|128|1142|2004|5466','class|subclass|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5482','','','e0503b03-37f2-59e2-ab26-b081642f5384','Equisetum ×litorale Kühlewein ex Ruprecht','Kühlewein ex Ruprecht',0,2,'59f44552-23df-50a8-a10c-370e62224b74','Equisetum litorale','7bb5f914-23fa-562f-9caf-1469edc7bc10','Equisetum × litorale','087e1e68-83c5-57a9-972f-0f10d3d07102','Equisetum litoral','','Equisetopsida|Equisetidae|Equisetales|Equisetaceae|Equisetum|Equisetum|Equisetum litorale','73|26|25|128|1142|2004|5482','class|subclass|order|family|genus|subgenus|species','species','0','0','0','',3);
INSERT INTO core VALUES('5470','','','0697abdf-7f65-589a-bc0e-7c9975975495','Equisetum laevigatum A. Braun','A. Braun',0,2,'6fd2c5e2-35df-50f4-bffd-dfd5fad8667a','Equisetum laevigatum','6fd2c5e2-35df-50f4-bffd-dfd5fad8667a','Equisetum laevigatum','6d95f2ee-ce60-5a02-b3cc-2d59a7c42d13','Equisetum laeuigat','','Equisetopsida|Equisetidae|Equisetales|Equisetaceae|Equisetum|Hippochaete|Equisetum laevigatum','73|26|25|128|1142|2005|5470','class|subclass|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('35','','','3c4cdb41-8b31-5303-9fca-34a165691635','Lycopodiidae Beketov','Beketov',0,1,'3c41a0cd-446b-5ac7-887b-d59049730d1e','Lycopodiidae','3c41a0cd-446b-5ac7-887b-d59049730d1e','Lycopodiidae','3c41a0cd-446b-5ac7-887b-d59049730d1e','Lycopodiidae','','Equisetopsida|Lycopodiidae','73|35','class|subclass','subclass','0','0','0','',1);
INSERT INTO core VALUES('6215','','','b92720d4-bf56-5ffb-a8f7-4af65a95dc64','Isoetes echinospora Durieu','Durieu',0,2,'a9523ff1-6e3c-5839-914e-eea61bcedfcd','Isoetes echinospora','a9523ff1-6e3c-5839-914e-eea61bcedfcd','Isoetes echinospora','74dfbbf2-876d-5bea-80d1-27b4a4b04de7','Isoetes echinospor','','Equisetopsida|Lycopodiidae|Isoetales|Isoetaceae|Isoetes|Isoetes echinospora','73|35|34|148|1291|6215','class|subclass|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6218','','','499a03a2-93d2-5f20-a25f-21f5ca7e540e','Isoetes lacustris Linnaeus','Linnaeus',0,2,'b48da5e4-9548-5586-b687-7271f33c924d','Isoetes lacustris','b48da5e4-9548-5586-b687-7271f33c924d','Isoetes lacustris','eca89234-d217-589a-b23a-bdea71d95883','Isoetes lacustr','','Equisetopsida|Lycopodiidae|Isoetales|Isoetaceae|Isoetes|Isoetes lacustris','73|35|34|148|1291|6218','class|subclass|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6227','','','7f7bf1c5-787d-567c-aa57-41adf61c0ecf','Isoetes ×eatonii Dodge','Dodge',0,2,'636ca94a-ee97-540e-8ab0-f5e84dcfb8b8','Isoetes eatonii','97b1ba4c-4cbe-5065-a03c-3095446589a4','Isoetes × eatonii','76f19d2c-d106-5496-bba8-05569afe901c','Isoetes eaton','','Equisetopsida|Lycopodiidae|Isoetales|Isoetaceae|Isoetes|Isoetes eatonii','73|35|34|148|1291|6227','class|subclass|order|family|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('6225','','','506b89b9-af49-5af8-a614-6ffbde32536b','Isoetes tuckermanii A. Braun ex Engelmann','A. Braun ex Engelmann',0,2,'8ab9fd5a-69b5-5983-b837-f849f76943a0','Isoetes tuckermanii','8ab9fd5a-69b5-5983-b837-f849f76943a0','Isoetes tuckermanii','9e276594-a166-5272-9796-827f42f04e56','Isoetes tuckerman','','Equisetopsida|Lycopodiidae|Isoetales|Isoetaceae|Isoetes|Isoetes tuckermanii','73|35|34|148|1291|6225','class|subclass|order|family|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('31551','','','cd7b7f6f-d23e-5ed8-8264-21d690ca8c66','Isoetes ×marensis D.M. Britton & D.F. Brunton','D.M. Britton & D.F. Brunton',0,2,'0a3bc2cd-6899-5e8d-8225-5a093438b434','Isoetes marensis','7a1a1466-617d-5df3-8fe0-894ffd988a97','Isoetes × marensis','05de9863-66aa-5752-94c1-ac0179619373','Isoetes marens','','Equisetopsida|Lycopodiidae|Isoetales|Isoetaceae|Isoetes|Isoetes marensis','73|35|34|148|1291|31551','class|subclass|order|family|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('32271','','','b1300bdf-0f50-5531-b6a1-dfaa0904200a','Isoetes echinospora subsp. muricata × Isoetes laurentiana','',0,0,'e4f8de6b-c692-59b6-a7cb-788cd524fdae','Isoetes echinospora muricata × Isoetes laurentiana','b1300bdf-0f50-5531-b6a1-dfaa0904200a','Isoetes echinospora subsp. muricata × Isoetes laurentiana','ae38cbea-dacd-58f3-bdbe-0e6831ab0a51','Isoetes echinospor muricat × Isoetes laurentian','','Equisetopsida|Lycopodiidae|Isoetales|Isoetaceae|Isoetes|Isoetes echinospora muricata × Isoetes laurentiana','73|35|34|148|1291|32271','class|subclass|order|family|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('6220','','','a43b5672-d70b-5d2c-bce9-07ab0f70bd78','Isoetes minima A.A. Eaton','A.A. Eaton',0,2,'4fb6d35c-54c7-5cc6-8dba-12239c561282','Isoetes minima','4fb6d35c-54c7-5cc6-8dba-12239c561282','Isoetes minima','76500a3c-8b4a-59a1-b966-e6c0d4cad277','Isoetes minim','','Equisetopsida|Lycopodiidae|Isoetales|Isoetaceae|Isoetes|Isoetes minima','73|35|34|148|1291|6220','class|subclass|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6584','','','b2a3e52c-4f3a-50db-80b4-750747e61bda','Huperzia haleakalae (Brackenridge) Holub','(Brackenridge) Holub',0,2,'34ee00f2-8c49-59c3-90bd-bfe72354d944','Huperzia haleakalae','34ee00f2-8c49-59c3-90bd-bfe72354d944','Huperzia haleakalae','61feb79b-8a82-5152-ab00-ee7163ad63aa','Huperzia haleakal','','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Huperzioideae|Huperzia|Huperzia haleakalae','73|35|40|160|31522|1262|6584','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6589','','','b04d490e-6698-5b80-880c-243156a3f1a7','Huperzia ×buttersii (Abbe) Kartesz & Gandhi','(Abbe) Kartesz & Gandhi',0,2,'d328cc08-3a31-5683-9ed0-e77fdbea8f61','Huperzia buttersii','6d2ca80f-6545-5ba9-8f44-0008497911b1','Huperzia × buttersii','63ffec14-d9f5-58eb-baee-6e4fd94eb409','Huperzia butters','','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Huperzioideae|Huperzia|Huperzia buttersii','73|35|40|160|31522|1262|6589','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('30497','','','618ac160-e87b-5871-b695-b4f70ad482be','Huperzia continentalis × Huperzia selago','',0,0,'618ac160-e87b-5871-b695-b4f70ad482be','Huperzia continentalis × Huperzia selago','618ac160-e87b-5871-b695-b4f70ad482be','Huperzia continentalis × Huperzia selago','fcc39ab9-560d-5919-beba-c762a685421f','Huperzia continental × Huperzia selag','','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Huperzioideae|Huperzia|Huperzia continentalis × Huperzia selago','73|35|40|160|31522|1262|30497','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('30496','','','7bbfb283-fd6c-50ee-bd58-051f38db5c34','Huperzia continentalis × Huperzia occidentalis','',0,0,'7bbfb283-fd6c-50ee-bd58-051f38db5c34','Huperzia continentalis × Huperzia occidentalis','7bbfb283-fd6c-50ee-bd58-051f38db5c34','Huperzia continentalis × Huperzia occidentalis','05d61068-e765-58e7-a3cc-4da6fe5ad53a','Huperzia continental × Huperzia occidental','','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Huperzioideae|Huperzia|Huperzia continentalis × Huperzia occidentalis','73|35|40|160|31522|1262|30496','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('31523','','','a27dcbb4-aca3-572d-b3b2-405b76198418','Lycopodielloideae W.H. Wagner & Beitel ex B. Øllgaard','W.H. Wagner & Beitel ex B. Øllgaard',0,1,'6e5391c0-4033-5b41-9354-92d69545d480','Lycopodielloideae','6e5391c0-4033-5b41-9354-92d69545d480','Lycopodielloideae','6e5391c0-4033-5b41-9354-92d69545d480','Lycopodielloideae','','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Lycopodielloideae','73|35|40|160|31523','class|subclass|order|family|subfamily','subfamily','0','0','0','',2);
INSERT INTO core VALUES('1098','','','cc94e329-0e24-5f9a-b893-8292bdd08bf0','Diphasiastrum Holub','Holub',0,1,'6df07097-b6c2-5d7a-85ac-551d4db60d9d','Diphasiastrum','6df07097-b6c2-5d7a-85ac-551d4db60d9d','Diphasiastrum','6df07097-b6c2-5d7a-85ac-551d4db60d9d','Diphasiastrum','','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Lycopodioideae|Diphasiastrum','73|35|40|160|31524|1098','class|subclass|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('6577','','','cbd8dd44-2609-5c12-b505-0c44bb540cb9','Diphasiastrum sitchense (Ruprecht) Holub','(Ruprecht) Holub',0,2,'6f369ba8-a12c-5076-b9d0-ef179abfd332','Diphasiastrum sitchense','6f369ba8-a12c-5076-b9d0-ef179abfd332','Diphasiastrum sitchense','5a8e6490-69ce-5e41-a391-f7d577547db3','Diphasiastrum sitchens','','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Lycopodioideae|Diphasiastrum|Diphasiastrum sitchense','73|35|40|160|31524|1098|6577','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31524','','','23778162-de2a-58d2-98b4-4f02cfa6cf93','Lycopodioideae W.H. Wagner & Beitel ex B. Øllgaard','W.H. Wagner & Beitel ex B. Øllgaard',0,1,'06505b42-d6a2-545c-8644-dddb58005938','Lycopodioideae','06505b42-d6a2-545c-8644-dddb58005938','Lycopodioideae','06505b42-d6a2-545c-8644-dddb58005938','Lycopodioideae','','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Lycopodioideae','73|35|40|160|31524','class|subclass|order|family|subfamily','subfamily','0','0','0','',2);
INSERT INTO core VALUES('23527','','','59b59ef4-f60c-51dc-bd65-ffa41bcb06d6','Dendrolycopodium obscurum (Linnaeus) A. Haines','(Linnaeus) A. Haines',0,2,'16b7280c-6e2b-5a81-bfbc-4667c0d31edb','Dendrolycopodium obscurum','16b7280c-6e2b-5a81-bfbc-4667c0d31edb','Dendrolycopodium obscurum','2d067b0f-8473-57df-8908-9f3bd0f80d90','Dendrolycopodium obscur','','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Lycopodioideae|Dendrolycopodium|Dendrolycopodium obscurum','73|35|40|160|31524|29465|23527','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('69','','','241debac-90b1-537f-9f39-f80627a8d2b5','Selaginellales Prantl','Prantl',0,1,'f5e359fb-4e1b-50f9-aadc-dd8d1d6b99ed','Selaginellales','f5e359fb-4e1b-50f9-aadc-dd8d1d6b99ed','Selaginellales','f5e359fb-4e1b-50f9-aadc-dd8d1d6b99ed','Selaginellales','','Equisetopsida|Lycopodiidae|Selaginellales','73|35|69','class|subclass|order','order','0','0','0','',1);
INSERT INTO core VALUES('220','','','991fdeb5-621f-5b51-ac09-c4b0127c07a5','Selaginellaceae Willkomm','Willkomm',0,1,'41944262-cda5-51ed-ae15-79d396609a8a','Selaginellaceae','41944262-cda5-51ed-ae15-79d396609a8a','Selaginellaceae','41944262-cda5-51ed-ae15-79d396609a8a','Selaginellaceae','','Equisetopsida|Lycopodiidae|Selaginellales|Selaginellaceae','73|35|69|220','class|subclass|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('2059','','','afe85269-c7b5-5979-b9f8-4a08d2be3fa7','Selaginella subg. Stachygynandrum (Palisot de Beauvois) Baker','(Palisot de Beauvois) Baker',0,1,'345f3274-02e8-540a-ba7d-261a85c5de54','Stachygynandrum','f0a92047-985f-5c67-ae28-348d5897ebad','Selaginella subgen. Stachygynandrum','345f3274-02e8-540a-ba7d-261a85c5de54','Stachygynandrum','','Equisetopsida|Lycopodiidae|Selaginellales|Selaginellaceae|Selaginella|Stachygynandrum','73|35|69|220|1674|2059','class|subclass|order|family|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('1674','','','52c86a89-32cc-59c8-9bb2-719cf575cd92','Selaginella Palisot de Beauvois','Palisot de Beauvois',0,1,'439f931b-9ccc-5830-9bbd-c4c1791d8216','Selaginella','439f931b-9ccc-5830-9bbd-c4c1791d8216','Selaginella','439f931b-9ccc-5830-9bbd-c4c1791d8216','Selaginella','','Equisetopsida|Lycopodiidae|Selaginellales|Selaginellaceae|Selaginella','73|35|69|220|1674','class|subclass|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('9339','','','7772f1fd-6801-5ed9-bf1a-2d28f4af4ea2','Selaginella standleyi Maxon','Maxon',0,2,'c5618873-c6d0-5864-9978-b662218ca490','Selaginella standleyi','c5618873-c6d0-5864-9978-b662218ca490','Selaginella standleyi','6a4e84c6-c82b-5da4-9379-a851f76b14c1','Selaginella standley','','Equisetopsida|Lycopodiidae|Selaginellales|Selaginellaceae|Selaginella|Rupestrae|Selaginella standleyi','73|35|69|220|1674|34126|9339','class|subclass|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9335','','','6d827c70-7f04-5a97-ac56-889896d9ffab','Selaginella rupestris (Linnaeus) Spring','(Linnaeus) Spring',0,2,'6bc13904-2de1-5287-b165-f42ce1482590','Selaginella rupestris','6bc13904-2de1-5287-b165-f42ce1482590','Selaginella rupestris','441ab92b-5456-5f8d-bb4c-560d4e0fced2','Selaginella rupestr','','Equisetopsida|Lycopodiidae|Selaginellales|Selaginellaceae|Selaginella|Rupestrae|Selaginella rupestris','73|35|69|220|1674|34126|9335','class|subclass|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('83','','','7d33fb42-06c4-5cfc-8687-3ad22a61496f','Apiaceae Lindley','Lindley',0,1,'9781d03e-d2b5-571c-9b40-8336efd46ac0','Apiaceae','9781d03e-d2b5-571c-9b40-8336efd46ac0','Apiaceae','9781d03e-d2b5-571c-9b40-8336efd46ac0','Apiaceae','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae','73|8|4|3|83','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('1178','','','d1dc7647-c90e-548f-bdf8-aa9b9032ebb6','Foeniculum Miller','Miller',0,1,'743258fa-2cd9-55ba-8ea4-93a22e12318d','Foeniculum','743258fa-2cd9-55ba-8ea4-93a22e12318d','Foeniculum','743258fa-2cd9-55ba-8ea4-93a22e12318d','Foeniculum','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Apieae|Foeniculum','73|8|4|3|83|254|400|1178','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('823','','','3c21f390-4d8e-58e8-a347-01cfa4fa7e2e','Anethum Linnaeus','Linnaeus',0,1,'5ad32e41-e458-5f28-b308-27c256f86ba7','Anethum','5ad32e41-e458-5f28-b308-27c256f86ba7','Anethum','5ad32e41-e458-5f28-b308-27c256f86ba7','Anethum','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Apieae|Anethum','73|8|4|3|83|254|400|823','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1868','','','03a1ad17-148a-52c6-83ab-0e9f32168095','Apium Linnaeus','Linnaeus',0,1,'75415a64-5fde-5739-8aa4-d9b9009c85ec','Apium','75415a64-5fde-5739-8aa4-d9b9009c85ec','Apium','75415a64-5fde-5739-8aa4-d9b9009c85ec','Apium','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Apieae|Apium','73|8|4|3|83|254|400|1868','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('2543','','','a32b3435-1c94-5a20-9846-e078a53a1333','Anthriscus cerefolium (Linnaeus) Hoffmann','(Linnaeus) Hoffmann',0,2,'ce73033b-4f33-5020-9d77-0ac3c95c70af','Anthriscus cerefolium','ce73033b-4f33-5020-9d77-0ac3c95c70af','Anthriscus cerefolium','abe3adf4-42dd-5952-b4dc-21f4f98772e5','Anthriscus cerefoli','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Scandiceae|Anthriscus|Anthriscus cerefolium','73|8|4|3|83|254|431|829|2543','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2617','','','a75996fb-23a2-5789-afc8-70c67f1e6071','Myrrhis odorata (Linnaeus) Scopoli','(Linnaeus) Scopoli',0,2,'fcd76684-dcd2-520b-acd7-c51775aa6021','Myrrhis odorata','fcd76684-dcd2-520b-acd7-c51775aa6021','Myrrhis odorata','2360cc7d-52d7-5cdb-96a7-530a462f6cff','Myrrhis odorat','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Scandiceae|Myrrhis|Myrrhis odorata','73|8|4|3|83|254|431|1449|2617','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2622','','','a97a5308-31f1-584d-bd77-05132a04d3e9','Osmorhiza longistylis (Torrey) de Candolle','(Torrey) de Candolle',0,2,'b8c22979-e274-5b27-9239-ff12c7942afd','Osmorhiza longistylis','b8c22979-e274-5b27-9239-ff12c7942afd','Osmorhiza longistylis','79fae97e-8f9c-5fe0-a9cb-be01555c47d2','Osmorhiza longistyl','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Scandiceae|Osmorhiza|Osmorhiza longistylis','73|8|4|3|83|254|431|1492|2622','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2623','','','1b62c2ab-3615-5722-b6a6-cf260611af5d','Osmorhiza occidentalis (Nuttall ex Torrey & A. Gray) Torrey','(Nuttall ex Torrey & A. Gray) Torrey',0,2,'f0927379-81df-50d7-a689-760f182d78ce','Osmorhiza occidentalis','f0927379-81df-50d7-a689-760f182d78ce','Osmorhiza occidentalis','6208dadb-a5d8-570c-9dbf-0f710a2b9dc1','Osmorhiza occidental','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Scandiceae|Osmorhiza|Osmorhiza occidentalis','73|8|4|3|83|254|431|1492|2623','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('2652','','','5308009c-989f-5281-be59-b312cce59a92','Torilis arvensis (Hudson) Link','(Hudson) Link',0,2,'34e1338a-8b8b-526b-876f-5870f0814ef9','Torilis arvensis','34e1338a-8b8b-526b-876f-5870f0814ef9','Torilis arvensis','a264f6d3-58d9-5e9f-a3f7-ea5e61095c13','Torilis aruens','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Scandiceae|Torilis|Torilis arvensis','73|8|4|3|83|254|431|1767|2652','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('518','','','f8210c7b-d6c5-5daf-bf59-2546787ddd46','Coriandreae','',0,1,'f8210c7b-d6c5-5daf-bf59-2546787ddd46','Coriandreae','f8210c7b-d6c5-5daf-bf59-2546787ddd46','Coriandreae','f8210c7b-d6c5-5daf-bf59-2546787ddd46','Coriandreae','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Coriandreae','73|8|4|3|83|254|518','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('2567','','','a5712c0f-ac55-5259-9ff3-b24ea4bb98af','Coriandrum sativum Linnaeus','Linnaeus',0,2,'5bd516b8-b118-59c8-91ac-e6791f761a26','Coriandrum sativum','5bd516b8-b118-59c8-91ac-e6791f761a26','Coriandrum sativum','354e225b-6814-509c-95d8-d4d18df6a3b3','Coriandrum satiu','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Coriandreae|Coriandrum|Coriandrum sativum','73|8|4|3|83|254|518|1035|2567','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1240','','','1705f78b-d7e6-5c32-983a-d9f7e75b7630','Heracleum Linnaeus','Linnaeus',0,1,'cdc6e0ca-f8e0-5252-a399-c07d836bf99b','Heracleum','cdc6e0ca-f8e0-5252-a399-c07d836bf99b','Heracleum','cdc6e0ca-f8e0-5252-a399-c07d836bf99b','Heracleum','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Tordylieae|Heracleum','73|8|4|3|83|254|574|1240','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1511','','','c928e705-11e8-5f28-ae45-55b14edf8640','Pastinaca Linnaeus','Linnaeus',0,1,'16abfed7-719f-59a7-bef1-b20e4394df22','Pastinaca','16abfed7-719f-59a7-bef1-b20e4394df22','Pastinaca','16abfed7-719f-59a7-bef1-b20e4394df22','Pastinaca','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Tordylieae|Pastinaca','73|8|4|3|83|254|574|1511','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('26950','','','ddeb36df-3440-53eb-a582-4fbffcc64236','Heracleum sibiricum Linnaeus','Linnaeus',0,2,'72d13611-5307-575f-8b87-e74356985fa6','Heracleum sibiricum','72d13611-5307-575f-8b87-e74356985fa6','Heracleum sibiricum','5c1bd533-1576-5292-896f-99844648cfc7','Heracleum sibiric','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Tordylieae|Heracleum|Heracleum sibiricum','73|8|4|3|83|254|574|1240|26950','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29095','','','6ab391af-eba2-5143-a6a4-92ce0a1236c3','Careae Baillon','Baillon',0,1,'de20a03f-92bf-5560-8369-e08d86892e99','Careae','de20a03f-92bf-5560-8369-e08d86892e99','Careae','de20a03f-92bf-5560-8369-e08d86892e99','Careae','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Careae','73|8|4|3|83|254|29095','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('782','','','2c74ec85-76d1-583f-817d-0e3b4a9a8080','Aegopodium Linnaeus','Linnaeus',0,1,'34851694-a1eb-5cf3-a801-2f7fe4f6d161','Aegopodium','34851694-a1eb-5cf3-a801-2f7fe4f6d161','Aegopodium','34851694-a1eb-5cf3-a801-2f7fe4f6d161','Aegopodium','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Careae|Aegopodium','73|8|4|3|83|254|29095|782','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('33253','','','64fd390f-2639-5d05-b43b-7a4e48869885','Oenanthe javanica de Candolle','de Candolle',0,2,'ec3a216e-82e7-5f58-b646-4173ec784aa4','Oenanthe javanica','ec3a216e-82e7-5f58-b646-4173ec784aa4','Oenanthe javanica','ce790cd3-d881-5224-99fb-1562c0e97901','Oenanthe iauanic','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Oenantheae|Oenanthe|Oenanthe javanica','73|8|4|3|83|254|29096|1473|33253','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2559','','','956bdaae-350e-551d-833f-c60a852c9bb1','Cicuta maculata Linnaeus','Linnaeus',0,2,'61cf81d9-23db-5f8b-84e5-613949a3d5f4','Cicuta maculata','61cf81d9-23db-5f8b-84e5-613949a3d5f4','Cicuta maculata','88fd65b5-b401-5797-a2ab-8d71bc1782a4','Cicuta maculat','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Oenantheae|Cicuta|Cicuta maculata','73|8|4|3|83|254|29096|996|2559','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1343','','','d40c6207-7713-53d0-a637-ff15ea98e512','Lilaeopsis Greene','Greene',0,1,'17624969-a9e8-5d3a-8915-c50a7535c3da','Lilaeopsis','17624969-a9e8-5d3a-8915-c50a7535c3da','Lilaeopsis','17624969-a9e8-5d3a-8915-c50a7535c3da','Lilaeopsis','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Oenantheae|Lilaeopsis','73|8|4|3|83|254|29096|1343','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('2625','','','b25e1476-3c03-519a-9b2e-e098e5ddb836','Oxypolis rigidior (Linnaeus) Rafinesque','(Linnaeus) Rafinesque',0,2,'41665fde-a2ca-5c3f-bb42-b0aaf1674795','Oxypolis rigidior','41665fde-a2ca-5c3f-bb42-b0aaf1674795','Oxypolis rigidior','41665fde-a2ca-5c3f-bb42-b0aaf1674795','Oxypolis rigidior','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Oenantheae|Oxypolis|Oxypolis rigidior','73|8|4|3|83|254|29096|1496|2625','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2627','','','35381364-6fa0-520f-8807-8fd874dd3aa9','Perideridia gairdneri (Hooker & Arnott) Mathias','(Hooker & Arnott) Mathias',0,2,'c5664cb3-b9af-53db-b664-1eff1c91be05','Perideridia gairdneri','c5664cb3-b9af-53db-b664-1eff1c91be05','Perideridia gairdneri','3a58181a-c92e-5332-8c96-c33ef0e50aef','Perideridia gairdner','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Oenantheae|Perideridia|Perideridia gairdneri','73|8|4|3|83|254|29096|1521|2627','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2530','','','417db5db-881a-512a-b1df-bc75dc647e0c','Aethusa cynapium Linnaeus','Linnaeus',0,2,'ac2d4f23-2561-5a39-a248-ea1b9c7d4149','Aethusa cynapium','ac2d4f23-2561-5a39-a248-ea1b9c7d4149','Aethusa cynapium','0fccc5bc-5a3d-572a-bbdf-2b053cce8c62','Aethusa cynapi','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Aethusa|Aethusa cynapium','73|8|4|3|83|254|29098|784|2530','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2534','','','21f7e39d-620d-5bc8-bb62-1fea49e7bd48','Angelica arguta Nuttall','Nuttall',0,2,'ef0da8af-36a0-5d48-921f-95b197f4258c','Angelica arguta','ef0da8af-36a0-5d48-921f-95b197f4258c','Angelica arguta','fea26080-fdbd-565b-9601-8a6edc7bfba7','Angelica argut','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Angelica|Angelica arguta','73|8|4|3|83|254|29098|824|2534','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2540','','','2b17578d-1333-5160-9eeb-9c058b5317c7','Angelica sylvestris Linnaeus','Linnaeus',0,2,'ba098288-35e1-5d2d-8e4d-2cc09f0b79b5','Angelica sylvestris','ba098288-35e1-5d2d-8e4d-2cc09f0b79b5','Angelica sylvestris','3a40e7f5-bea4-53a9-b46b-f43716b7ae13','Angelica syluestr','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Angelica|Angelica sylvestris','73|8|4|3|83|254|29098|824|2540','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1011','','','a812856d-95f8-528d-8ed8-a14de04be8e7','Cnidium Cusson ex Jussieu','Cusson ex Jussieu',0,1,'6e7fbf19-d6e0-57e6-9867-807c15545537','Cnidium','6e7fbf19-d6e0-57e6-9867-807c15545537','Cnidium','6e7fbf19-d6e0-57e6-9867-807c15545537','Cnidium','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Cnidium','73|8|4|3|83|254|29098|1011','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',2);
INSERT INTO core VALUES('2597','','','d697006f-92b6-53e9-9849-e22f001d885e','Lomatium ambiguum (Nuttall) J.M. Coulter & Rose','(Nuttall) J.M. Coulter & Rose',0,2,'6c61177b-9a94-5a9e-8ab2-101eec11fd42','Lomatium ambiguum','6c61177b-9a94-5a9e-8ab2-101eec11fd42','Lomatium ambiguum','f6531e62-95a4-5b56-9804-4198bb9abda9','Lomatium ambigu','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Lomatium|Lomatium ambiguum','73|8|4|3|83|254|29098|1366|2597','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2605','','','4cad5c36-7576-54ea-9f02-cb92dac180b2','Lomatium geyeri (S. Watson) J.M. Coulter & Rose','(S. Watson) J.M. Coulter & Rose',0,2,'315717aa-9ece-50ac-a400-2952f8e1ec79','Lomatium geyeri','315717aa-9ece-50ac-a400-2952f8e1ec79','Lomatium geyeri','81b414a2-7550-5e4c-b654-7c87c4651ce1','Lomatium geyer','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Lomatium|Lomatium geyeri','73|8|4|3|83|254|29098|1366|2605','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2610','','','a6a92566-d4e5-5017-b1e1-5e581400b2ae','Lomatium nudicaule (Nuttall) J.M. Coulter & Rose','(Nuttall) J.M. Coulter & Rose',0,2,'ecf33e2d-1ef5-5406-88b6-38c8b706b85c','Lomatium nudicaule','ecf33e2d-1ef5-5406-88b6-38c8b706b85c','Lomatium nudicaule','806013f4-7f00-5e83-b498-3350631918b2','Lomatium nudicaul','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Lomatium|Lomatium nudicaule','73|8|4|3|83|254|29098|1366|2610','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2614','','','4e949cfa-2d6d-5db4-b424-9ddf66bf6653','Lomatium triternatum (Pursh) J.M. Coulter & Rose','(Pursh) J.M. Coulter & Rose',0,2,'52c04518-5f84-5d1d-9620-4bd6c9b859d4','Lomatium triternatum','52c04518-5f84-5d1d-9620-4bd6c9b859d4','Lomatium triternatum','ecc8d822-74ce-5f02-b358-a2d70a32876b','Lomatium triternat','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Lomatium|Lomatium triternatum','73|8|4|3|83|254|29098|1366|2614','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2615','','','605da9c1-b009-5890-9a4e-f934739121a9','Lomatium utriculatum (Nuttall ex Torrey & A. Gray) J.M. Coulter & Rose','(Nuttall ex Torrey & A. Gray) J.M. Coulter & Rose',0,2,'4a159b70-d38e-58ba-94bc-92dcfb2f7e60','Lomatium utriculatum','4a159b70-d38e-58ba-94bc-92dcfb2f7e60','Lomatium utriculatum','92c3bf6e-2070-5a26-933d-9e1a29d0c189','Lomatium utriculat','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Lomatium|Lomatium utriculatum','73|8|4|3|83|254|29098|1366|2615','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('31986','','','c748fc9e-f790-5e05-b5dc-b789ec5dd7ea','Lomatium multifidum (Nuttall ex Torrey & A. Gray) R.P. McNeill & Darrach','(Nuttall ex Torrey & A. Gray) R.P. McNeill & Darrach',0,2,'fcaf687c-65f0-5300-b965-6e5bfe224235','Lomatium multifidum','fcaf687c-65f0-5300-b965-6e5bfe224235','Lomatium multifidum','09921508-f246-5f6b-9f5f-1ce04e3ce3ab','Lomatium multifid','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Lomatium|Lomatium multifidum','73|8|4|3|83|254|29098|1366|31986','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('2647','','','58674c60-2372-5d3d-8cf2-dc757f8152c5','Taenidia integerrima (Linnaeus) Drude','(Linnaeus) Drude',0,2,'fa04c398-0e3c-5271-934c-d0be1f6a87df','Taenidia integerrima','fa04c398-0e3c-5271-934c-d0be1f6a87df','Taenidia integerrima','8e1eb70c-c72c-5b1d-85bf-43e828049908','Taenidia integerrim','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Taenidia|Taenidia integerrima','73|8|4|3|83|254|29098|1737|2647','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1842','','','d8fed920-4898-56c9-8190-f088dd1d4234','Zizia Koch','Koch',0,1,'eada7c64-1c68-5c75-8c44-51b77231b0b4','Zizia','eada7c64-1c68-5c75-8c44-51b77231b0b4','Zizia','eada7c64-1c68-5c75-8c44-51b77231b0b4','Zizia','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Zizia','73|8|4|3|83|254|29098|1842','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('28721','','','38b2dcc4-1f0f-5f00-b82a-f372b8364df7','Thaspium chapmanii (J.M. Coulter & Rose) Small','(J.M. Coulter & Rose) Small',0,2,'d6b7de57-e7f8-5bc5-b363-ad8ee56f043a','Thaspium chapmanii','d6b7de57-e7f8-5bc5-b363-ad8ee56f043a','Thaspium chapmanii','f6171307-da1b-5047-bc3a-5aee83eb4648','Thaspium chapman','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Thaspium|Thaspium chapmanii','73|8|4|3|83|254|29098|1750|28721','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29100','','','cb4a5086-9b11-5bfd-970e-83d79cff10d0','Conioselinum chinense clade','',0,2,'47bc7fc3-1d96-531a-b4c6-bc70c9e9b180','Conioselinum chinense','47bc7fc3-1d96-531a-b4c6-bc70c9e9b180','Conioselinum chinense','2e3a0284-21f2-5f9f-bab1-15f571d85804','Conioselinum chinens','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Conioselinum chinense','73|8|4|3|83|254|29100','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',4);
INSERT INTO core VALUES('2564','','','d0829281-f740-5e70-9b3f-88facc5def7c','Conioselinum chinense (Linnaeus) Britton, Sterns & Poggenburgh','(Linnaeus) Britton, Sterns & Poggenburgh',0,2,'47bc7fc3-1d96-531a-b4c6-bc70c9e9b180','Conioselinum chinense','47bc7fc3-1d96-531a-b4c6-bc70c9e9b180','Conioselinum chinense','2e3a0284-21f2-5f9f-bab1-15f571d85804','Conioselinum chinens','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Conioselinum chinense|Conioselinum|Conioselinum chinense','73|8|4|3|83|254|29100|1023|2564','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2589','','','a0099a2d-b36c-55b7-9145-d78105b9e0a8','Ligusticum canbyi J.M. Coulter & Rose','J.M. Coulter & Rose',0,2,'deccbf41-3f11-576e-80c4-46a8e38127b3','Ligusticum canbyi','deccbf41-3f11-576e-80c4-46a8e38127b3','Ligusticum canbyi','00a0471d-874e-5ed7-8cb3-d6b00c9ff7af','Ligusticum canby','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Conioselinum chinense|Ligusticum|Ligusticum canbyi','73|8|4|3|83|254|29100|1340|2589','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1874','','','4eb36a8f-b4df-597c-9d7b-2e12d45b93a9','Bunium Linnaeus','Linnaeus',0,1,'21d9ae0c-09c0-5866-b02f-eda73e469ca5','Bunium','21d9ae0c-09c0-5866-b02f-eda73e469ca5','Bunium','21d9ae0c-09c0-5866-b02f-eda73e469ca5','Bunium','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Pyramidoptereae|Bunium','73|8|4|3|83|254|29102|1874','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('33284','','','ea903f7c-4055-5ab5-b28e-2ed5c40b1601','Eryngium subg. Eryngium Linnaeus','Linnaeus',0,1,'395b6368-a99f-5004-9589-ff0d1ea88cc7','Eryngium','7b8e36af-a792-5033-ae6f-10296f7325c7','Eryngium subgen. Eryngium','395b6368-a99f-5004-9589-ff0d1ea88cc7','Eryngium','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Saniculoideae|Saniculeae|Eryngium|Eryngium','73|8|4|3|83|288|453|1158|33284','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('2577','','','9cf573b3-c3bb-5e47-87c6-8c9d660991bb','Eryngium maritimum Linnaeus','Linnaeus',0,2,'0a3589eb-ca17-5257-b3e7-a82bfa912bbf','Eryngium maritimum','0a3589eb-ca17-5257-b3e7-a82bfa912bbf','Eryngium maritimum','c5511a3f-414c-5d2d-bab6-041f8bb4a90c','Eryngium maritim','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Saniculoideae|Saniculeae|Eryngium|Eryngium|Eryngium maritimum','73|8|4|3|83|288|453|1158|33284|2577','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2635','','','16d1348b-93e5-547a-ba39-a250f66fa1d1','Sanicula bipinnatifida Douglas ex Hooker','Douglas ex Hooker',0,2,'59d212d7-faa3-5e79-9660-4e20886e382b','Sanicula bipinnatifida','59d212d7-faa3-5e79-9660-4e20886e382b','Sanicula bipinnatifida','1d91b28b-feed-5c7d-9f60-e83b438a6d16','Sanicula bipinnatifid','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Saniculoideae|Saniculeae|Sanicula|Sanicoria|Sanicula bipinnatifida','73|8|4|3|83|288|453|1646|2066|2635','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('2643','','','523cc5da-d66a-5ec1-b5d1-275af5cc042d','Sanicula odorata (Rafinesque) Pryer & Phillippe','(Rafinesque) Pryer & Phillippe',0,2,'557accb8-297f-5d63-8d91-750380c156d6','Sanicula odorata','557accb8-297f-5d63-8d91-750380c156d6','Sanicula odorata','a9fe4319-f419-5e56-be5c-d31489df29a1','Sanicula odorat','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Saniculoideae|Saniculeae|Sanicula|Sanicula|Sanicula odorata','73|8|4|3|83|288|453|1646|2067|2643','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('275','','','62461895-32b1-58ea-b685-3e8cb60923ec','Aralioideae','',0,1,'62461895-32b1-58ea-b685-3e8cb60923ec','Aralioideae','62461895-32b1-58ea-b685-3e8cb60923ec','Aralioideae','62461895-32b1-58ea-b685-3e8cb60923ec','Aralioideae','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Araliaceae|Aralioideae','73|8|4|3|87|275','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('439','','','fe1d7c56-c0b5-536e-819f-617ae2ad55dd','Aralieae','',0,1,'fe1d7c56-c0b5-536e-819f-617ae2ad55dd','Aralieae','fe1d7c56-c0b5-536e-819f-617ae2ad55dd','Aralieae','fe1d7c56-c0b5-536e-819f-617ae2ad55dd','Aralieae','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Araliaceae|Aralioideae|Aralieae','73|8|4|3|87|275|439','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('841','','','27e42ef6-15a6-547a-8ed0-d429f5244910','Aralia Linnaeus','Linnaeus',0,1,'855fed7e-a950-53ef-864e-2926ce83db6a','Aralia','855fed7e-a950-53ef-864e-2926ce83db6a','Aralia','855fed7e-a950-53ef-864e-2926ce83db6a','Aralia','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Araliaceae|Aralioideae|Aralieae|Aralia','73|8|4|3|87|275|439|841','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('2686','','','b3442ec2-9076-5978-ad91-426168620c8e','Aralia racemosa Linnaeus','Linnaeus',0,2,'bd7ca46f-f1b8-5739-beaa-380b2703b81e','Aralia racemosa','bd7ca46f-f1b8-5739-beaa-380b2703b81e','Aralia racemosa','c1169bdc-ee69-5635-9be1-6bd3c57e2355','Aralia racemos','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Araliaceae|Aralioideae|Aralieae|Aralia|Aralia racemosa','73|8|4|3|87|275|439|841|2686','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1484','','','5d0605b0-7e3f-567b-95f1-94b7d1c734eb','Oplopanax Miquel','Miquel',0,1,'023433fe-d1d4-551f-b4bb-5fdd457dee87','Oplopanax','023433fe-d1d4-551f-b4bb-5fdd457dee87','Oplopanax','023433fe-d1d4-551f-b4bb-5fdd457dee87','Oplopanax','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Araliaceae|Aralioideae|Schefflereae|Oplopanax','73|8|4|3|87|275|637|1484','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('2688','','','8d6c2f4b-1df3-56f0-b99d-0972b88acbba','Hedera helix Linnaeus','Linnaeus',0,2,'4d6c09cd-bf21-5769-85e1-5df5934f056f','Hedera helix','4d6c09cd-bf21-5769-85e1-5df5934f056f','Hedera helix','4d6c09cd-bf21-5769-85e1-5df5934f056f','Hedera helix','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Araliaceae|Aralioideae|Hedereae|Hedera|Hedera helix','73|8|4|3|87|275|572|1230|2688','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1501','','','cce6b717-e9cd-5b86-a48d-4eeb5327404a','Panax Linnaeus','Linnaeus',0,1,'786e8e5d-b316-5b83-828f-50eac81ecf63','Panax','786e8e5d-b316-5b83-828f-50eac81ecf63','Panax','786e8e5d-b316-5b83-828f-50eac81ecf63','Panax','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Araliaceae|Aralioideae|Panaceae|Panax','73|8|4|3|87|275|641|1501','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('2691','','','a0762ac1-cf7a-5638-87a3-9eb31f7b062a','Hydrocotyle umbellata Linnaeus','Linnaeus',0,2,'cda455e9-b95e-5fc6-b191-07fa29199b1d','Hydrocotyle umbellata','cda455e9-b95e-5fc6-b191-07fa29199b1d','Hydrocotyle umbellata','689fccf1-cbc9-5c1c-b5e2-031705c460bc','Hydrocotyle umbellat','','Equisetopsida|Magnoliidae|Asteranae|Apiales|Araliaceae|Hydrocotyloideae|Hydrocotyle|Hydrocotyle umbellata','73|8|4|3|87|346|1268|2691','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5','','','a6dc7a02-820f-5242-902a-65dce846b229','Aquifoliales Senft','Senft',0,1,'269b0192-2087-5d2c-b3f4-ec7d05daa4c1','Aquifoliales','269b0192-2087-5d2c-b3f4-ec7d05daa4c1','Aquifoliales','269b0192-2087-5d2c-b3f4-ec7d05daa4c1','Aquifoliales','','Equisetopsida|Magnoliidae|Asteranae|Aquifoliales','73|8|4|5','class|subclass|superorder|order','order','0','0','0','',1);
INSERT INTO core VALUES('2666','','','8a03b171-82c1-5d19-a99b-891a8e1f3d0b','Ilex aquifolium Linnaeus','Linnaeus',0,2,'3a2fb2f4-1b0e-5831-84c7-6a0b1eb5c74e','Ilex aquifolium','3a2fb2f4-1b0e-5831-84c7-6a0b1eb5c74e','Ilex aquifolium','33e8155d-edad-5d0a-8314-4f149dd52d41','Ilex aquifoli','','Equisetopsida|Magnoliidae|Asteranae|Aquifoliales|Aquifoliaceae|Ilex|Ilex aquifolium','73|8|4|5|85|1282|2666','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('103','','','a35617ea-b19a-5d87-ac8c-58181c45d657','Campanulaceae de Jussieu','de Jussieu',0,1,'6f678f3b-8bfb-5083-b101-59ec62c92c13','Campanulaceae','6f678f3b-8bfb-5083-b101-59ec62c92c13','Campanulaceae','6f678f3b-8bfb-5083-b101-59ec62c92c13','Campanulaceae','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae','73|8|4|7|103','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('4159','','','034a9973-27f5-54c1-8e11-6cca1844dc98','Campanula aurita Greene','Greene',0,2,'fad3917d-61a8-5260-9b65-c36329a72bda','Campanula aurita','fad3917d-61a8-5260-9b65-c36329a72bda','Campanula aurita','39ac2c92-eb73-5398-8e15-17c44b7c7514','Campanula aurit','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Campanuloideae|Campanula|Campanula aurita','73|8|4|7|103|301|942|4159','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4171','','','c37e116e-f8b3-5233-aa32-c17982eab8fb','Campanula rotundifolia Linnaeus','Linnaeus',0,2,'63504cab-8dbc-53e2-bb3a-a0cbd5164ed5','Campanula rotundifolia','63504cab-8dbc-53e2-bb3a-a0cbd5164ed5','Campanula rotundifolia','7e78fde1-7a52-56f8-a095-e42a05198161','Campanula rotundifol','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Campanuloideae|Campanula|Campanula rotundifolia','73|8|4|7|103|301|942|4171','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4174','','','b1140d10-6194-58fc-a94e-65c027c968ad','Campanula trachelium Linnaeus','Linnaeus',0,2,'a200b311-9af2-5fb1-9c7f-e9d85a11cb04','Campanula trachelium','a200b311-9af2-5fb1-9c7f-e9d85a11cb04','Campanula trachelium','1b58d647-b868-506f-8051-18ed4358ef4c','Campanula tracheli','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Campanuloideae|Campanula|Campanula trachelium','73|8|4|7|103|301|942|4174','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4173','','','85d073d3-f888-5128-8002-db35105c4941','Campanula trachelium Linnaeus subsp. trachelium Linnaeus','Linnaeus',0,3,'1fcdfc0d-94fc-5d66-a77c-b45063e025b4','Campanula trachelium trachelium','d5ea8846-29bb-5afb-b373-5bcf15db503b','Campanula trachelium subsp. trachelium','7ef2f07a-213e-5fea-b3f1-3bd524f03d8d','Campanula tracheli tracheli','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Campanuloideae|Campanula|Campanula trachelium|Campanula trachelium trachelium','73|8|4|7|103|301|942|4174|4173','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('4179','','','b90f721d-a9aa-5761-8e43-79cc174de76b','Heterocodon rariflorus Nuttall','Nuttall',0,2,'dbd2dc4f-8504-59bb-a778-49099383b2bd','Heterocodon rariflorus','dbd2dc4f-8504-59bb-a778-49099383b2bd','Heterocodon rariflorus','388d8c3f-163e-5f9f-b365-135e20830400','Heterocodon rariflor','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Campanuloideae|Heterocodon|Heterocodon rariflorus','73|8|4|7|103|301|1245|4179','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4180','','','bd2ba620-9388-582b-8422-b39ca82c00a8','Jasione montana Linnaeus subsp. montana Linnaeus','Linnaeus',0,3,'8ff6b50b-e580-58a6-824d-fbd1441a7155','Jasione montana montana','07420a3c-6d09-5952-8fcf-a4e2b45beddd','Jasione montana subsp. montana','e94f0234-2eea-5c4e-babf-cbfefb50d95f','Jasione montan montan','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Campanuloideae|Jasione|Jasione montana|Jasione montana montana','73|8|4|7|103|301|1900|4181|4180','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('32525','','','7aa27ce4-e11d-5187-83c7-00350b8c3217','Palustricodon aparinoides (Pursh) Morin var. aparinoides (Pursh) Morin','(Pursh) Morin',0,3,'414028d7-210b-532e-94d1-4814b8e8b1af','Palustricodon aparinoides aparinoides','bc6c7287-1583-562d-9da7-f713bdf0e88e','Palustricodon aparinoides var. aparinoides','62108464-6550-5271-a46c-35e15973038c','Palustricodon aparinoid aparinoid','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Campanuloideae|Palustricodon|Palustricodon aparinoides|Palustricodon aparinoides aparinoides','73|8|4|7|103|301|32523|32524|32525','class|subclass|superorder|order|family|subfamily|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('1362','','','4f7516a1-c7da-5665-970c-72755c9cc8ac','Lobelia Linnaeus','Linnaeus',0,1,'ca4c2d39-3d0e-5224-8d67-d9b120933eea','Lobelia','ca4c2d39-3d0e-5224-8d67-d9b120933eea','Lobelia','ca4c2d39-3d0e-5224-8d67-d9b120933eea','Lobelia','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Lobelioideae|Lobelia','73|8|4|7|103|327|1362','class|subclass|superorder|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('32323','','','1171850d-a1d5-555b-bd55-ae64e23e91db','Lobelia sect. Lobelia Linnaeus','Linnaeus',0,1,'ca4c2d39-3d0e-5224-8d67-d9b120933eea','Lobelia','5b500722-3af0-5d52-9150-babf22510cb1','Lobelia sect. Lobelia','ca4c2d39-3d0e-5224-8d67-d9b120933eea','Lobelia','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Lobelioideae|Lobelia|Lobelia','73|8|4|7|103|327|1362|32323','class|subclass|superorder|order|family|subfamily|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('4184','','','ec379e3f-8d28-5668-a626-4c243ada6234','Lobelia inflata Linnaeus','Linnaeus',0,2,'dd77b95e-2769-5e3a-95ac-0acebc65985d','Lobelia inflata','dd77b95e-2769-5e3a-95ac-0acebc65985d','Lobelia inflata','3ac910e4-7340-5879-b120-8bd889be2ed1','Lobelia inflat','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Lobelioideae|Lobelia|Lobelia|Lobelia inflata','73|8|4|7|103|327|1362|32323|4184','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4187','','','7a454489-a7ec-5adc-a046-3f9dbe374924','Lobelia spicata Lamarck','Lamarck',0,2,'2382dc4e-b0f2-5faf-aa82-7d59cc65836a','Lobelia spicata','2382dc4e-b0f2-5faf-aa82-7d59cc65836a','Lobelia spicata','c6002dbe-bb0d-5875-a8b5-a33cf131c5cb','Lobelia spicat','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Lobelioideae|Lobelia|Lobelia|Lobelia spicata','73|8|4|7|103|327|1362|32323|4187','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('34115','','','932905b5-a70d-520e-b7fb-d845edc65e8b','Lobelia erinus Linnaeus','Linnaeus',0,2,'7317da12-a390-5aac-ad8d-4ac3a4452766','Lobelia erinus','7317da12-a390-5aac-ad8d-4ac3a4452766','Lobelia erinus','09f10398-6789-5a9c-9907-a55dd9210d0f','Lobelia erin','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Lobelioideae|Lobelia|Stenotum|Lobelia erinus','73|8|4|7|103|327|1362|34114|34115','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('1468','','','116846f1-c543-5b21-a70f-1ba3f405aacd','Nymphoides Séguier','Séguier',0,1,'7cc5c2b4-1d7f-56ad-a021-311f3f11e01f','Nymphoides','7cc5c2b4-1d7f-56ad-a021-311f3f11e01f','Nymphoides','7cc5c2b4-1d7f-56ad-a021-311f3f11e01f','Nymphoides','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Menyanthaceae|Nymphoides','73|8|4|7|169|1468','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('17360','','','e2e826f8-eada-5404-bb9c-823c8c340592','Nephrophyllidium crista-galli (Menzies ex Hooker) Gilg','(Menzies ex Hooker) Gilg',0,2,'69a54b35-5b65-52ad-a30a-5cb80ea01706','Nephrophyllidium crista-galli','69a54b35-5b65-52ad-a30a-5cb80ea01706','Nephrophyllidium crista-galli','e396d330-88e3-5abd-8dc0-143c7eb78399','Nephrophyllidium crista-gall','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Menyanthaceae|Nephrophyllidium|Nephrophyllidium crista-galli','73|8|4|7|169|23775|17360','class|subclass|superorder|order|family|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('1898','','','3ba72780-6edf-5533-9599-7b2b4c49071d','Hulteniella Tzvelev','Tzvelev',0,1,'65d7008d-7d13-5491-94d9-4854d88be08d','Hulteniella','65d7008d-7d13-5491-94d9-4854d88be08d','Hulteniella','65d7008d-7d13-5491-94d9-4854d88be08d','Hulteniella','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Hulteniella','73|8|4|7|31424|244|393|1898','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('3021','','','92f6690c-7bfd-5bb0-b142-7058c88bbeb6','Cotula coronopifolia Linnaeus','Linnaeus',0,2,'0b0e7470-c66a-5362-9bac-e25d0c7dcef0','Cotula coronopifolia','0b0e7470-c66a-5362-9bac-e25d0c7dcef0','Cotula coronopifolia','eb1d1933-8aea-561f-9c8a-8533fae9395f','Cotula coronopifol','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Cotulineae|Cotula|Cotula coronopifolia','73|8|4|7|31424|244|393|32466|1046|3021','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2889','','','e03c7206-013b-5779-8968-4a563b68b1d2','Artemisia douglasiana Besser','Besser',0,2,'a5b6dcd3-9480-5785-87d6-bf5a3aae35c1','Artemisia douglasiana','a5b6dcd3-9480-5785-87d6-bf5a3aae35c1','Artemisia douglasiana','54b8fca2-03aa-57cf-a064-aafb8e9abc3d','Artemisia douglasian','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Artemisia|Artemisia douglasiana','73|8|4|7|31424|244|393|32467|861|1975|2889','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2910','','','5c6d83a3-9215-569e-9bcc-a7de0b737239','Artemisia stelleriana Besser','Besser',0,2,'5b75de13-b911-552a-8f44-b1a1c80992a6','Artemisia stelleriana','5b75de13-b911-552a-8f44-b1a1c80992a6','Artemisia stelleriana','a19bd6ab-c9c6-55ae-a2c1-97abbc9410f4','Artemisia stellerian','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Artemisia|Artemisia stelleriana','73|8|4|7|31424|244|393|32467|861|1975|2910','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2912','','','8421bae9-a4d3-5d31-90ee-a0c752c0477d','Artemisia tilesii Ledebour','Ledebour',0,2,'43faae35-19cd-5508-800f-cb3e2cb9df62','Artemisia tilesii','43faae35-19cd-5508-800f-cb3e2cb9df62','Artemisia tilesii','246d3a1b-dbfe-5e6d-9a2f-dd8cbaa6ae66','Artemisia tiles','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Artemisia|Artemisia tilesii','73|8|4|7|31424|244|393|32467|861|1975|2912','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2900','','','4944abb3-5879-5f3d-ae5c-710140cd6b16','Artemisia ludoviciana Nuttall','Nuttall',0,2,'819aa781-dea6-54e4-bbe4-7adfac80fae3','Artemisia ludoviciana','819aa781-dea6-54e4-bbe4-7adfac80fae3','Artemisia ludoviciana','d07d8811-14ba-5f4c-8811-fb3d08883330','Artemisia ludouician','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Artemisia|Artemisia ludoviciana','73|8|4|7|31424|244|393|32467|861|1975|2900','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1976','','','763a5cc1-fd85-5ee6-9b16-87410accea38','Artemisia subg. Absinthium (Gaertner, Meyer, & Scherbius)','(Gaertner, Meyer, & Scherbius)',0,1,'a1d26a58-1761-58a0-8e68-85ac838f1752','Absinthium','be55fae8-2fcd-5d7b-b268-cf6f2e3a86ad','Artemisia subgen. Absinthium','a1d26a58-1761-58a0-8e68-85ac838f1752','Absinthium','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Absinthium','73|8|4|7|31424|244|393|32467|861|1976','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('30156','','','5101de6b-9578-5848-9432-49c5f5ecb684','Artemisia woodii (Neilson) C. Riggins','(Neilson) C. Riggins',0,2,'4e33e1e8-f150-5efd-8f94-d83382710185','Artemisia woodii','4e33e1e8-f150-5efd-8f94-d83382710185','Artemisia woodii','68f30e0d-2a6f-5d04-9779-73ae16cbcf71','Artemisia wood','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Absinthium|Artemisia woodii','73|8|4|7|31424|244|393|32467|861|1976|30156','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10719','','','0356f9b7-9f32-58aa-b2c3-33354ca456d8','Artemisia campestris subsp. canadensis (Michaux) Scoggan','(Michaux) Scoggan',0,3,'23fb2f1e-9be7-58e5-a77c-7c8506ce2ec4','Artemisia campestris canadensis','4d669bd5-129b-569f-aa61-91e9f024d95d','Artemisia campestris subsp. canadensis','776e0522-f07b-5e2a-a48b-16cb5b6e41f4','Artemisia campestr canadens','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Dracunculus|Artemisia campestris|Artemisia campestris canadensis','73|8|4|7|31424|244|393|32467|861|1977|2885|10719','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('2905','','','af43fd67-53f4-56f8-8963-a646a3187211','Artemisia norvegica subsp. saxatilis (Besser) H.M. Hall & Clements','(Besser) H.M. Hall & Clements',0,3,'7ac4504e-9924-5721-b699-5924476d2404','Artemisia norvegica saxatilis','309a5630-c008-51f7-80a8-44e4d0e4c645','Artemisia norvegica subsp. saxatilis','09c42e20-01b2-52cf-8cb0-8d7aa8f180cf','Artemisia noruegic saxatil','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Dracunculus|Artemisia norvegica|Artemisia norvegica saxatilis','73|8|4|7|31424|244|393|32467|861|1977|2906|2905','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('33988','','','1e92825b-d013-5197-a864-ed6810412497','Artemisia subg. Ponticae B.H. Jiao & T.G. Gao','B.H. Jiao & T.G. Gao',0,1,'5178da44-9e98-5e55-9968-5c7d0050be60','Ponticae','94c71126-abd2-5c32-800c-189eb1c72bb2','Artemisia subgen. Ponticae','5178da44-9e98-5e55-9968-5c7d0050be60','Ponticae','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Ponticae','73|8|4|7|31424|244|393|32467|861|33988','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('2880','','','bf3bf059-7b27-5e4b-bd54-d6bc48983e7a','Artemisia annua Linnaeus','Linnaeus',0,2,'6da2e3cd-ef49-5e96-8e9c-dd42f63492c3','Artemisia annua','6da2e3cd-ef49-5e96-8e9c-dd42f63492c3','Artemisia annua','0f118263-8e91-5f69-b7cf-3f8b5b525b46','Artemisia annu','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Seriphidium|Artemisia annua','73|8|4|7|31424|244|393|32467|861|33989|2880','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10628','','','134304a8-bd60-53aa-818f-dc5bba85682f','Chrysanthemum arcticum subsp. polare Hultén','Hultén',0,3,'c18bb5fb-b84d-5fef-ab6b-25bd21bfad7b','Chrysanthemum arcticum polare','558f1ccc-9876-5e2f-8d88-02e444ed6f55','Chrysanthemum arcticum subsp. polare','0b7a4608-43b4-5002-95f2-88387b336623','Chrysanthemum arctic polar','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Chrysanthemum|Chrysanthemum arcticum|Chrysanthemum arcticum polare','73|8|4|7|31424|244|393|32467|991|23265|10628','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('770','','','0d180d7f-61a6-5866-82b7-018d525c0f52','Achillea Linnaeus','Linnaeus',0,1,'8f95eb90-f1bf-5d11-a209-e6621e9f3195','Achillea','8f95eb90-f1bf-5d11-a209-e6621e9f3195','Achillea','8f95eb90-f1bf-5d11-a209-e6621e9f3195','Achillea','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Matricariinae|Achillea','73|8|4|7|31424|244|393|32468|770','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('2770','','','84024090-705d-506b-b0e8-259d6fd08017','Achillea ptarmica Linnaeus','Linnaeus',0,2,'df493d36-fcec-5a60-a6b2-1a90ab65b410','Achillea ptarmica','df493d36-fcec-5a60-a6b2-1a90ab65b410','Achillea ptarmica','a7076036-93ba-5d51-a57f-95defbf4c5c1','Achillea ptarmic','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Matricariinae|Achillea|Achillea ptarmica','73|8|4|7|31424|244|393|32468|770|2770','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2842','','','05c2d444-994a-53f9-88e0-575068a9c17a','Anthemis arvensis Linnaeus','Linnaeus',0,2,'a5bee78c-2763-5eac-92a3-14fbf991d1c7','Anthemis arvensis','a5bee78c-2763-5eac-92a3-14fbf991d1c7','Anthemis arvensis','220056fa-2e07-5fd1-991d-a1f6384a6be6','Anthemis aruens','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Anthemidinae|Anthemis|Anthemis arvensis','73|8|4|7|31424|244|393|32469|827|2842','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3599','','','0e0d14a8-e2bb-54b3-9aec-e6cc76a2759a','Tanacetum balsamita Linnaeus','Linnaeus',0,2,'066bb0d2-fdf6-514c-acb8-e8bfd3ec6e9a','Tanacetum balsamita','066bb0d2-fdf6-514c-acb8-e8bfd3ec6e9a','Tanacetum balsamita','6ee49fdf-2f1b-54ed-9177-2fa2929062e0','Tanacetum balsamit','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Anthemidinae|Tanacetum|Tanacetum balsamita','73|8|4|7|31424|244|393|32469|1739|3599','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32867','','','4203048f-348d-58cc-93c1-7988ec33794c','Tanacetum coccineum (Willdenow) Grierson','(Willdenow) Grierson',0,2,'69b8b1f7-aa56-5949-a0af-71283143a5d3','Tanacetum coccineum','69b8b1f7-aa56-5949-a0af-71283143a5d3','Tanacetum coccineum','ed5acfae-d05c-5557-8d34-34b0d3678ea9','Tanacetum coccine','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Anthemidinae|Tanacetum|Tanacetum coccineum','73|8|4|7|31424|244|393|32469|1739|32867','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32470','','','14390e5e-2703-5d0d-a9b9-e1a9e8e3285a','Leucantheminae Bremer & Humphries','Bremer & Humphries',0,1,'e97b18de-4de0-59f1-86a8-9e6ec6172832','Leucantheminae','e97b18de-4de0-59f1-86a8-9e6ec6172832','Leucantheminae','e97b18de-4de0-59f1-86a8-9e6ec6172832','Leucantheminae','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Leucantheminae','73|8|4|7|31424|244|393|32470','class|subclass|superorder|order|family|subfamily|tribe|subtribe','subtribe','0','0','0','',1);
INSERT INTO core VALUES('1878','','','b78f03df-1117-5fff-b2a2-fa6cd41f7d82','Cladanthus Cassini','Cassini',0,1,'1bc0124f-4de1-5da5-abd2-74da11e26a0c','Cladanthus','1bc0124f-4de1-5da5-abd2-74da11e26a0c','Cladanthus','1bc0124f-4de1-5da5-abd2-74da11e26a0c','Cladanthus','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Santolininae|Cladanthus','73|8|4|7|31424|244|393|32471|1878','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('2982','','','2bf52180-197e-57d9-a502-5ec3053cbaa6','Glebionis coronaria (Linnaeus) Cassini ex Spach','(Linnaeus) Cassini ex Spach',0,2,'cf28a49f-3fd4-5326-983d-726583b57818','Glebionis coronaria','cf28a49f-3fd4-5326-983d-726583b57818','Glebionis coronaria','29c08c98-e9c7-5163-957d-242e4f282220','Glebionis coronar','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Glebionidinae|Glebionis|Glebionis coronaria','73|8|4|7|31424|244|393|32472|1894|2982','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('2789','','','4a931a95-d398-5705-9d94-900447347c18','Almutaster pauciflorus (Nuttall) Á. Löve & D. Löve','(Nuttall) Á. Löve & D. Löve',0,2,'30609949-4971-5068-bda4-287637f60e49','Almutaster pauciflorus','30609949-4971-5068-bda4-287637f60e49','Almutaster pauciflorus','f7e007d5-b475-51d4-b57c-bca34954a9dd','Almutaster pauciflor','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Almutaster|Almutaster pauciflorus','73|8|4|7|31424|244|413|802|2789','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2983','','','013e8fb5-01c6-531c-941f-3ff70efc7d73','Chrysothamnus viscidiflorus subsp. lanceolatus (Nuttall) H.M. Hall & Clements','(Nuttall) H.M. Hall & Clements',0,3,'bf3815f8-3590-5770-830f-00c4b096442c','Chrysothamnus viscidiflorus lanceolatus','ddbaba4f-33f2-5a3d-ba30-24eff3156820','Chrysothamnus viscidiflorus subsp. lanceolatus','326642db-eb60-56fb-9feb-50436dd1d0d1','Chrysothamnus uiscidiflor lanceolat','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Chrysothamnus|Chrysothamnus viscidiflorus|Chrysothamnus viscidiflorus lanceolatus','73|8|4|7|31424|244|413|993|2984|2983','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('3053','','','dc4896df-33fe-5c5f-b6ac-b8d3ad62fd58','Doellingeria umbellata (Miller) Nees','(Miller) Nees',0,2,'0bd2eb8d-441c-531d-b6fd-4d1b41fd524e','Doellingeria umbellata','0bd2eb8d-441c-531d-b6fd-4d1b41fd524e','Doellingeria umbellata','945f5fa0-3348-594b-a037-3a83a924d15e','Doellingeria umbellat','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Doellingeria|Doellingeria umbellata','73|8|4|7|31424|244|413|1104|3053','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32265','','','3cadf965-e43a-5835-9e0f-8165624a4950','Doellingeria paucicapitata (B.L. Robinson) Semple, Brouillet & G.A. Allen','(B.L. Robinson) Semple, Brouillet & G.A. Allen',0,2,'423c2939-eba3-589d-9a10-86c86825beee','Doellingeria paucicapitata','423c2939-eba3-589d-9a10-86c86825beee','Doellingeria paucicapitata','4ce34387-0f07-58d4-8dff-f15c46891808','Doellingeria paucicapitat','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Doellingeria|Doellingeria paucicapitata','73|8|4|7|31424|244|413|1104|32265','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3073','','','e8e9fe43-a0f3-5cc7-a6cf-31b20dc3257c','Erigeron alpiniformis Cronquist','Cronquist',0,2,'03deff0a-865f-589a-a601-fd7058d8a243','Erigeron alpiniformis','03deff0a-865f-589a-a601-fd7058d8a243','Erigeron alpiniformis','8d79bcfe-e536-54f5-89de-b4b46df1afc9','Erigeron alpiniform','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron alpiniformis','73|8|4|7|31424|244|413|1149|3073','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3077','','','b6a7b454-506a-5f6c-bb72-8cf23ce998e2','Erigeron borealis (Vierhapper) Simms','(Vierhapper) Simms',0,2,'ca2111c6-4497-5d9e-b7a8-9cb535cac05e','Erigeron borealis','ca2111c6-4497-5d9e-b7a8-9cb535cac05e','Erigeron borealis','1edb2dac-203e-5eb0-b380-4f47741dd758','Erigeron boreal','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron borealis','73|8|4|7|31424|244|413|1149|3077','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3083','','','b913b195-4449-5218-b71b-aeccde42a91d','Erigeron elatus (Hooker) Greene','(Hooker) Greene',0,2,'6ca893f4-a535-50e9-8cd0-c4d3700fb2b4','Erigeron elatus','6ca893f4-a535-50e9-8cd0-c4d3700fb2b4','Erigeron elatus','9536b2b9-b9eb-501a-b3b1-e1dc20661e43','Erigeron elat','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron elatus','73|8|4|7|31424|244|413|1149|3083','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3095','','','71de1b5e-dae0-560c-bb02-1d6ca9ba343e','Erigeron hyperboreus Greene','Greene',0,2,'2b803c1c-8ec5-5449-a222-f3d06e78bfab','Erigeron hyperboreus','2b803c1c-8ec5-5449-a222-f3d06e78bfab','Erigeron hyperboreus','10ed7c5c-2b1f-5be4-9493-d555f06605bd','Erigeron hyperbore','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron hyperboreus','73|8|4|7|31424|244|413|1149|3095','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3099','','','3c37dc48-b555-51b3-936f-9e32bb514045','Erigeron leibergii Piper','Piper',0,2,'c0938700-75e0-5d2c-8dbb-0d3cda5c00bd','Erigeron leibergii','c0938700-75e0-5d2c-8dbb-0d3cda5c00bd','Erigeron leibergii','93193241-5326-5686-a67c-f5acc13bdd6e','Erigeron leiberg','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron leibergii','73|8|4|7|31424|244|413|1149|3099','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3122','','','f55b9fb7-cedf-5464-b14d-8016a1128fed','Erigeron purpuratus Greene','Greene',0,2,'7c216689-06c4-5a7a-9ed5-f55d4af2416e','Erigeron purpuratus','7c216689-06c4-5a7a-9ed5-f55d4af2416e','Erigeron purpuratus','e5dd7ec6-45d3-5834-ba36-6044284ca8a6','Erigeron purpurat','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron purpuratus','73|8|4|7|31424|244|413|1149|3122','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3131','','','7b6f867f-1ec6-5fec-b231-01e2b9220a64','Erigeron yukonensis Rydberg','Rydberg',0,2,'f19eae4f-f2e4-5f66-9906-abeb6853a172','Erigeron yukonensis','f19eae4f-f2e4-5f66-9906-abeb6853a172','Erigeron yukonensis','c5875596-50e4-55be-b1f3-e96e7cdcabd6','Erigeron yukonens','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron yukonensis','73|8|4|7|31424|244|413|1149|3131','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3085','','','dcb3aa21-7383-595c-96b0-f252a708d034','Erigeron uniflorus Linnaeus','Linnaeus',0,2,'d37d08d2-9e15-58d1-b6f0-ed023fb8af9f','Erigeron uniflorus','d37d08d2-9e15-58d1-b6f0-ed023fb8af9f','Erigeron uniflorus','a77426ed-2235-5e09-9c95-100e69d6445e','Erigeron uniflor','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron uniflorus','73|8|4|7|31424|244|413|1149|3085','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3106','','','e2aa9506-37b5-5ba3-8179-fe5d14badf9c','Erigeron glacialis (Nuttall) A. Nelson var. glacialis (Nuttall) A. Nelson','(Nuttall) A. Nelson',0,3,'8049ded4-3fc8-55b2-b566-6773c04b608d','Erigeron glacialis glacialis','8a216150-3282-5af9-a0bb-320adc9f465e','Erigeron glacialis var. glacialis','68d89ee5-fdaf-5296-b51a-db160ac488a8','Erigeron glacial glacial','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron glacialis|Erigeron glacialis glacialis','73|8|4|7|31424|244|413|1149|3107|3106','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('3113','','','78ac2aec-d177-58d9-912b-b7ecec39c58b','Erigeron philadelphicus Linnaeus var. philadelphicus Linnaeus','Linnaeus',0,3,'65c365f4-9bd5-5166-909f-296403450b73','Erigeron philadelphicus philadelphicus','19bb1284-ab8b-5912-aba1-2415d50f6e42','Erigeron philadelphicus var. philadelphicus','eb206956-a69e-5169-b153-18d5bad047e9','Erigeron philadelphic philadelphic','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron philadelphicus|Erigeron philadelphicus philadelphicus','73|8|4|7|31424|244|413|1149|3112|3113','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('3117','','','d0b56273-560a-525a-8854-ae02f4ee53a3','Erigeron pulchellus Michaux var. pulchellus Michaux','Michaux',0,3,'10c6664c-1892-588e-b0b6-a5cb666b4978','Erigeron pulchellus pulchellus','65dc2116-e863-517a-8092-33ba5de93e6b','Erigeron pulchellus var. pulchellus','4a3a4d93-e8d9-5930-ad0e-a8fbe277f2bb','Erigeron pulchell pulchell','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron pulchellus|Erigeron pulchellus pulchellus','73|8|4|7|31424|244|413|1149|3118|3117','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('3128','','','2cd6fe8f-eb99-5314-a753-7ab44f58d168','Erigeron strigosus Muhlenberg ex Willdenow var. strigosus Muhlenberg ex Willdenow','Muhlenberg ex Willdenow',0,3,'c5e71006-d3a3-5ea6-8c18-c17055117d2d','Erigeron strigosus strigosus','1f25db70-f71e-5ca7-b2b6-6b227b72cff7','Erigeron strigosus var. strigosus','9a2ffe0f-6942-52e0-88f8-0abf26576614','Erigeron strigos strigos','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron strigosus|Erigeron strigosus strigosus','73|8|4|7|31424|244|413|1149|3127|3128','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',2);
INSERT INTO core VALUES('3153','','','d6ae6cb3-013b-586f-b840-0297e9de554b','Eurybia radulina (A. Gray) G.L. Nesom','(A. Gray) G.L. Nesom',0,2,'b653ea11-5ba3-5d28-962d-dcd364ef437d','Eurybia radulina','b653ea11-5ba3-5d28-962d-dcd364ef437d','Eurybia radulina','00f32b60-0a8f-539f-95b4-a6b0d71c4506','Eurybia radulin','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Eurybia|Eurybia radulina','73|8|4|7|31424|244|413|1166|3153','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3156','','','c8655a26-b840-57cf-bd15-bc6b9bcf8287','Euthamia caroliniana (Linnaeus) Greene ex Porter & Britton','(Linnaeus) Greene ex Porter & Britton',0,2,'ce363b50-1de2-54ab-a357-81fc404c2e01','Euthamia caroliniana','ce363b50-1de2-54ab-a357-81fc404c2e01','Euthamia caroliniana','af60b9d2-e82d-5006-bfdc-1af70235f03d','Euthamia carolinian','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Euthamia|Euthamia caroliniana','73|8|4|7|31424|244|413|1167|3156','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('32220','','','7f384b93-d604-5695-b5e6-d16ffb9260e2','Grindelia squarrosa (Pursh) Dunal var. squarrosa (Pursh) Dunal','(Pursh) Dunal',0,3,'0a71feed-9653-53c5-8119-47001cafc180','Grindelia squarrosa squarrosa','7231b85c-b00a-5bd0-a563-d04eb378f56d','Grindelia squarrosa var. squarrosa','9f250075-2c8d-5813-9b41-ffb23a22bb00','Grindelia squarros squarros','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Grindelia|Grindelia squarrosa|Grindelia squarrosa squarrosa','73|8|4|7|31424|244|413|1219|3182|32220','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('3184','','','ed0154b7-8d7e-5789-b65c-85547462a0a1','Gutierrezia sarothrae (Pursh) Britton & Rusby','(Pursh) Britton & Rusby',0,2,'f3f8f0e1-6862-5701-a65c-7a70942ac2e2','Gutierrezia sarothrae','f3f8f0e1-6862-5701-a65c-7a70942ac2e2','Gutierrezia sarothrae','791ab5fe-737a-5ec6-812d-fd548a54d40e','Gutierrezia sarothr','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Gutierrezia|Gutierrezia sarothrae','73|8|4|7|31424|244|413|1220|3184','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1385','','','e99ebdbd-007b-5bbe-974b-32b59aa6943a','Machaeranthera Nees','Nees',0,1,'5762ba43-3e44-5e64-9224-18c043b6934d','Machaeranthera','5762ba43-3e44-5e64-9224-18c043b6934d','Machaeranthera','5762ba43-3e44-5e64-9224-18c043b6934d','Machaeranthera','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Machaeranthera','73|8|4|7|31424|244|413|1385','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1909','','','72d1641b-de93-5155-81b2-90ca552bdf01','Nestotus R.P. Roberts, Urbatsch & Neubig','R.P. Roberts, Urbatsch & Neubig',0,1,'15be4640-6b5d-5cf2-8710-c39b890fdb46','Nestotus','15be4640-6b5d-5cf2-8710-c39b890fdb46','Nestotus','15be4640-6b5d-5cf2-8710-c39b890fdb46','Nestotus','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Nestotus','73|8|4|7|31424|244|413|1909','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('3356','','','eeefa1f3-391b-562f-9b34-ce1fdcf3ce09','Pityopsis falcata (Pursh) Nuttall','(Pursh) Nuttall',0,2,'beb940d7-96ff-57bc-971a-05c55df2c4a0','Pityopsis falcata','beb940d7-96ff-57bc-971a-05c55df2c4a0','Pityopsis falcata','e10b3f79-840d-58e2-a6a9-363cce7435aa','Pityopsis falcat','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Pityopsis|Pityopsis falcata','73|8|4|7|31424|244|413|1556|3356','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3377','','','4ae031cf-3405-5734-be29-2c420ec38182','Pyrrocoma lanceolata (Hooker) Greene var. lanceolata (Hooker) Greene','(Hooker) Greene',0,3,'0df67c6a-aa55-50c3-9877-5111bcc4c612','Pyrrocoma lanceolata lanceolata','d90fa3e5-a393-5fc1-b524-8c94e3828b20','Pyrrocoma lanceolata var. lanceolata','6e3c9bff-11ef-562d-a234-1c88a6a8b17c','Pyrrocoma lanceolat lanceolat','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Pyrrocoma|Pyrrocoma lanceolata|Pyrrocoma lanceolata lanceolata','73|8|4|7|31424|244|413|1607|3378|3377','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('32693','','','6174f0d2-6ceb-5b5e-898d-eaa2d7f3b0d2','Solidago ser. Macrophyllae Semple & J.B. Beck','Semple & J.B. Beck',0,1,'bd2ab390-fc1f-5e1c-bea3-3fbf807f6b48','Macrophyllae','7a347764-aa4e-5fa9-8e25-6a09a89541e5','Solidago ser. Macrophyllae','bd2ab390-fc1f-5e1c-bea3-3fbf807f6b48','Macrophyllae','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Solidago|Macrophyllae','73|8|4|7|31424|244|413|1697|32669|2075|32693','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series','series','0','0','0','',2);
INSERT INTO core VALUES('12296','','','e6db9e4e-bb19-5bae-ab06-8f377d0ceffe','Solidago rigidiuscula (Torrey & A. Gray) Porter','(Torrey & A. Gray) Porter',0,2,'97875efe-6810-5614-be9a-959983688b75','Solidago rigidiuscula','97875efe-6810-5614-be9a-959983688b75','Solidago rigidiuscula','63b69eaa-cf9d-57f7-9e3e-6458e0a533b3','Solidago rigidiuscul','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Erectae|Erectae|Erectae|Solidago rigidiuscula','73|8|4|7|31424|244|413|1697|32669|32694|32698|32695|12296','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('12082','','','29fd4c0f-3ac7-5aa6-86c3-3de00174ea15','Solidago hispida var. tonsa Fernald','Fernald',0,3,'c37a7010-320b-5fb2-b047-15a6c629829a','Solidago hispida tonsa','aa7c73f8-1ab2-5510-9b8b-1cf616b5afe0','Solidago hispida var. tonsa','6795fea3-1cdf-58d2-a292-ee147824d3e2','Solidago hispid tons','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Erectae|Erectae|Albigulae|Solidago hispida|Solidago hispida tonsa','73|8|4|7|31424|244|413|1697|32669|32694|32698|32696|3449|12082','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('3449','','','b1af73ec-a61d-5b39-ad39-5801b0cf919a','Solidago hispida Muhlenberg ex Willdenow','Muhlenberg ex Willdenow',0,2,'2fdc160e-0767-56f8-a98b-be2f5cfa506e','Solidago hispida','2fdc160e-0767-56f8-a98b-be2f5cfa506e','Solidago hispida','3236bdc1-c340-5563-b909-fec3dd016e7c','Solidago hispid','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Erectae|Erectae|Albigulae|Solidago hispida','73|8|4|7|31424|244|413|1697|32669|32694|32698|32696|3449','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species','species','0','0','0','',2);
INSERT INTO core VALUES('12250','','','7937ea32-f260-5526-98b7-677af842f7e2','Solidago gillmanii (A. Gray) Steele','(A. Gray) Steele',0,2,'81901be0-d858-579b-9223-8eff79f44107','Solidago gillmanii','81901be0-d858-579b-9223-8eff79f44107','Solidago gillmanii','40f520ac-fbe1-52d5-a0d3-dae42209d43e','Solidago gillman','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Erectae|Humiles|Solidago gillmanii','73|8|4|7|31424|244|413|1697|32669|32694|2348|12250','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('31416','','','cd75a3d3-2375-5071-aa03-c6cc598e82ee','Solidago petiolaris Aiton var. petiolaris Aiton','Aiton',0,3,'45d848c8-edc9-5adc-b9c3-f6fa3a73ff13','Solidago petiolaris petiolaris','61fccffc-195b-5b1a-b6fc-98f1a72e8ff1','Solidago petiolaris var. petiolaris','87f34913-5a39-58aa-8fd1-24181dc2cde5','Solidago petiolar petiolar','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Thyrsiflorae|Solidago petiolaris|Solidago petiolaris petiolaris','73|8|4|7|31424|244|413|1697|32669|32701|3471|31416','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('3468','','','7c9d311b-484b-5438-97bd-dec3e5cf6839','Solidago ohioensis Riddell','Riddell',0,2,'a279049d-892a-5d2d-a742-0feed3727225','Solidago ohioensis','a279049d-892a-5d2d-a742-0feed3727225','Solidago ohioensis','6901728e-71b2-5a3c-add9-79806cae3db0','Solidago ohioens','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Ptarmicoidei|Solidago ohioensis','73|8|4|7|31424|244|413|1697|32670|23424|3468','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('3472','','','87f62e9e-a3d7-507b-bf50-84aaba0ff572','Solidago ptarmicoides (Torrey & A. Gray) B. Boivin','(Torrey & A. Gray) B. Boivin',0,2,'c3053316-7833-53de-9fa6-2efb54ade78e','Solidago ptarmicoides','c3053316-7833-53de-9fa6-2efb54ade78e','Solidago ptarmicoides','782723d8-c63f-5c39-991f-d3932ca4c8a5','Solidago ptarmicoid','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Ptarmicoidei|Solidago ptarmicoides','73|8|4|7|31424|244|413|1697|32670|23424|3472','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('32678','','','9297ef0f-bd16-5e24-9573-819b9532fa49','Solidago sect. Multiradiatae (Semple) Semple & J.B. Beck','(Semple) Semple & J.B. Beck',0,1,'eaa89a04-f996-527e-8a5d-fde89e1e8fdd','Multiradiatae','968691af-a278-524c-82bf-77ba32d2e357','Solidago sect. Multiradiatae','eaa89a04-f996-527e-8a5d-fde89e1e8fdd','Multiradiatae','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Multiradiatae','73|8|4|7|31424|244|413|1697|32670|32678','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('32680','','','d3c9bb7a-82f3-54ee-bf72-c42374b2f0d2','Solidago sect. Maritimae (Torrey & Gray) Semple & J.B. Beck','(Torrey & Gray) Semple & J.B. Beck',0,1,'236236c3-c9f0-52ea-86c7-caa59d64decb','Maritimae','809c8e52-0049-5279-8961-f1561c3477c6','Solidago sect. Maritimae','236236c3-c9f0-52ea-86c7-caa59d64decb','Maritimae','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Maritimae','73|8|4|7|31424|244|413|1697|32670|32680','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('3486','','','eaa6dd65-f30d-5a08-8b5d-0f8fb6e049ae','Solidago sempervirens Linnaeus','Linnaeus',0,2,'5507e0ee-51a9-5001-b14e-032b4005bd23','Solidago sempervirens','5507e0ee-51a9-5001-b14e-032b4005bd23','Solidago sempervirens','03f6415f-f6b5-583c-9668-047b6205eb12','Solidago semperuirens','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Maritimae|Solidago sempervirens','73|8|4|7|31424|244|413|1697|32670|32680|3486','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('26576','','','7c770940-edcd-536e-9c78-aea059a5b7e8','Solidago sempervirens × Solidago uliginosa','',0,0,'7c770940-edcd-536e-9c78-aea059a5b7e8','Solidago sempervirens × Solidago uliginosa','7c770940-edcd-536e-9c78-aea059a5b7e8','Solidago sempervirens × Solidago uliginosa','357b3107-7e34-5211-9c3c-ad9206443b84','Solidago semperuirens × Solidago uliginos','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Maritimae|Solidago sempervirens × Solidago uliginosa','73|8|4|7|31424|244|413|1697|32670|32680|26576','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('32681','','','b30a90aa-aef0-5e37-b00d-3607ff8da037','Solidago sect. Argutae (Mackenzie) Semple & J.B. Beck','(Mackenzie) Semple & J.B. Beck',0,1,'03f7ce8c-5de1-5e18-835e-9c40857dab9e','Argutae','8967fa3f-172e-5ce8-9b9c-339ada00ae4a','Solidago sect. Argutae','03f7ce8c-5de1-5e18-835e-9c40857dab9e','Argutae','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Argutae','73|8|4|7|31424|244|413|1697|32670|32681','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('3481','','','5fa41f72-c33b-51e1-972a-9b26fe7d479b','Solidago rugosa subsp. aspera (Aiton) Cronquist','(Aiton) Cronquist',0,3,'05bb1d10-4c98-5786-aabe-e9d67a3e42aa','Solidago rugosa aspera','71a95077-d3ca-5e90-a737-410892ef2287','Solidago rugosa subsp. aspera','35b19738-71c6-5092-8a48-295340b92a8f','Solidago rugos asper','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Venosae|Venosae|Solidago rugosa|Solidago rugosa aspera','73|8|4|7|31424|244|413|1697|32670|32683|2346|9882|3481','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('32684','','','34b40d0f-3156-573f-aa05-ae26df6c9140','Solidago subsect. Ulmifoliae (Mackenzie) Semple & J.B. Beck','(Mackenzie) Semple & J.B. Beck',0,1,'7b165ee2-3ac9-5220-a580-73cc9fdfe069','Ulmifoliae','ea8e0070-ab87-539a-bce3-dd32b8f9d631','Solidago subsect. Ulmifoliae','7b165ee2-3ac9-5220-a580-73cc9fdfe069','Ulmifoliae','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Venosae|Ulmifoliae','73|8|4|7|31424|244|413|1697|32670|32683|32684','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection','subsection','0','0','0','',2);
INSERT INTO core VALUES('3484','','','473b8e3c-67ba-53c8-9584-a4b4cddbc3d8','Solidago rugosa subsp. rugosa var. sphagnophila Graves','Graves',0,4,'10fed9bc-c420-5b68-b83d-74a0ff4a7727','Solidago rugosa rugosa sphagnophila','e239ca5c-447c-5e37-a8a9-b023ee6d6699','Solidago rugosa subsp. rugosa var. sphagnophila','f032009e-d430-5049-92a6-4f9820ad7a20','Solidago rugos rugos sphagnophil','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Venosae|Venosae|Solidago rugosa|Solidago rugosa rugosa|Solidago rugosa rugosa sphagnophila','73|8|4|7|31424|244|413|1697|32670|32683|2346|9882|3483|3484','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|subspecies|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('3445','','','1530e91b-68b3-5ee4-bd1b-227cf5ba4d24','Solidago canadensis Linnaeus','Linnaeus',0,2,'402c8f8e-c84d-57e0-b0eb-5d3f4e3f5e30','Solidago canadensis','402c8f8e-c84d-57e0-b0eb-5d3f4e3f5e30','Solidago canadensis','63a6dfe8-9253-5a87-b7b0-2a14804e6ca2','Solidago canadens','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Unilaterales|Triplinerviae|Canadensae|Solidago canadensis','73|8|4|7|31424|244|413|1697|32670|32686|2337|32688|3445','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('27484','','','946d3e0d-cae2-5890-9cd4-7cf789fdd7c1','Solidago elongata Nuttall','Nuttall',0,2,'fac1286e-4e70-54ad-abf9-40a680820e49','Solidago elongata','fac1286e-4e70-54ad-abf9-40a680820e49','Solidago elongata','ddd9ac44-a3e0-5fb0-9059-1bb1984452a3','Solidago elongat','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Unilaterales|Triplinerviae|Canadensae|Solidago elongata','73|8|4|7|31424|244|413|1697|32670|32686|2337|32688|27484','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('2342','','','e7f54396-7f61-53a3-ae2b-3987054e24d8','Solidago subsect. Junceae','',0,1,'07715f18-37ad-57b2-8cbd-76280487dc89','Junceae','e7f54396-7f61-53a3-ae2b-3987054e24d8','Solidago subsect. Junceae','07715f18-37ad-57b2-8cbd-76280487dc89','Junceae','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Unilaterales|Junceae','73|8|4|7|31424|244|413|1697|32670|32686|2342','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection','subsection','0','0','0','',2);
INSERT INTO core VALUES('12045','','','ed7cf543-d813-5b6b-8bec-b9f26ad1b331','Solidago altissima var. gilvocanescens (Rydberg) Semple','(Rydberg) Semple',0,3,'320acde0-47a7-54a3-9ce3-9d577855e9f4','Solidago altissima gilvocanescens','ff949bab-95f2-5e5a-8132-402ee6647cab','Solidago altissima var. gilvocanescens','6d18e045-7eb7-5261-baac-866ee19ac3f6','Solidago altissim giluocanescens','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Unilaterales|Triplinerviae|Canadensae|Solidago altissima|Solidago altissima gilvocanescens','73|8|4|7|31424|244|413|1697|32670|32686|2337|32688|3437|12045','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('3475','','','ee48fb99-f435-58e2-874b-38e131275eff','Solidago radula Nuttall','Nuttall',0,2,'75149713-f500-5669-a803-c33663256555','Solidago radula','75149713-f500-5669-a803-c33663256555','Solidago radula','eda02ee4-4911-5b47-83bc-48f101160c31','Solidago radul','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Unilaterales|Radulae|Solidago radula','73|8|4|7|31424|244|413|1697|32670|32686|32691|3475','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('3448','','','dcc6e650-a3e2-5178-b259-078b84e4ad7a','Solidago gigantea Aiton','Aiton',0,2,'930f368c-a55e-5f07-84be-b731a014d4eb','Solidago gigantea','930f368c-a55e-5f07-84be-b731a014d4eb','Solidago gigantea','dc4a7704-ff80-5736-8a59-ce8018c2847f','Solidago gigante','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Unilaterales|Serotinae|Solidago gigantea','73|8|4|7|31424|244|413|1697|32670|32686|32692|3448','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('3505','','','b06cf144-0af9-5cf5-b627-30620dea9eb4','Solidago ×calcicola (Fernald) Fernald','(Fernald) Fernald',0,2,'e77ce4c2-9891-501a-8256-128716d7039f','Solidago calcicola','364b297e-97e6-5aff-8618-5ccf618370e5','Solidago × calcicola','d966e42b-b720-502d-9c29-917d531b3a02','Solidago calcicol','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Solidago calcicola','73|8|4|7|31424|244|413|1697|32702|3505','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',3);
INSERT INTO core VALUES('3506','','','6ff59596-cf04-563f-a4e9-fc545097d6a4','Solidago ×erskinei B. Boivin','B. Boivin',0,2,'00fa7519-a615-5bdb-9f02-7c2a9a280473','Solidago erskinei','642c0d04-1ff8-5a4c-8a2c-abfc87ab0d37','Solidago × erskinei','91d27012-a250-5e2b-ab65-9e35e0baba2e','Solidago erskine','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Solidago erskinei','73|8|4|7|31424|244|413|1697|32702|3506','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',3);
INSERT INTO core VALUES('32195','','','831b917d-d9e6-5541-be9b-ea7e372200b5','Solidago nemoralis subsp. nemoralis × Solidago uliginosa','',0,0,'4db09b21-0934-5572-8b3a-8dbb19f88fcc','Solidago nemoralis nemoralis × Solidago uliginosa','831b917d-d9e6-5541-be9b-ea7e372200b5','Solidago nemoralis subsp. nemoralis × Solidago uliginosa','f0468223-4cfc-5c82-a158-8a73bca2d88a','Solidago nemoral nemoral × Solidago uliginos','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Solidago nemoralis nemoralis × Solidago uliginosa','73|8|4|7|31424|244|413|1697|32702|32195','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',2);
INSERT INTO core VALUES('1733','','','2447ff75-59d1-58a2-ad5f-20afdd3586e9','Symphyotrichum Nees','Nees',0,1,'7bbbfdbd-b947-52c9-b602-c5fef3b63dc6','Symphyotrichum','7bbbfdbd-b947-52c9-b602-c5fef3b63dc6','Symphyotrichum','7bbbfdbd-b947-52c9-b602-c5fef3b63dc6','Symphyotrichum','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum','73|8|4|7|31424|244|413|1733','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('3529','','','082b1241-d777-598a-a103-43a89a22d8f9','Symphyotrichum ciliolatum (Lindley) Á. Löve & D. Löve','(Lindley) Á. Löve & D. Löve',0,2,'f2cff94f-c245-5014-9e97-0a5e1139ae4f','Symphyotrichum ciliolatum','f2cff94f-c245-5014-9e97-0a5e1139ae4f','Symphyotrichum ciliolatum','92492074-90bc-560c-bcb1-310c77df87a4','Symphyotrichum ciliolat','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum ciliolatum','73|8|4|7|31424|244|413|1733|1983|2076|3529','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('3581','','','5f665fce-738e-5723-b82c-f9f56f8d4591','Symphyotrichum racemosum (Elliott) G.L. Nesom','(Elliott) G.L. Nesom',0,2,'f9555817-e19f-5e2f-b1fe-cd024e5e5d0c','Symphyotrichum racemosum','f9555817-e19f-5e2f-b1fe-cd024e5e5d0c','Symphyotrichum racemosum','e8f36a42-7a71-583d-aefa-8a48d819f093','Symphyotrichum racemos','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum racemosum','73|8|4|7|31424|244|413|1733|1983|2076|3581','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('3584','','','9a3b8292-8e27-52c3-b578-352be0cd765a','Symphyotrichum shortii (Lindley ex Hooker) G.L. Nesom','(Lindley ex Hooker) G.L. Nesom',0,2,'26f72863-421e-5cd8-b1a5-2c2306bd5acc','Symphyotrichum shortii','26f72863-421e-5cd8-b1a5-2c2306bd5acc','Symphyotrichum shortii','d92533df-fe66-56ff-b16c-50d1481fa608','Symphyotrichum short','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum shortii','73|8|4|7|31424|244|413|1733|1983|2076|3584','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('3544','','','91828284-98b2-5868-80b7-35051a6cee79','Symphyotrichum laeve subsp. laeve var. geyeri (A. Gray) G.L. Nesom','(A. Gray) G.L. Nesom',0,4,'02a0bc29-9f39-51b2-a175-d7fa34f89c55','Symphyotrichum laeve laeve geyeri','59776f7d-d318-5daa-9108-9901e657205a','Symphyotrichum laeve subsp. laeve var. geyeri','86c733e5-f830-5435-8c44-91b47fecfc89','Symphyotrichum laeu laeu geyer','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum laeve|Symphyotrichum laeve laeve|Symphyotrichum laeve laeve geyeri','73|8|4|7|31424|244|413|1733|1983|2076|3545|31184|3544','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('3555','','','046bd3cf-dd7e-5865-a2a7-098f847fc1e0','Symphyotrichum lateriflorum (Linnaeus) Á. Löve & D. Löve','(Linnaeus) Á. Löve & D. Löve',0,2,'360762ef-638a-5030-8d28-ee1303e21216','Symphyotrichum lateriflorum','360762ef-638a-5030-8d28-ee1303e21216','Symphyotrichum lateriflorum','1023eb13-8cc8-5a3e-9a1a-74e046f7b0d4','Symphyotrichum lateriflor','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum lateriflorum','73|8|4|7|31424|244|413|1733|1983|2076|3555','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('3554','','','7cfb9c5a-cfd2-5697-8de4-313a438a6d17','Symphyotrichum lateriflorum var. angustifolium (Wiegand) G.L. Nesom','(Wiegand) G.L. Nesom',0,3,'ac779ff8-5925-5fca-8c38-0df8127a79bf','Symphyotrichum lateriflorum angustifolium','d51fc55e-792f-5c2f-8252-2805bff0fbd1','Symphyotrichum lateriflorum var. angustifolium','1feea52f-f5e0-5e11-be59-549e00e584a9','Symphyotrichum lateriflor angustifoli','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum lateriflorum|Symphyotrichum lateriflorum angustifolium','73|8|4|7|31424|244|413|1733|1983|2076|3555|3554','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('3562','','','6092044d-10e5-54ce-add7-d705e7cd6b01','Symphyotrichum novi-belgii var. crenifolium (Fernald) Labrecque & Brouillet','(Fernald) Labrecque & Brouillet',0,3,'771a52ad-ab1f-5a57-9995-e14ca2b6cc9e','Symphyotrichum novi-belgii crenifolium','e2cb9014-3a19-501a-9b80-34c359d91133','Symphyotrichum novi-belgii var. crenifolium','6184d205-76ea-5995-b2a5-25f83f3d6e01','Symphyotrichum noui-belg crenifoli','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum novi-belgii|Symphyotrichum novi-belgii crenifolium','73|8|4|7|31424|244|413|1733|1983|2076|3563|3562','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('3564','','','18cc62a4-da6f-5a80-bc0c-805f500b1e9d','Symphyotrichum novi-belgii var. elodes (Torrey & A. Gray) G.L. Nesom','(Torrey & A. Gray) G.L. Nesom',0,3,'333bc479-5122-5e2e-b917-2b7c484fe370','Symphyotrichum novi-belgii elodes','ca408f02-79d6-5e8d-beed-776c4f27227c','Symphyotrichum novi-belgii var. elodes','84244e18-bfa7-577e-81e2-66b9220077b9','Symphyotrichum noui-belg elod','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum novi-belgii|Symphyotrichum novi-belgii elodes','73|8|4|7|31424|244|413|1733|1983|2076|3563|3564','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('3569','','','c3dfdd3f-a5d0-563c-ac94-eb150596630b','Symphyotrichum ontarionis (Wiegand) G.L. Nesom var. ontarionis (Wiegand) G.L. Nesom','(Wiegand) G.L. Nesom',0,3,'871b5952-acb4-5e42-b815-1d3c38f36bd6','Symphyotrichum ontarionis ontarionis','2f94ceaf-d5a5-5c3e-8708-eefa8065d56f','Symphyotrichum ontarionis var. ontarionis','d2e316e7-c080-5d09-ae0d-b2dcb4510915','Symphyotrichum ontarion ontarion','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum ontarionis|Symphyotrichum ontarionis ontarionis','73|8|4|7|31424|244|413|1733|1983|2076|3568|3569','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('3580','','','dd9675d1-2818-5d02-bb68-e53e6015f9ea','Symphyotrichum puniceum (Linnaeus) Á. Löve & D. Löve','(Linnaeus) Á. Löve & D. Löve',0,2,'2726c4c3-ac65-576c-bf37-cddd5b731158','Symphyotrichum puniceum','2726c4c3-ac65-576c-bf37-cddd5b731158','Symphyotrichum puniceum','5ac7bc5d-dcc8-5540-8edd-5b040d75d248','Symphyotrichum punice','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum puniceum','73|8|4|7|31424|244|413|1733|1983|2076|3580','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('3549','','','a247c890-ee55-522a-926a-6965f0812a15','Symphyotrichum lanceolatum subsp. lanceolatum var. hirsuticaule (Semple & Chmielewski) G.L. Nesom','(Semple & Chmielewski) G.L. Nesom',0,4,'858b2a49-8816-53b0-9435-f3cfa6e0e638','Symphyotrichum lanceolatum lanceolatum hirsuticaule','9cfb2bf9-3910-5946-acba-114b91e0a4e6','Symphyotrichum lanceolatum subsp. lanceolatum var. hirsuticaule','0514f3e7-b3d1-5773-b12e-dd85cf060db0','Symphyotrichum lanceolat lanceolat hirsuticaul','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum lanceolatum|Symphyotrichum lanceolatum lanceolatum|Symphyotrichum lanceolatum lanceolatum hirsuticaule','73|8|4|7|31424|244|413|1733|1983|2076|3548|3550|3549','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('26945','','','34959aec-d2bf-5de4-9565-0e47394a9f2f','Symphyotrichum lanceolatum subsp. lanceolatum × Symphyotrichum lateriflorum','',0,0,'8d88888f-a43b-554b-8f59-04faf22c395d','Symphyotrichum lanceolatum lanceolatum × Symphyotrichum lateriflorum','34959aec-d2bf-5de4-9565-0e47394a9f2f','Symphyotrichum lanceolatum subsp. lanceolatum × Symphyotrichum lateriflorum','8843d661-8288-5324-b9cf-37a407329799','Symphyotrichum lanceolat lanceolat × Symphyotrichum lateriflor','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum lanceolatum lanceolatum × Symphyotrichum lateriflorum','73|8|4|7|31424|244|413|1733|1983|2076|26945','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('32710','','','b73d0f53-036a-5c6e-999d-7a440c4d0619','Symphyotrichum cordifolium × Symphyotrichum novi-belgii var. novi-belgii','',0,0,'ae8ce2f9-c26c-5c65-a1ee-e1afeb480b5e','Symphyotrichum cordifolium × Symphyotrichum novi-belgii novi-belgii','b73d0f53-036a-5c6e-999d-7a440c4d0619','Symphyotrichum cordifolium × Symphyotrichum novi-belgii var. novi-belgii','aa7b7c32-e44b-5644-ba3d-db5eb293b4af','Symphyotrichum cordifoli × Symphyotrichum noui-belg noui-belg','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum cordifolium × Symphyotrichum novi-belgii novi-belgii','73|8|4|7|31424|244|413|1733|1983|2076|32710','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('32712','','','106ad035-aadc-58ec-be68-3d3a772171c2','Symphyotrichum ciliolatum × Symphyotrichum lanceolatum subsp. lanceolatum var. lanceolatum','',0,0,'799990f4-a6a8-58db-ae55-214599dd478a','Symphyotrichum ciliolatum × Symphyotrichum lanceolatum lanceolatum lanceolatum','106ad035-aadc-58ec-be68-3d3a772171c2','Symphyotrichum ciliolatum × Symphyotrichum lanceolatum subsp. lanceolatum var. lanceolatum','6f4d4290-e8b4-529e-9b69-c5a9f2aad1ac','Symphyotrichum ciliolat × Symphyotrichum lanceolat lanceolat lanceolat','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum ciliolatum × Symphyotrichum lanceolatum lanceolatum lanceolatum','73|8|4|7|31424|244|413|1733|1983|2076|32712','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('3528','','','42d6f8bd-fafa-5cca-912f-e88f580700df','Symphyotrichum ciliatum (Ledebour) G.L. Nesom','(Ledebour) G.L. Nesom',0,2,'a882a5a0-8770-5bd2-978f-b842a58c1694','Symphyotrichum ciliatum','a882a5a0-8770-5bd2-978f-b842a58c1694','Symphyotrichum ciliatum','f8c46e14-fa33-52a5-957a-17732f6b3364','Symphyotrichum ciliat','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Conyzopsis|Symphyotrichum ciliatum','73|8|4|7|31424|244|413|1733|1983|23439|3528','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('3538','','','0d5344f0-4533-5526-be9b-3d690428cbde','Symphyotrichum foliaceum var. apricum (A. Gray) G.L. Nesom','(A. Gray) G.L. Nesom',0,3,'e0b56334-bff5-51bb-a316-0bc3a0a366c7','Symphyotrichum foliaceum apricum','6e8c062a-d2c4-591b-89f8-e031b8e218f0','Symphyotrichum foliaceum var. apricum','07eab4ec-9a05-5c70-b124-2b61d15f2236','Symphyotrichum foliace apric','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Occidentales|Symphyotrichum foliaceum|Symphyotrichum foliaceum apricum','73|8|4|7|31424|244|413|1733|1983|23440|3539|3538','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('3539','','','260619f7-f23f-5f00-8775-f00b419afa63','Symphyotrichum foliaceum (Lindley ex De Candolle) G.L. Nesom','(Lindley ex De Candolle) G.L. Nesom',0,2,'e34f01bb-1d70-55a9-9502-7d5aa154c813','Symphyotrichum foliaceum','e34f01bb-1d70-55a9-9502-7d5aa154c813','Symphyotrichum foliaceum','80472da7-5739-5656-8b53-0af4021369d1','Symphyotrichum foliace','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Occidentales|Symphyotrichum foliaceum','73|8|4|7|31424|244|413|1733|1983|23440|3539','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('3525','','','18415ff5-c79c-554a-8275-b298968efcb3','Symphyotrichum campestre (Nuttall) G.L. Nesom var. campestre (Nuttall) G.L. Nesom','(Nuttall) G.L. Nesom',0,3,'879366bd-b3ab-59f9-93c7-1ff1a885cae8','Symphyotrichum campestre campestre','fdb1b725-1a93-57a8-a67a-dcab372e68dc','Symphyotrichum campestre var. campestre','06b1f2d3-a4a7-517b-8b59-2199f259afc0','Symphyotrichum campestr campestr','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Virgulus|Symphyotrichum campestre|Symphyotrichum campestre campestre','73|8|4|7|31424|244|413|1733|1985|3526|3525','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('3535','','','357d7f22-678a-5c7f-b713-bcaaa3ceac09','Symphyotrichum falcatum var. commutatum (Torrey & A. Gray) G.L. Nesom','(Torrey & A. Gray) G.L. Nesom',0,3,'97b45fc6-2181-51b6-a75f-188980990cf7','Symphyotrichum falcatum commutatum','61f0f0c6-a8b2-56ec-a238-41e169f37ce6','Symphyotrichum falcatum var. commutatum','bdfe2227-2fc4-5dbe-bfa6-518949e8464a','Symphyotrichum falcat commutat','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Virgulus|Symphyotrichum falcatum|Symphyotrichum falcatum commutatum','73|8|4|7|31424|244|413|1733|1985|3536|3535','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('1769','','','fcc833d3-72b3-56fd-89de-0fb10b70207c','Townsendia Hooker','Hooker',0,1,'58be78ed-f76b-564a-b144-b85c7eba1f9a','Townsendia','58be78ed-f76b-564a-b144-b85c7eba1f9a','Townsendia','58be78ed-f76b-564a-b144-b85c7eba1f9a','Townsendia','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Townsendia','73|8|4|7|31424|244|413|1769','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('3628','','','53389cd8-9062-5e63-9c2a-6cf37ad4acb1','Tonestus lyallii (A. Gray) A. Nelson','(A. Gray) A. Nelson',0,2,'2dd1125c-2760-578c-8f7d-2a385e2fd191','Tonestus lyallii','2dd1125c-2760-578c-8f7d-2a385e2fd191','Tonestus lyallii','f86c5aa2-403d-58b2-959e-ab81cc42cacd','Tonestus lyall','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Tonestus|Tonestus lyallii','73|8|4|7|31424|244|413|1766|3628','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3632','','','09fe8f99-55c7-5d77-9b88-58eb212cbca2','Townsendia parryi D.C. Eaton','D.C. Eaton',0,2,'5deb0230-28cb-571a-b020-7ab127f1df1a','Townsendia parryi','5deb0230-28cb-571a-b020-7ab127f1df1a','Townsendia parryi','0b3dd98d-792b-5cae-874f-059df17c15c7','Townsendia parry','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Townsendia|Townsendia parryi','73|8|4|7|31424|244|413|1769|3632','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3135','','','754494c7-be4a-544f-b481-43af486c88d0','Xanthisma spinulosum (Pursh) D.R. Morgan & R.L. Hartman','(Pursh) D.R. Morgan & R.L. Hartman',0,2,'92513e60-d831-538f-8d01-d4c687b3229e','Xanthisma spinulosum','92513e60-d831-538f-8d01-d4c687b3229e','Xanthisma spinulosum','2619d1be-f94f-5a14-be0c-9231bb1f960b','Xanthisma spinulos','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Xanthisma|Xanthisma spinulosum','73|8|4|7|31424|244|413|1948|3135','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3247','','','0e26ab7b-9282-5fb3-9f6f-a27f1c369077','Hymenopappus filifolius Hooker','Hooker',0,2,'7cb03c88-48fc-5425-b125-d9d863f74984','Hymenopappus filifolius','7cb03c88-48fc-5425-b125-d9d863f74984','Hymenopappus filifolius','294c728f-9542-52a0-b4e4-9ceb3edcee5a','Hymenopappus filifol','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Bahieae|Hymenopappus|Hymenopappus filifolius','73|8|4|7|31424|244|457|1271|3247','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1883','','','70f6b3d6-cf2b-5c20-a48d-cb766c3ac114','Dimorphotheca Moench','Moench',0,1,'d2653e67-8f9f-5df4-aa26-852b524d6ff0','Dimorphotheca','d2653e67-8f9f-5df4-aa26-852b524d6ff0','Dimorphotheca','d2653e67-8f9f-5df4-aa26-852b524d6ff0','Dimorphotheca','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Calenduleae|Dimorphotheca','73|8|4|7|31424|244|479|1883','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('2979','','','7e7da232-0515-53ab-8880-010492077a18','Chaenactis douglasii (Hooker) Hooker & Arnott var. douglasii (Hooker) Hooker & Arnott','(Hooker) Hooker & Arnott',0,3,'10b58926-8248-5417-a394-0dc82b4abed6','Chaenactis douglasii douglasii','be1f2058-7b53-55fe-b4d8-e2a6df2945a8','Chaenactis douglasii var. douglasii','c95bfe81-ff4e-5ff9-9e7f-a9b33c77a2df','Chaenactis douglas douglas','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Chaenactideae|Chaenactis|Chaenactis douglasii|Chaenactis douglasii douglasii','73|8|4|7|31424|244|500|976|2978|2979','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('2938','','','4f56cbd8-f7fb-54fd-b398-ef041c074cd7','Bidens polylepis S.F. Blake','S.F. Blake',0,2,'36c51dff-5923-5d64-ae08-8ff12963d28e','Bidens polylepis','36c51dff-5923-5d64-ae08-8ff12963d28e','Bidens polylepis','42e5dbf3-66c3-5fda-ab82-7d430d1b1d48','Bidens polylep','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Bidens|Bidens polylepis','73|8|4|7|31424|244|463|897|2938','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2941','','','4ddfead8-8cde-509a-9b66-f597e3c86506','Bidens vulgata Greene','Greene',0,2,'78d04d30-5b5c-5958-9723-877bc6309528','Bidens vulgata','78d04d30-5b5c-5958-9723-877bc6309528','Bidens vulgata','33814872-f6ec-5c0f-9cf4-3e185489087a','Bidens uulgat','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Bidens|Bidens vulgata','73|8|4|7|31424|244|463|897|2941','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10903','','','8862bdd5-883a-548c-8987-655acc4a822e','Bidens comosa (A. Gray) Wiegand','(A. Gray) Wiegand',0,2,'1520f570-d2ac-5326-8b6e-cea89df88fa8','Bidens comosa','1520f570-d2ac-5326-8b6e-cea89df88fa8','Bidens comosa','e7beebba-88e3-5f6e-9891-2eddd34e82e2','Bidens comos','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Bidens|Bidens comosa','73|8|4|7|31424|244|463|897|10903','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3015','','','e2c34cae-aff1-5dd6-996e-6ae047972bac','Coreopsis tinctoria Nuttall','Nuttall',0,2,'1949139a-9066-5617-9b2d-eafa7b8f4148','Coreopsis tinctoria','1949139a-9066-5617-9b2d-eafa7b8f4148','Coreopsis tinctoria','5752665a-2335-5540-8e01-4b446dc2abb4','Coreopsis tinctor','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Coreopsis|Calliopsis|Coreopsis tinctoria','73|8|4|7|31424|244|463|1034|2069|3015','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('1043','','','06c9c0a3-ac68-5074-8f24-94b69a2e7827','Cosmos Cavanilles','Cavanilles',0,1,'ad63dfa7-00a2-53f4-bbea-934c1773cc5b','Cosmos','ad63dfa7-00a2-53f4-bbea-934c1773cc5b','Cosmos','ad63dfa7-00a2-53f4-bbea-934c1773cc5b','Cosmos','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Cosmos','73|8|4|7|31424|244|463|1043','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1751','','','61240ff6-6170-5d3c-aa98-ecee1a2a066a','Thelesperma Lessing','Lessing',0,1,'346b44c1-82f2-5936-af21-6e4adada771b','Thelesperma','346b44c1-82f2-5936-af21-6e4adada771b','Thelesperma','346b44c1-82f2-5936-af21-6e4adada771b','Thelesperma','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Thelesperma','73|8|4|7|31424|244|463|1751','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('2947','','','accf447b-88d5-51ec-8da5-63dd5d9defe0','Brickellia oblongifolia Nuttall','Nuttall',0,2,'2762b6f5-5651-5342-9778-c8e49aa53b6c','Brickellia oblongifolia','2762b6f5-5651-5342-9778-c8e49aa53b6c','Brickellia oblongifolia','fff760ac-8d57-5a6d-abd2-87258e843055','Brickellia oblongifol','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Brickellia|Brickellia oblongifolia','73|8|4|7|31424|244|403|913|2947','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29996','','','849471b1-09da-527d-9ca0-f12a86cd9819','Brickellia oblongifolia Nuttall var. oblongifolia Nuttall','Nuttall',0,3,'dd13acee-2f51-5948-8cae-1f39fead5b16','Brickellia oblongifolia oblongifolia','bc6164e8-ea4b-58bd-af5e-a6fcce8e7467','Brickellia oblongifolia var. oblongifolia','41425d6b-19aa-56ec-b481-9591a1944134','Brickellia oblongifol oblongifol','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Brickellia|Brickellia oblongifolia|Brickellia oblongifolia oblongifolia','73|8|4|7|31424|244|403|913|2947|29996','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('1890','','','ec4889ed-4b01-54a5-8e8c-ea476623753a','Eutrochium Rafinesque','Rafinesque',0,1,'f8fa8a68-4c13-5346-b746-6cbbade8c17e','Eutrochium','f8fa8a68-4c13-5346-b746-6cbbade8c17e','Eutrochium','f8fa8a68-4c13-5346-b746-6cbbade8c17e','Eutrochium','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Eutrochium','73|8|4|7|31424|244|403|1890','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('3162','','','003e2cb0-717f-5cf9-b1af-3eec9325f4d1','Eutrochium maculatum var. bruneri (A. Gray) E.E. Lamont','(A. Gray) E.E. Lamont',0,3,'8a8241c6-ba28-5ed2-975e-c2b86da110a5','Eutrochium maculatum bruneri','538ecd75-be64-51ab-980a-23afcbc5803a','Eutrochium maculatum var. bruneri','d185f927-4e3f-5263-8e2f-d74f2c6b5a47','Eutrochium maculat bruner','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Eutrochium|Eutrochium maculatum|Eutrochium maculatum bruneri','73|8|4|7|31424|244|403|1890|3163|3162','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('3166','','','3a6fd9dc-de49-572d-9fc4-a1e83a9ee6f4','Eutrochium purpureum (Linnaeus) E.E. Lamont var. purpureum (Linnaeus) E.E. Lamont','(Linnaeus) E.E. Lamont',0,3,'e6148324-f249-57e1-b885-61a3e60ebb69','Eutrochium purpureum purpureum','5cfa9493-b7c0-5f11-aa94-9b3a2feb6fb2','Eutrochium purpureum var. purpureum','e5f03961-9021-5498-8992-4858e5029d25','Eutrochium purpure purpure','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Eutrochium|Eutrochium purpureum|Eutrochium purpureum purpureum','73|8|4|7|31424|244|403|1890|3167|3166','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('3286','','','8bb71955-8f7c-5107-aa6d-5f82d0322651','Liatris punctata Hooker var. punctata Hooker','Hooker',0,3,'2f563f3c-0af2-5296-be1f-472aa6ac5b92','Liatris punctata punctata','01a95e16-2686-5dbd-ac86-788a04cb0b85','Liatris punctata var. punctata','c92111f3-a89d-5399-b194-6c83c07ebebd','Liatris punctat punctat','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Liatris|Liatris punctata|Liatris punctata punctata','73|8|4|7|31424|244|403|1339|3287|3286','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('817','','','0a120992-5e7e-5414-8c16-c9425333a9ba','Anaphalis de Candolle','de Candolle',0,1,'467f2859-5d3c-5401-a933-7084bf001907','Anaphalis','467f2859-5d3c-5401-a933-7084bf001907','Anaphalis','467f2859-5d3c-5401-a933-7084bf001907','Anaphalis','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Anaphalis','73|8|4|7|31424|244|423|817','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('25331','','','65526e81-d7a2-5f08-8257-02a7dcaca8ce','Anaphalis margaritacea (Linnaeus) Bentham & Hooker f. var. margaritacea (Linnaeus) Bentham & Hooker f.','(Linnaeus) Bentham & Hooker f.',0,3,'a6de5a41-cfa9-5193-8228-ffd536be4966','Anaphalis margaritacea margaritacea','98ee5d32-4ad8-5945-b436-ad7a271222a4','Anaphalis margaritacea var. margaritacea','df94fb22-e490-5602-ad01-f60840a82ad5','Anaphalis margaritace margaritace','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Anaphalis|Anaphalis margaritacea|Anaphalis margaritacea margaritacea','73|8|4|7|31424|244|423|817|2797|25331','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('2804','','','cac20f87-cb66-5631-b26c-a821ec285b87','Antennaria dimorpha (Nuttall) Torrey & A. Gray','(Nuttall) Torrey & A. Gray',0,2,'f2dc2e31-2602-5bd9-8f3a-35fd527c3e1c','Antennaria dimorpha','f2dc2e31-2602-5bd9-8f3a-35fd527c3e1c','Antennaria dimorpha','3f867bc8-7198-5b3f-874e-5b3fde21a1dc','Antennaria dimorph','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria dimorpha','73|8|4|7|31424|244|423|826|2804','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2808','','','ba4fd7fc-57ef-5fd8-8f6e-bab8df71665b','Antennaria friesiana (Trautvetter) E. Ekman subsp. friesiana (Trautvetter) E. Ekman','(Trautvetter) E. Ekman',0,3,'6ae7bfd3-d1e6-587d-a5ae-5c0ae313697f','Antennaria friesiana friesiana','a09c9fb6-3790-5f93-9a8a-5a12c5c1a57a','Antennaria friesiana subsp. friesiana','8e9640f2-4ac0-5b58-bd46-0341b1da59a7','Antennaria friesian friesian','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria friesiana|Antennaria friesiana friesiana','73|8|4|7|31424|244|423|826|2807|2808','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('10591','','','0e87221c-6ef0-5ef8-9331-4f72959604b5','Antennaria howellii subsp. gaspensis (Fernald) Chmielewski','(Fernald) Chmielewski',0,3,'92bd3404-3e59-5294-9c5d-919fb7dfbd37','Antennaria howellii gaspensis','217e1384-0458-538e-a0ba-966d7d5ef73c','Antennaria howellii subsp. gaspensis','c26241fa-06e1-5904-8666-19663521cc22','Antennaria howell gaspens','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria howellii|Antennaria howellii gaspensis','73|8|4|7|31424|244|423|826|2811|10591','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('2821','','','52e98d63-9af0-5d07-a3e4-d22b9911eb39','Antennaria monocephala de Candolle','de Candolle',0,2,'52d1c94b-2528-5642-986c-1fcbecdad698','Antennaria monocephala','52d1c94b-2528-5642-986c-1fcbecdad698','Antennaria monocephala','38a869f0-1987-53e5-86bb-953687dd981d','Antennaria monocephal','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria monocephala','73|8|4|7|31424|244|423|826|2821','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2825','','','a34c0f9d-2aea-51fd-8c3d-fd5643ec5fc5','Antennaria parlinii Fernald','Fernald',0,2,'f3dbf0a8-412c-501d-8f33-fb5da812c548','Antennaria parlinii','f3dbf0a8-412c-501d-8f33-fb5da812c548','Antennaria parlinii','c3bee2ab-82b5-5ec1-9bb2-f4d1650242d4','Antennaria parlin','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria parlinii','73|8|4|7|31424|244|423|826|2825','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2822','','','cd52622b-1303-5026-a349-98cb836aa1f5','Antennaria monocephala de Candolle subsp. monocephala de Candolle','de Candolle',0,3,'4048c5c0-e9bc-5bed-8785-7fa249c8d0ac','Antennaria monocephala monocephala','a10df648-637f-5385-a5e5-c3fb4f07c485','Antennaria monocephala subsp. monocephala','850e2759-6e21-59ea-8025-e11e0d2b65e1','Antennaria monocephal monocephal','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria monocephala|Antennaria monocephala monocephala','73|8|4|7|31424|244|423|826|2821|2822','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('2829','','','506bde0a-b561-5618-9529-53795807586b','Antennaria pulchella Greene','Greene',0,2,'cc9b0a43-1506-5645-9f16-a1f4e263ff29','Antennaria pulchella','cc9b0a43-1506-5645-9f16-a1f4e263ff29','Antennaria pulchella','b886c5d0-6b61-5726-b566-a61cfc4ef1cc','Antennaria pulchell','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria pulchella','73|8|4|7|31424|244|423|826|2829','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2830','','','ad2934e7-4517-50f4-bbf3-45327e633315','Antennaria pulcherrima subsp. eucosma (Fernald & Wiegand) R.J. Bayer','(Fernald & Wiegand) R.J. Bayer',0,3,'eac454e2-9f7f-5b51-81dd-54d3cf91cc3d','Antennaria pulcherrima eucosma','01475d57-d0a3-5f03-8173-cf41ff988d92','Antennaria pulcherrima subsp. eucosma','3200bc29-d4f9-5b7e-8279-b5281ec5b42c','Antennaria pulcherrim eucosm','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria pulcherrima|Antennaria pulcherrima eucosma','73|8|4|7|31424|244|423|826|2831|2830','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('2838','','','3002e9e9-7552-57ec-bba6-d544f1188622','Antennaria rosea Greene subsp. rosea Greene','Greene',0,3,'ead32c63-4b66-534f-9ada-0a0731df4261','Antennaria rosea rosea','13bfb34b-dd06-5b94-8c66-8500ca93dcce','Antennaria rosea subsp. rosea','f94c0c55-0784-5ddd-aa4d-2aa7d1885f81','Antennaria rose rose','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria rosea|Antennaria rosea rosea','73|8|4|7|31424|244|423|826|2835|2838','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('3176','','','a1f2a3ad-8717-53bc-b79d-a296d6b3e756','Gamochaeta purpurea (Linnaeus) Cabrera','(Linnaeus) Cabrera',0,2,'1c426cef-2b96-5601-89f6-df743c914d4e','Gamochaeta purpurea','1c426cef-2b96-5601-89f6-df743c914d4e','Gamochaeta purpurea','2a967fc0-c5e9-5c9e-8d91-4b24ae052ccf','Gamochaeta purpure','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Gamochaeta|Gamochaeta purpurea','73|8|4|7|31424|244|423|1194|3176','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1215','','','9099c024-b771-514d-a280-990512ce88f9','Gnaphalium Linnaeus','Linnaeus',0,1,'dd00aadb-e92b-5b96-8ef8-6ca31291b7e8','Gnaphalium','dd00aadb-e92b-5b96-8ef8-6ca31291b7e8','Gnaphalium','dd00aadb-e92b-5b96-8ef8-6ca31291b7e8','Gnaphalium','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Gnaphalium','73|8|4|7|31424|244|423|1215','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('3317','','','b0c34e8b-5c68-5104-b34b-baa28124b091','Omalotheca supina (Linnaeus) de Candolle','(Linnaeus) de Candolle',0,2,'c3216380-80a4-5ed9-80bb-9cce6887a6a3','Omalotheca supina','c3216380-80a4-5ed9-80bb-9cce6887a6a3','Omalotheca supina','bc551f31-c3e2-5735-9737-24eab9e3f627','Omalotheca supin','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Omalotheca|Omalotheca supina','73|8|4|7|31424|244|423|1476|3317','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3369','','','4a8b9931-3726-5585-bce2-f0d3a5418464','Pseudognaphalium stramineum (Kunth) Anderberg','(Kunth) Anderberg',0,2,'5b582717-bdaf-59f6-85fd-21b08b1feea3','Pseudognaphalium stramineum','5b582717-bdaf-59f6-85fd-21b08b1feea3','Pseudognaphalium stramineum','2673e191-9155-5813-b839-171ca63a4ed5','Pseudognaphalium stramine','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Pseudognaphalium|Pseudognaphalium stramineum','73|8|4|7|31424|244|423|1594|3369','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('561','','','2c418a47-f398-5686-9d47-726609f55e72','Helenieae','',0,1,'2c418a47-f398-5686-9d47-726609f55e72','Helenieae','2c418a47-f398-5686-9d47-726609f55e72','Helenieae','2c418a47-f398-5686-9d47-726609f55e72','Helenieae','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Helenieae','73|8|4|7|31424|244|561','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('3371','','','b547ff2d-95ec-55c6-8493-8a1abdb80892','Psilocarphus brevissimus Nuttall var. brevissimus Nuttall','Nuttall',0,3,'6eeb03f3-cfa6-5b87-b96f-7bf57b4350e1','Psilocarphus brevissimus brevissimus','e7144432-735c-58e8-bc95-1598ef99d81c','Psilocarphus brevissimus var. brevissimus','b307a899-cbba-50da-87d8-0f55d8bd45ba','Psilocarphus breuissim breuissim','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Psilocarphus|Psilocarphus brevissimus|Psilocarphus brevissimus brevissimus','73|8|4|7|31424|244|423|1597|3372|3371','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('3185','','','01de50c9-01d7-559d-8689-c96311dff5fc','Helenium autumnale Linnaeus','Linnaeus',0,2,'f565dbd4-07b5-5c11-a8d2-0f93379ad417','Helenium autumnale','f565dbd4-07b5-5c11-a8d2-0f93379ad417','Helenium autumnale','c1aeb9b0-bdb6-54c7-aa6c-4d5de0cd5c4b','Helenium autumnal','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Helenieae|Helenium|Helenium autumnale','73|8|4|7|31424|244|561|1232|3185','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3172','','','f154e306-00b6-5649-b987-d3421463b50d','Gaillardia pulchella Fougeroux','Fougeroux',0,2,'f33221e4-1bb3-54ae-9feb-cfec31495660','Gaillardia pulchella','f33221e4-1bb3-54ae-9feb-cfec31495660','Gaillardia pulchella','48f69acf-6dc8-561f-b110-684a57a7283b','Gaillardia pulchell','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Helenieae|Gaillardia|Gaillardia pulchella','73|8|4|7|31424|244|561|1187|3172','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3625','','','40eaadbc-8cdb-534b-9182-017f987fa840','Tetraneuris acaulis (Pursh) Greene','(Pursh) Greene',0,2,'5583a6df-7ec5-56f1-8be3-4774f1e25c94','Tetraneuris acaulis','5583a6df-7ec5-56f1-8be3-4774f1e25c94','Tetraneuris acaulis','34d29665-28cd-5895-940d-b4217668bd31','Tetraneuris acaul','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Helenieae|Tetraneuris|Tetraneuris acaulis','73|8|4|7|31424|244|561|1931|3625','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('392','','','4f3ec841-c9b7-5ac0-962a-363c5269be8f','Heliantheae','',0,1,'4f3ec841-c9b7-5ac0-962a-363c5269be8f','Heliantheae','4f3ec841-c9b7-5ac0-962a-363c5269be8f','Heliantheae','4f3ec841-c9b7-5ac0-962a-363c5269be8f','Heliantheae','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae','73|8|4|7|31424|244|392','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('768','','','961f7cff-e6b2-578c-a7b8-2f7645376217','Acanthospermum Schrank','Schrank',0,1,'852fe001-95ae-5b53-baa7-3c98c28f614a','Acanthospermum','852fe001-95ae-5b53-baa7-3c98c28f614a','Acanthospermum','852fe001-95ae-5b53-baa7-3c98c28f614a','Acanthospermum','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Acanthospermum','73|8|4|7|31424|244|392|768','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('2792','','','dd504f1f-5508-50e6-a565-e6fa3f27d8da','Ambrosia artemisiifolia Linnaeus','Linnaeus',0,2,'158f4af0-ce00-5638-8f69-f21bbd06ef22','Ambrosia artemisiifolia','158f4af0-ce00-5638-8f69-f21bbd06ef22','Ambrosia artemisiifolia','54431205-b0e3-5f6d-89ba-3ed82d774dfb','Ambrosia artemisiifol','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Ambrosia|Ambrosia artemisiifolia','73|8|4|7|31424|244|392|808|2792','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2795','','','c99c073f-7627-557e-b81f-69b8a05f09a5','Ambrosia trifida Linnaeus','Linnaeus',0,2,'1c3c9c9d-2f94-5db9-9def-9b85f0230cb9','Ambrosia trifida','1c3c9c9d-2f94-5db9-9def-9b85f0230cb9','Ambrosia trifida','f6233a16-4f6d-5852-b824-1fbf5e31711d','Ambrosia trifid','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Ambrosia|Ambrosia trifida','73|8|4|7|31424|244|392|808|2795','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2921','','','ced09147-7001-546e-8566-f80adee95b44','Balsamorhiza careyana A. Gray','A. Gray',0,2,'e16fa2c5-40d2-5f65-ae8b-37ae42a55008','Balsamorhiza careyana','e16fa2c5-40d2-5f65-ae8b-37ae42a55008','Balsamorhiza careyana','3797bd88-ff98-5f53-8d7f-156b5c3529ec','Balsamorhiza careyan','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Balsamorhiza|Artorhiza|Balsamorhiza careyana','73|8|4|7|31424|244|392|885|1979|2921','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2923','','','a1524a7a-b9db-585f-9725-6d708794e0c0','Balsamorhiza hookeri Nuttall','Nuttall',0,2,'72954c4c-1efe-52be-a2d1-cb86ff905be4','Balsamorhiza hookeri','72954c4c-1efe-52be-a2d1-cb86ff905be4','Balsamorhiza hookeri','ac2c5e22-6544-59e0-9f73-f0d768cc2df8','Balsamorhiza hooker','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Balsamorhiza|Balsamorhiza|Balsamorhiza hookeri','73|8|4|7|31424|244|392|885|1980|2923','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1122','','','cfa55919-4d2d-5d8f-a697-93fae602727e','Eclipta Linnaeus','Linnaeus',0,1,'38144de7-6c96-54c5-a8f5-b103a1fb1003','Eclipta','38144de7-6c96-54c5-a8f5-b103a1fb1003','Eclipta','38144de7-6c96-54c5-a8f5-b103a1fb1003','Eclipta','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Eclipta','73|8|4|7|31424|244|392|1122','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('3063','','','cb945125-fc4c-5b13-8558-70e3d8983e37','Eclipta prostrata (Linnaeus) Linnaeus','(Linnaeus) Linnaeus',0,2,'9ae4c6db-5f98-5d42-963e-f4f06146cce7','Eclipta prostrata','9ae4c6db-5f98-5d42-963e-f4f06146cce7','Eclipta prostrata','d746cfcd-40a6-52ce-b5ff-2ac4037c779d','Eclipta prostrat','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Eclipta|Eclipta prostrata','73|8|4|7|31424|244|392|1122|3063','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3175','','','04498c6e-2489-5f4f-88ac-dfc92e019667','Galinsoga quadriradiata Ruiz & Pavon','Ruiz & Pavon',0,2,'5b8b043b-fb7c-5d9f-b0a2-90ebb5e6ff73','Galinsoga quadriradiata','5b8b043b-fb7c-5d9f-b0a2-90ebb5e6ff73','Galinsoga quadriradiata','d0e9df79-5fec-59b7-a78f-56caf4af5c90','Galinsoga quadriradiat','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Galinsoga|Galinsoga quadriradiata','73|8|4|7|31424|244|392|1192|3175','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3189','','','b4c5df9f-d065-506d-a481-1c4c00f6290b','Helianthus annuus Linnaeus','Linnaeus',0,2,'18f9c244-a450-535e-adcd-2bfaf85c9b2e','Helianthus annuus','18f9c244-a450-535e-adcd-2bfaf85c9b2e','Helianthus annuus','0355cb5a-49bc-5a00-a336-e28b267737d9','Helianthus annu','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Helianthus|Helianthus annuus','73|8|4|7|31424|244|392|1235|3189','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3196','','','584fcf68-816f-5b70-a0bf-1ada54c4c9c3','Helianthus maximiliani Schrader','Schrader',0,2,'cf142bc8-7de9-5446-b4fd-f9cf8c1a4f19','Helianthus maximiliani','cf142bc8-7de9-5446-b4fd-f9cf8c1a4f19','Helianthus maximiliani','48aa9e8b-3ccc-5930-96a0-7b1e372cfaa4','Helianthus maximilian','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Helianthus|Helianthus maximiliani','73|8|4|7|31424|244|392|1235|3196','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3194','','','00b839b0-e108-5f44-8297-d8cdfd2b9b67','Helianthus grosseserratus M. Martens','M. Martens',0,2,'098a97c8-3acb-5e6e-a788-c3bde80214f4','Helianthus grosseserratus','098a97c8-3acb-5e6e-a788-c3bde80214f4','Helianthus grosseserratus','b27b6687-1f73-501a-9bd0-d0abaf6a5969','Helianthus grosseserrat','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Helianthus|Helianthus grosseserratus','73|8|4|7|31424|244|392|1235|3194','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1236','','','fccc5f3e-1a65-5080-a26f-aac2cc60c51d','Heliopsis Persoon','Persoon',0,1,'241cc0e1-1c92-5ef4-921a-5c9ea5519a4e','Heliopsis','241cc0e1-1c92-5ef4-921a-5c9ea5519a4e','Heliopsis','241cc0e1-1c92-5ef4-921a-5c9ea5519a4e','Heliopsis','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Heliopsis','73|8|4|7|31424|244|392|1236','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('3204','','','13d9c336-17de-5c97-9192-10b4714029d1','Helianthus petiolaris Nuttall subsp. petiolaris Nuttall','Nuttall',0,3,'10dc83f1-06c3-5815-bb72-9bef5fc3c210','Helianthus petiolaris petiolaris','b351c892-1d42-59a5-bcdb-4d27b5828e52','Helianthus petiolaris subsp. petiolaris','ae6b1ec7-e487-5ad2-bee8-16cac9509c6f','Helianthus petiolar petiolar','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Helianthus|Helianthus petiolaris|Helianthus petiolaris petiolaris','73|8|4|7|31424|244|392|1235|3205|3204','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('3256','','','3fb6f139-e077-5592-b9ab-a9a8757bdeee','Iva axillaris Pursh','Pursh',0,2,'d56e627f-0452-5a87-85f7-de32953b73e1','Iva axillaris','d56e627f-0452-5a87-85f7-de32953b73e1','Iva axillaris','114f24d1-1f9b-5f0a-a7cc-b3e77a4a6e0e','Iva axillar','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Iva|Iva axillaris','73|8|4|7|31424|244|392|1294|3256','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3211','','','9e9c6fbe-7afb-558e-8ecd-852f100e5892','Heliopsis helianthoides var. scabra (Dunal) Fernald','(Dunal) Fernald',0,3,'61a8783d-dbfd-5bf2-b675-6bd54febb5a1','Heliopsis helianthoides scabra','ab0662ab-0125-5080-b59c-0b72253301f3','Heliopsis helianthoides var. scabra','088c37ca-870a-5ce5-a5a6-2e49cdc28b25','Heliopsis helianthoid scabr','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Heliopsis|Heliopsis helianthoides|Heliopsis helianthoides scabra','73|8|4|7|31424|244|392|1236|3210|3211','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('3381','','','324f2566-c596-5f78-a479-e6e0aa27d1a7','Ratibida columnifera (Nuttall) Wooton & Standley','(Nuttall) Wooton & Standley',0,2,'09c35616-c404-5663-849f-0d2366bd83da','Ratibida columnifera','09c35616-c404-5663-849f-0d2366bd83da','Ratibida columnifera','b4d4bd03-0ab7-5395-aab9-f57667bd0021','Ratibida columnifer','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Ratibida|Ratibida columnifera','73|8|4|7|31424|244|392|1613|3381','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3393','','','a6e630c5-3aaa-5760-add8-b399c48db3b6','Rudbeckia triloba Linnaeus var. triloba Linnaeus','Linnaeus',0,3,'ec069b5e-1078-5759-a7e2-7b991eda29be','Rudbeckia triloba triloba','d0c4b0ce-1d11-52bf-941b-973398984c27','Rudbeckia triloba var. triloba','19cba33e-1317-5159-b9d1-b175d0b94fe2','Rudbeckia trilob trilob','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Rudbeckia|Rudbeckia|Rudbeckia triloba|Rudbeckia triloba triloba','73|8|4|7|31424|244|392|1630|2073|3394|3393','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('3390','','','ffc9db5e-c1c0-55c1-9ae2-f9d14fb1930a','Rudbeckia laciniata var. ampla (A. Nelson) Cronquist','(A. Nelson) Cronquist',0,3,'b729c581-5b5b-5688-8002-6f848273fd00','Rudbeckia laciniata ampla','085c8c90-1da9-5e20-8259-8cc0a53ff05a','Rudbeckia laciniata var. ampla','b855a838-066e-52ed-b3f1-1f757219f1a6','Rudbeckia laciniat ampl','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Rudbeckia|Macrocline|Rudbeckia laciniata|Rudbeckia laciniata ampla','73|8|4|7|31424|244|392|1630|2074|3391|3390','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('3430','','','50071271-0ed2-5be8-9573-b86f590d19b1','Silphium perfoliatum Linnaeus var. perfoliatum Linnaeus','Linnaeus',0,3,'1b9268c8-2637-5c22-ab5d-a5fe83453544','Silphium perfoliatum perfoliatum','b4ea1056-88be-553e-b39f-65bbeb4c6172','Silphium perfoliatum var. perfoliatum','4e7fb819-a75d-5d91-a588-3ca378fdecea','Silphium perfoliat perfoliat','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Silphium|Silphium perfoliatum|Silphium perfoliatum perfoliatum','73|8|4|7|31424|244|392|1687|3431|3430','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('3645','','','93e34042-16fb-55af-b674-80eef020ecd1','Verbesina alternifolia (Linnaeus) Britton ex Kearney','(Linnaeus) Britton ex Kearney',0,2,'c6da15bf-2fe2-578b-bb53-dbfbe43dfcfe','Verbesina alternifolia','c6da15bf-2fe2-578b-bb53-dbfbe43dfcfe','Verbesina alternifolia','19548cb5-1576-5b88-bfc2-e0d301da52b6','Verbesina alternifol','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Verbesina|Verbesina alternifolia','73|8|4|7|31424|244|392|1815|3645','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('1285','','','a4a17a13-241f-5758-aade-164425ac7ea8','Inula Linnaeus','Linnaeus',0,1,'f0912b0c-3881-5a2e-b59b-0aaeeebd146c','Inula','f0912b0c-3881-5a2e-b59b-0aaeeebd146c','Inula','f0912b0c-3881-5a2e-b59b-0aaeeebd146c','Inula','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Inuleae|Inula','73|8|4|7|31424|244|589|1285','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('33282','','','fc98b268-0ca4-5b11-b99c-e7b38d1bfe9b','Pentanema Cassini','Cassini',0,1,'9847a282-1b9d-52db-957d-9d5c2ae89a94','Pentanema','9847a282-1b9d-52db-957d-9d5c2ae89a94','Pentanema','9847a282-1b9d-52db-957d-9d5c2ae89a94','Pentanema','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Inuleae|Pentanema','73|8|4|7|31424|244|589|33282','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('2856','','','238c5976-ec70-539c-84ee-ef03f7adbe89','Arnica cordifolia Hooker','Hooker',0,2,'fb103efa-8b67-56ef-bd06-e830cf534cc2','Arnica cordifolia','fb103efa-8b67-56ef-bd06-e830cf534cc2','Arnica cordifolia','7c101e8a-0c9e-5d63-93eb-2756e1e2ea77','Arnica cordifol','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica cordifolia','73|8|4|7|31424|244|446|857|2856','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2870','','','53829d0f-e117-589b-ad4d-b05d8b10bce7','Arnica mollis Hooker','Hooker',0,2,'171d3bdf-91fe-5c37-94be-6fb0535e6207','Arnica mollis','171d3bdf-91fe-5c37-94be-6fb0535e6207','Arnica mollis','aad57e49-24f7-57ec-899c-702528f6b406','Arnica moll','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica mollis','73|8|4|7|31424|244|446|857|2870','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2868','','','1d048a84-a042-504e-8387-2b45883eeab2','Arnica longifolia D.C. Eaton','D.C. Eaton',0,2,'a6934698-775c-559a-a068-daf92c992555','Arnica longifolia','a6934698-775c-559a-a068-daf92c992555','Arnica longifolia','a1d657ac-75a1-528b-8d73-df59c7ac9f07','Arnica longifol','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica longifolia','73|8|4|7|31424|244|446|857|2868','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2874','','','c64971ba-20e3-5aee-9279-60da90314e2c','Arnica sororia Greene','Greene',0,2,'6000f523-12c3-5a55-a64c-3f5685267af0','Arnica sororia','6000f523-12c3-5a55-a64c-3f5685267af0','Arnica sororia','49df234b-66aa-5f08-b5e4-6a5c1733ff65','Arnica soror','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica sororia','73|8|4|7|31424|244|446|857|2874','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2860','','','b05781e9-6778-5fe0-99ee-1c2c14c7d226','Arnica griscomii Fernald','Fernald',0,2,'0438a1ad-0e60-5350-9209-906f2df65ac7','Arnica griscomii','0438a1ad-0e60-5350-9209-906f2df65ac7','Arnica griscomii','cb76d454-7226-562e-a057-d834283fadef','Arnica griscom','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica griscomii','73|8|4|7|31424|244|446|857|2860','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2863','','','87dd8abc-9ec9-5543-84e5-faec0d45932d','Arnica lanceolata Nuttall','Nuttall',0,2,'766747d2-e46d-500b-bd22-47fcf5f29d9f','Arnica lanceolata','766747d2-e46d-500b-bd22-47fcf5f29d9f','Arnica lanceolata','47b38375-deba-573e-8661-05a19988ad71','Arnica lanceolat','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica lanceolata','73|8|4|7|31424|244|446|857|2863','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2864','','','c2b33ef8-96d7-54f8-9a33-70d28c55a9e5','Arnica lanceolata Nuttall subsp. lanceolata Nuttall','Nuttall',0,3,'93d219b8-910e-5af7-85fe-9c99fff6872d','Arnica lanceolata lanceolata','12fca9a9-b433-5488-b32a-ed262b7f616a','Arnica lanceolata subsp. lanceolata','00194815-5e5d-587d-8b51-8a469f67b34b','Arnica lanceolat lanceolat','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica lanceolata|Arnica lanceolata lanceolata','73|8|4|7|31424|244|446|857|2863|2864','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('1895','','','c2f47abe-264b-599e-a58a-1c72203b77c1','Hemizonella (A. Gray) A. Gray','(A. Gray) A. Gray',0,1,'6e36d349-38d8-56f7-ab0c-1d028a0eeae9','Hemizonella','6e36d349-38d8-56f7-ab0c-1d028a0eeae9','Hemizonella','6e36d349-38d8-56f7-ab0c-1d028a0eeae9','Hemizonella','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Hemizonella','73|8|4|7|31424|244|446|1895','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1319','','','8eb00d04-4e7e-58ce-bedd-acc6b0bd778c','Lasthenia Cassini','Cassini',0,1,'2e0efc9b-dac9-5911-b24b-48036118cd35','Lasthenia','2e0efc9b-dac9-5911-b24b-48036118cd35','Lasthenia','2e0efc9b-dac9-5911-b24b-48036118cd35','Lasthenia','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Lasthenia','73|8|4|7|31424|244|446|1319','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1388','','','be77bc91-9caa-5c7e-8041-8e65303ee315','Madia Molina','Molina',0,1,'e44834e5-9863-52c7-b0b8-a309fd840ccc','Madia','e44834e5-9863-52c7-b0b8-a309fd840ccc','Madia','e44834e5-9863-52c7-b0b8-a309fd840ccc','Madia','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Madia','73|8|4|7|31424|244|446|1388','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('3301','','','3c4080e5-909b-5346-87a7-3ebfe2c202b6','Madia sativa Molina','Molina',0,2,'4e903c92-6788-5a0f-9576-c2236d79d1d1','Madia sativa','4e903c92-6788-5a0f-9576-c2236d79d1d1','Madia sativa','14bd257a-cc8b-574a-816d-c8f068dfd553','Madia satiu','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Madia|Madia sativa','73|8|4|7|31424|244|446|1388|3301','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3298','','','748c7e65-a8b5-528b-a2d6-3bcd0478f4f2','Madia exigua (J.E. Smith) A. Gray','(J.E. Smith) A. Gray',0,2,'f2253431-18e0-55c5-bea8-23e794e782bd','Madia exigua','f2253431-18e0-55c5-bea8-23e794e782bd','Madia exigua','3eeeeb9c-2e04-523e-b336-ed9435afe0b7','Madia exigu','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Madia|Madia exigua','73|8|4|7|31424|244|446|1388|3298','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3046','','','4dbb8566-3bf2-5780-8f00-9085c1bdb47b','Crocidium multicaule Hooker','Hooker',0,2,'eb13c8f1-c2ad-5e4c-9ea6-c8444564dd5b','Crocidium multicaule','eb13c8f1-c2ad-5e4c-9ea6-c8444564dd5b','Crocidium multicaule','8ce82179-190b-5655-ac9b-1b1db6d84bcd','Crocidium multicaul','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Crocidium|Crocidium multicaule','73|8|4|7|31424|244|447|1049|3046','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1899','','','4d4cda04-a3b8-58bb-b1ec-8db905235088','Jacobaea Miller','Miller',0,1,'1b6d4115-ec49-5f0c-9e12-6a41c31ad32d','Jacobaea','1b6d4115-ec49-5f0c-9e12-6a41c31ad32d','Jacobaea','1b6d4115-ec49-5f0c-9e12-6a41c31ad32d','Jacobaea','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Jacobaea','73|8|4|7|31424|244|447|1899','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('33414','','','7420e4b7-ffc8-5ef2-aa0e-9fdb305404db','Jacobaea ×albescens (Burbidge & Colgan) Verloove & Lambinon','(Burbidge & Colgan) Verloove & Lambinon',0,2,'81396a08-6c9a-5636-9b20-21cd003a8470','Jacobaea albescens','3afd79b3-853c-5ffe-862d-b612c534752f','Jacobaea × albescens','81396a08-6c9a-5636-9b20-21cd003a8470','Jacobaea albescens','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Jacobaea|Jacobaea albescens','73|8|4|7|31424|244|447|1899|33414','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('1500','','','c22d5591-2423-5fc8-911d-89c63740bb63','Packera Á. Löve & D. Löve','Á. Löve & D. Löve',0,1,'db5f6d29-12d5-5ed4-b392-4f5cb55e60ee','Packera','db5f6d29-12d5-5ed4-b392-4f5cb55e60ee','Packera','db5f6d29-12d5-5ed4-b392-4f5cb55e60ee','Packera','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera','73|8|4|7|31424|244|447|1500','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('3332','','','e9130b09-181a-5a44-95e2-05db2eb28074','Packera ogotorukensis (Packer) Á. Löve & D. Löve','(Packer) Á. Löve & D. Löve',0,2,'e52de836-daab-58bf-bd8c-d676d2807fb2','Packera ogotorukensis','e52de836-daab-58bf-bd8c-d676d2807fb2','Packera ogotorukensis','a0d4333f-dc24-5685-96ba-fe8d089da8f7','Packera ogotorukens','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera ogotorukensis','73|8|4|7|31424|244|447|1500|3332','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3331','','','e6e1b9bf-50d4-50d3-b085-6cb98a68bbc2','Packera obovata (Muhlenberg ex Willdenow) W.A. Weber & Á. Löve','(Muhlenberg ex Willdenow) W.A. Weber & Á. Löve',0,2,'2169d964-f9f9-5375-bca9-233db5d6f5e1','Packera obovata','2169d964-f9f9-5375-bca9-233db5d6f5e1','Packera obovata','810c5dcb-11ef-501e-845e-8850432c9d12','Packera obouat','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera obovata','73|8|4|7|31424|244|447|1500|3331','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('3341','','','67988b0b-c65c-57c8-988d-7ad1663d926b','Packera streptanthifolia (Greene) W.A. Weber & Á. Löve','(Greene) W.A. Weber & Á. Löve',0,2,'9c3ef7df-2787-54d4-8bb3-be1e915739bd','Packera streptanthifolia','9c3ef7df-2787-54d4-8bb3-be1e915739bd','Packera streptanthifolia','67b7fc5c-f69f-558e-92c9-64772ef3cfab','Packera streptanthifol','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera streptanthifolia','73|8|4|7|31424|244|447|1500|3341','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3344','','','6e79e7f3-cd45-5153-b75d-225841ff664a','Packera subnuda (de Candolle) Trock & T.M. Barkley','(de Candolle) Trock & T.M. Barkley',0,2,'49324159-c161-5be6-971d-9e19245f6ab2','Packera subnuda','49324159-c161-5be6-971d-9e19245f6ab2','Packera subnuda','1a73d9f2-4ef9-5089-98b0-2e7bce3aaa95','Packera subnud','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera subnuda','73|8|4|7|31424|244|447|1500|3344','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3350','','','7f0bbd23-6e0b-55fb-b8d2-417f13d463f7','Petasites frigidus var. palmatus (Aiton) Cronquist','(Aiton) Cronquist',0,3,'e1e5f990-db25-51e4-a3db-b2afeb1a0552','Petasites frigidus palmatus','6cb9cc6c-060c-5851-8d70-0e7fac6e85f0','Petasites frigidus var. palmatus','58f79a20-66ad-5619-8adf-0b50e273c243','Petasites frigid palmat','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Petasites|Petasites frigidus|Petasites frigidus palmatus','73|8|4|7|31424|244|447|1524|3349|3350','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('3402','','','83a2777e-c958-5cb1-b151-a1fbeb2c80d8','Senecio elmeri Piper','Piper',0,2,'a7820bd2-f490-5885-b2af-fe2debcae799','Senecio elmeri','a7820bd2-f490-5885-b2af-fe2debcae799','Senecio elmeri','aed5c1b4-17a9-5a33-bdc1-7e4ae9767a1b','Senecio elmer','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Senecio|Senecio elmeri','73|8|4|7|31424|244|447|1676|3402','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3415','','','2233b554-3605-541c-baad-fc62ab2ebdeb','Senecio lugens Richardson','Richardson',0,2,'8ae75b98-57c9-5555-92f3-73055b87ed53','Senecio lugens','8ae75b98-57c9-5555-92f3-73055b87ed53','Senecio lugens','8ae75b98-57c9-5555-92f3-73055b87ed53','Senecio lugens','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Senecio|Senecio lugens','73|8|4|7|31424|244|447|1676|3415','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3418','','','352aaa68-ea45-55e8-a9ea-4d035ab7b889','Senecio serra Hooker','Hooker',0,2,'4cc3fe54-745d-5ec9-96e0-410468886c39','Senecio serra','4cc3fe54-745d-5ec9-96e0-410468886c39','Senecio serra','f349ba8d-f4e6-50bc-952e-0ab4532d8498','Senecio serr','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Senecio|Senecio serra','73|8|4|7|31424|244|447|1676|3418','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3422','','','41bae2a4-9d51-5868-8b58-022d956c6c44','Senecio triangularis Hooker','Hooker',0,2,'496710f7-30ed-5e67-84e1-ae2f5f92f948','Senecio triangularis','496710f7-30ed-5e67-84e1-ae2f5f92f948','Senecio triangularis','8850ab89-18f6-5ca5-bd49-b0fd0fe92367','Senecio triangular','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Senecio|Senecio triangularis','73|8|4|7|31424|244|447|1676|3422','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3423','','','f1a829e9-3e43-5004-9b17-1234a07fe24e','Senecio viscosus Linnaeus','Linnaeus',0,2,'75f877b2-f050-580e-a259-f6701e01731c','Senecio viscosus','75f877b2-f050-580e-a259-f6701e01731c','Senecio viscosus','73ec1616-54ee-5fea-a319-483731ea3daa','Senecio uiscos','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Senecio|Senecio viscosus','73|8|4|7|31424|244|447|1676|3423','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3403','','','01a321a3-ebfe-5dce-aa5a-49334c07dd16','Senecio eremophilus Richardson var. eremophilus Richardson','Richardson',0,3,'31fb7bae-1a7c-5a36-9e6b-c587d9e35e7e','Senecio eremophilus eremophilus','b450dd87-a187-53b6-b097-84435aed9a81','Senecio eremophilus var. eremophilus','d2d168f6-0344-5711-9883-df61f891ca8b','Senecio eremophil eremophil','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Senecio|Senecio eremophilus|Senecio eremophilus eremophilus','73|8|4|7|31424|244|447|1676|3404|3403','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('1745','','','7261394a-5784-571a-a5c5-d6fa8e5e03a2','Tephroseris (Reichenbach) Reichenbach','',0,1,'52a13358-656f-5d08-afa9-6fe1f0076ec4','Tephroseris','52a13358-656f-5d08-afa9-6fe1f0076ec4','Tephroseris','52a13358-656f-5d08-afa9-6fe1f0076ec4','Tephroseris','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Tephroseris','73|8|4|7|31424|244|447|1745','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',2);
INSERT INTO core VALUES('3620','','','6ba145bc-20a3-5d99-919d-e79279811a0f','Tephroseris lindstroemii (Ostenfeld) Á. Löve & D. Löve','(Ostenfeld) Á. Löve & D. Löve',0,2,'5f822999-68c2-5d51-9b95-5541a94ad0f7','Tephroseris lindstroemii','5f822999-68c2-5d51-9b95-5541a94ad0f7','Tephroseris lindstroemii','c31f8682-7e06-5049-ab71-6661313bf143','Tephroseris lindstroem','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Tephroseris|Tephroseris lindstroemii','73|8|4|7|31424|244|447|1745|3620','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3623','','','0e13cab2-e294-5fbd-b8db-cc9080f7bd7d','Tetradymia canescens de Candolle','de Candolle',0,2,'5420b4a8-2235-5bf2-ae8b-b35407ae4ded','Tetradymia canescens','5420b4a8-2235-5bf2-ae8b-b35407ae4ded','Tetradymia canescens','5420b4a8-2235-5bf2-ae8b-b35407ae4ded','Tetradymia canescens','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Tetradymia|Tetradymia canescens','73|8|4|7|31424|244|447|1747|3623','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('396','','','867186c3-c8db-5603-aba7-b57ac43249c1','Cardueae','',0,1,'867186c3-c8db-5603-aba7-b57ac43249c1','Cardueae','867186c3-c8db-5603-aba7-b57ac43249c1','Cardueae','867186c3-c8db-5603-aba7-b57ac43249c1','Cardueae','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae','73|8|4|7|31424|249|396','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('1738','','','57e771bd-8fb4-5951-b3b9-b84851ff530b','Tagetes Linnaeus','Linnaeus',0,1,'3091337c-bac9-51f1-9312-e5bfe2c24342','Tagetes','3091337c-bac9-51f1-9312-e5bfe2c24342','Tagetes','3091337c-bac9-51f1-9312-e5bfe2c24342','Tagetes','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Tageteae|Tagetes','73|8|4|7|31424|244|543|1738','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('2774','','','b0c5d027-89d9-5430-a86d-f60cbaf559a9','Rhaponticum repens (Linnaeus) Hidalgo','(Linnaeus) Hidalgo',0,2,'991cf4c4-acf2-54df-8125-f6c5d0ef4d8b','Rhaponticum repens','991cf4c4-acf2-54df-8125-f6c5d0ef4d8b','Rhaponticum repens','991cf4c4-acf2-54df-8125-f6c5d0ef4d8b','Rhaponticum repens','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Rhaponticum|Rhaponticum repens','73|8|4|7|31424|249|396|775|2774','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('950','','','853aa127-700e-552b-8cdc-44a60fb3b001','Carduus Linnaeus','Linnaeus',0,1,'11447a20-816c-57c2-9349-cce2ff1a90f2','Carduus','11447a20-816c-57c2-9349-cce2ff1a90f2','Carduus','11447a20-816c-57c2-9349-cce2ff1a90f2','Carduus','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Carduus','73|8|4|7|31424|249|396|950','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('2956','','','3df31872-b4fb-5c8c-8e6f-33d82101d707','Carduus nutans Linnaeus','Linnaeus',0,2,'26d4de46-83a6-5b8d-9ee2-435f918e2c4b','Carduus nutans','26d4de46-83a6-5b8d-9ee2-435f918e2c4b','Carduus nutans','26d4de46-83a6-5b8d-9ee2-435f918e2c4b','Carduus nutans','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Carduus|Carduus nutans','73|8|4|7|31424|249|396|950|2956','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2955','','','6a5902e4-92b3-5233-a1f6-eb689707b410','Carduus nutans subsp. leiophyllus (Petrovič) Stojanov & Stefanoff','(Petrovič) Stojanov & Stefanoff',0,3,'04b04079-abd5-579a-8793-4ce2b1d0b015','Carduus nutans leiophyllus','d8d43197-ca9f-5267-94f1-0502185224d5','Carduus nutans subsp. leiophyllus','903fd39d-cae3-5ddd-ad90-095c4cef6c1c','Carduus nutans leiophyll','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Carduus|Carduus nutans|Carduus nutans leiophyllus','73|8|4|7|31424|249|396|950|2956|2955','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('2969','','','b2be27b2-9846-5584-ac49-b885090d3a83','Centaurea nigra Linnaeus','Linnaeus',0,2,'e129f4bc-0cae-5028-a853-3049d5223f48','Centaurea nigra','e129f4bc-0cae-5028-a853-3049d5223f48','Centaurea nigra','5d68d005-431b-5bf0-958e-bf164d37f3bc','Centaurea nigr','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Centaurea|Centaurea nigra','73|8|4|7|31424|249|396|967|2969','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2974','','','2f61725a-62a6-5cd2-94df-e89e547235e8','Centaurea stoebe Linnaeus','Linnaeus',0,2,'de871bc7-24e2-5c6c-9173-89cf9913633b','Centaurea stoebe','de871bc7-24e2-5c6c-9173-89cf9913633b','Centaurea stoebe','545707c6-07fb-5cd2-951a-df4db4878b37','Centaurea stoeb','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Centaurea|Centaurea stoebe','73|8|4|7|31424|249|396|967|2974','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32660','','','f2935014-12e6-5164-824a-23a5bca78ec2','Centaurea dealbata Willdenow','Willdenow',0,2,'b08a6f7e-25ef-5d25-8f43-394eae8de72a','Centaurea dealbata','b08a6f7e-25ef-5d25-8f43-394eae8de72a','Centaurea dealbata','dc1c8792-dbb8-5157-aa0f-447020ba475e','Centaurea dealbat','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Centaurea|Centaurea dealbata','73|8|4|7|31424|249|396|967|32660','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2991','','','bec7ac0a-cd20-57b4-9754-f60910ca81d0','Cirsium drummondii Torrey & A. Gray','Torrey & A. Gray',0,2,'d9267224-1aa8-542f-859d-fa027b117f7b','Cirsium drummondii','d9267224-1aa8-542f-859d-fa027b117f7b','Cirsium drummondii','837d1ba1-8516-5883-83b9-ad4e48769221','Cirsium drummond','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Cirsium|Cirsium drummondii','73|8|4|7|31424|249|396|999|2991','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2995','','','8fa6ed88-5b82-5a5b-aa53-e58f9538dd63','Cirsium foliosum (Hooker) de Candolle','(Hooker) de Candolle',0,2,'126d53ef-802d-5315-9b79-6f86d3f6071d','Cirsium foliosum','126d53ef-802d-5315-9b79-6f86d3f6071d','Cirsium foliosum','b1cbb10f-96da-58f5-8d4d-b466bfa4f00f','Cirsium folios','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Cirsium|Cirsium foliosum','73|8|4|7|31424|249|396|999|2995','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3005','','','211c6c9b-ab54-531d-a2f0-4c514e5c97eb','Cirsium undulatum (Nuttall) Sprengel','(Nuttall) Sprengel',0,2,'b0b92239-8a3b-5ff5-b180-5fb7e55e7a44','Cirsium undulatum','b0b92239-8a3b-5ff5-b180-5fb7e55e7a44','Cirsium undulatum','f962b81b-51af-5b0c-8276-88255bb9a0db','Cirsium undulat','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Cirsium|Cirsium undulatum','73|8|4|7|31424|249|396|999|3005','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2993','','','a48e8a50-1530-514c-be07-09cfdaaa0506','Cirsium edule Nuttall','Nuttall',0,2,'3729e9b4-c446-594a-a69d-fcf16686fe51','Cirsium edule','3729e9b4-c446-594a-a69d-fcf16686fe51','Cirsium edule','bd195234-2b68-595c-8f55-5e5acde2afd8','Cirsium edul','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Cirsium|Cirsium edule','73|8|4|7|31424|249|396|999|2993','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3001','','','850ae6d2-91fc-57b6-a6b1-10851f40409a','Cirsium pumilum var. hillii (Canby) B. Boivin','(Canby) B. Boivin',0,3,'71da5e2f-9f72-58ab-b39a-f52b21b97f42','Cirsium pumilum hillii','26570bf3-ec5a-5c8b-bdc4-4268ade4aa0d','Cirsium pumilum var. hillii','00692764-329d-5fb6-a9c3-98d733595ffd','Cirsium pumil hill','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Cirsium|Cirsium pumilum|Cirsium pumilum hillii','73|8|4|7|31424|249|396|999|3002|3001','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('3062','','','fb67b6b5-c403-5604-977c-363a774dbe29','Echinops sphaerocephalus Linnaeus','Linnaeus',0,2,'4635d594-478d-58e5-9148-86e3792cbf43','Echinops sphaerocephalus','4635d594-478d-58e5-9148-86e3792cbf43','Echinops sphaerocephalus','1eea1513-4012-5ea5-b1e7-9d0259a45091','Echinops sphaerocephal','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Echinops|Echinops sphaerocephalus','73|8|4|7|31424|249|396|1120|3062','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3396','','','f1793dc4-8af3-5884-a04f-714411c44e87','Saussurea amara (Linnaeus) de Candolle','(Linnaeus) de Candolle',0,2,'6e3c925c-3d30-5dd1-b8fd-0d527af4b9ef','Saussurea amara','6e3c925c-3d30-5dd1-b8fd-0d527af4b9ef','Saussurea amara','c7c47d87-4f66-557b-84c6-db1bd3258b2f','Saussurea amar','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Saussurea|Saussurea amara','73|8|4|7|31424|249|396|1654|3396','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9751','','','b33013ce-d42a-59b5-8f09-e5d8661539bd','Saussurea angustifolia var. viscida (Hultén) S.L. Welsh','(Hultén) S.L. Welsh',0,3,'519a1e2c-ce9f-5a45-95a1-ae3713a2c784','Saussurea angustifolia viscida','c7e85afb-f4f6-51f7-8818-e4ae6c951816','Saussurea angustifolia var. viscida','564ff85b-be75-559b-aa9e-2e2305f9a9fb','Saussurea angustifol uiscid','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Saussurea|Saussurea angustifolia|Saussurea angustifolia viscida','73|8|4|7|31424|249|396|1654|3399|9751','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('1856','','','7f1bd85f-2450-5430-adfe-e17562f1570f','Amberboa (Persoon) Lessing','',0,1,'70fb7632-b69e-5262-80c9-aa993d4ec291','Amberboa','70fb7632-b69e-5262-80c9-aa993d4ec291','Amberboa','70fb7632-b69e-5262-80c9-aa993d4ec291','Amberboa','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Amberboa','73|8|4|7|31424|249|396|1856','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',2);
INSERT INTO core VALUES('404','','','dba41e9d-0e27-5543-9c52-ec402e610f7c','Cichorieae','',0,1,'dba41e9d-0e27-5543-9c52-ec402e610f7c','Cichorieae','dba41e9d-0e27-5543-9c52-ec402e610f7c','Cichorieae','dba41e9d-0e27-5543-9c52-ec402e610f7c','Cichorieae','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae','73|8|4|7|31424|256|404','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('3434','','','46a32ec4-c085-50f4-8f5f-28ad3b3aceb7','Silybum marianum (Linnaeus) Gaertner','(Linnaeus) Gaertner',0,2,'f3334d0b-27ad-54cc-859f-352a1e6970cb','Silybum marianum','f3334d0b-27ad-54cc-859f-352a1e6970cb','Silybum marianum','75a3eab9-1913-52de-814e-af5163e28db9','Silybum marian','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Silybum|Silybum marianum','73|8|4|7|31424|249|396|1688|3434','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2778','','','c1198c42-2741-59b8-ac69-0d785410d1a1','Agoseris aurantiaca (Hooker) Greene var. aurantiaca (Hooker) Greene','(Hooker) Greene',0,3,'d34d7222-b83e-539d-82c7-c28268580fc4','Agoseris aurantiaca aurantiaca','c8922076-4570-5a1d-b7e8-10e5a8f780b3','Agoseris aurantiaca var. aurantiaca','08c6d115-73a3-5e93-8d79-4e91562a4984','Agoseris aurantiac aurantiac','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Agoseris|Agoseris aurantiaca|Agoseris aurantiaca aurantiaca','73|8|4|7|31424|256|404|788|2779|2778','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('2786','','','6ec98920-3b55-556f-a98c-dc0034259649','Agoseris heterophylla (Nuttall) Greene','(Nuttall) Greene',0,2,'8d9a0517-74f7-5497-ab1c-167f5b533954','Agoseris heterophylla','8d9a0517-74f7-5497-ab1c-167f5b533954','Agoseris heterophylla','b9af0109-87c5-564e-9634-b55cef3dc748','Agoseris heterophyll','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Agoseris|Agoseris heterophylla','73|8|4|7|31424|256|404|788|2786','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('989','','','3662784f-11e4-5f8d-915e-ab3b02b4e6c5','Chondrilla Linnaeus','Linnaeus',0,1,'ca3bd06b-c652-5f82-8341-43835b954465','Chondrilla','ca3bd06b-c652-5f82-8341-43835b954465','Chondrilla','ca3bd06b-c652-5f82-8341-43835b954465','Chondrilla','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Chondrilla','73|8|4|7|31424|256|404|989','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('2987','','','9e28874a-e73b-510e-9d98-38f1ba3c836d','Cichorium intybus Linnaeus','Linnaeus',0,2,'ce25baf5-9bd7-5471-85f1-384a8b7486d5','Cichorium intybus','ce25baf5-9bd7-5471-85f1-384a8b7486d5','Cichorium intybus','4358e5ff-c339-5d5e-a411-6251dfc08d79','Cichorium intyb','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Cichorium|Cichorium intybus','73|8|4|7|31424|256|404|995|2987','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3023','','','90bacbcf-c545-5ac8-8fb4-f3f6151855c0','Crepis atribarba A. Heller','A. Heller',0,2,'ed98d306-951c-51ae-a09c-88e599370dbc','Crepis atribarba','ed98d306-951c-51ae-a09c-88e599370dbc','Crepis atribarba','69779e8c-07a1-5566-b35d-f929128e5ea6','Crepis atribarb','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Crepis|Crepis atribarba','73|8|4|7|31424|256|404|1048|3023','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3033','','','4ff8e3ab-50ef-5e52-a1c3-4eb071cdcc05','Crepis occidentalis subsp. conjuncta Babcock & Stebbins','Babcock & Stebbins',0,3,'ea3b953c-781d-5980-8fd6-d5128e3d2a04','Crepis occidentalis conjuncta','559adfc5-6957-5afc-a783-a7ceeb8ddcd1','Crepis occidentalis subsp. conjuncta','241af8e1-acff-514e-b45b-b807b01a47cd','Crepis occidental coniunct','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Crepis|Crepis occidentalis|Crepis occidentalis conjuncta','73|8|4|7|31424|256|404|1048|3034|3033','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('3040','','','ea773567-6939-51e0-a6bc-557bb3d7c3f2','Crepis runcinata (E. James) Torrey & A. Gray','(E. James) Torrey & A. Gray',0,2,'c00a7a7a-e045-527c-ab3e-0b7a43c69db5','Crepis runcinata','c00a7a7a-e045-527c-ab3e-0b7a43c69db5','Crepis runcinata','9894dff4-2c04-57b6-b66d-e74d7e8444b9','Crepis runcinat','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Crepis|Crepis runcinata','73|8|4|7|31424|256|404|1048|3040','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3227','','','57d2a159-e17a-5240-b6bb-454c8c4e0cb8','Hieracium murorum Linnaeus','Linnaeus',0,2,'36a05358-588d-5505-9313-35038d8a3014','Hieracium murorum','36a05358-588d-5505-9313-35038d8a3014','Hieracium murorum','a4d9e8bc-3350-5f75-9154-a88607f7bb09','Hieracium muror','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Hieracium|Hieracium murorum','73|8|4|7|31424|256|404|1249|3227','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3228','','','d23be154-a02b-5240-8218-8b041c61fd44','Hieracium paniculatum Linnaeus','Linnaeus',0,2,'227209e9-b6b8-5c39-8df6-5b16cd132c3e','Hieracium paniculatum','227209e9-b6b8-5c39-8df6-5b16cd132c3e','Hieracium paniculatum','d39e766a-99f8-5451-83b1-fc67738270ad','Hieracium paniculat','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Hieracium|Hieracium paniculatum','73|8|4|7|31424|256|404|1249|3228','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3236','','','aa2a2a6f-da07-5a0f-ab58-a78ee051a903','Hieracium scouleri Hooker','Hooker',0,2,'65fa5049-0364-5abb-83e1-e413bf00a183','Hieracium scouleri','65fa5049-0364-5abb-83e1-e413bf00a183','Hieracium scouleri','9c04581e-4dc5-571f-832b-6986fb5628bf','Hieracium scouler','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Hieracium|Hieracium scouleri','73|8|4|7|31424|256|404|1249|3236','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29117','','','1a6d9faf-35a9-58e4-aca1-aba62436b3b5','Hieracium ×fassettii Lepage','Lepage',0,2,'c638c4de-166b-5721-8632-f411c4e2b3e2','Hieracium fassettii','261b1653-b637-52c3-b312-9fab73b27b8a','Hieracium × fassettii','05fa3523-46bf-5259-b538-e77ba414f34f','Hieracium fassett','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Hieracium|Hieracium fassettii','73|8|4|7|31424|256|404|1249|29117','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('29118','','','ff02176e-7b05-5940-b7af-d412a9cbdbce','Hieracium ×grohii Lepage','Lepage',0,2,'4896a1e5-ebc8-5128-b071-ef3d9cf5d33a','Hieracium grohii','96b63373-b692-534b-8237-4e0f24f4fc5a','Hieracium × grohii','416b8077-4dc8-538a-b8ec-ed3e9c0e0e61','Hieracium groh','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Hieracium|Hieracium grohii','73|8|4|7|31424|256|404|1249|29118','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('11571','','','3be3bfda-de4c-5adc-8e01-a68bbfc2170e','Hieracium groenlandicum Arvet-Touvet','Arvet-Touvet',0,2,'bf0addf0-c6db-545f-8a93-fcffd2038cde','Hieracium groenlandicum','bf0addf0-c6db-545f-8a93-fcffd2038cde','Hieracium groenlandicum','ec1fd7ed-8569-54c8-b880-bd31020de043','Hieracium groenlandic','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Hieracium|Hieracium groenlandicum','73|8|4|7|31424|256|404|1249|11571','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3250','','','03adda57-dd75-53fc-b552-e5794c390445','Hypochaeris glabra Linnaeus','Linnaeus',0,2,'708004fa-5710-50c9-90fb-921eac95dada','Hypochaeris glabra','708004fa-5710-50c9-90fb-921eac95dada','Hypochaeris glabra','7b3f2bf7-f732-52e1-8fde-ea472665f4af','Hypochaeris glabr','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Hypochaeris|Hypochaeris glabra','73|8|4|7|31424|256|404|1276|3250','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1308','','','de3a8703-c6ae-5119-994f-98fd40e6a03e','Krigia Schreber','Schreber',0,1,'244a2acf-91b4-5989-afa9-6de3237d2fde','Krigia','244a2acf-91b4-5989-afa9-6de3237d2fde','Krigia','244a2acf-91b4-5989-afa9-6de3237d2fde','Krigia','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Krigia','73|8|4|7|31424|256|404|1308','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('3261','','','ee46353b-26e4-5f3d-8849-50f7270a9f04','Krigia virginica (Linnaeus) Willdenow','(Linnaeus) Willdenow',0,2,'031309e6-8bed-5ff1-89b9-fc2aba2592f8','Krigia virginica','031309e6-8bed-5ff1-89b9-fc2aba2592f8','Krigia virginica','145d9a90-78a3-59a0-a5c5-8c8d93c412bb','Krigia uirginic','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Krigia|Krigia virginica','73|8|4|7|31424|256|404|1308|3261','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3267','','','1d3451c8-3931-5a7c-9f8a-92b03f856ef2','Lactuca saligna Linnaeus','Linnaeus',0,2,'1ece5001-2ea9-504e-812e-7c1bfa587537','Lactuca saligna','1ece5001-2ea9-504e-812e-7c1bfa587537','Lactuca saligna','84d48e26-1762-5ef9-88cc-d8f1398f5f91','Lactuca salign','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Lactuca|Lactuca saligna','73|8|4|7|31424|256|404|1312|3267','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11648','','','c24f341c-1921-59bb-a825-87cd318c29a3','Leontodon hispidus Linnaeus subsp. hispidus Linnaeus','Linnaeus',0,3,'d17e1721-71a3-5a15-9a8e-21fb9d68ef03','Leontodon hispidus hispidus','c2843999-f91a-5dc1-b339-864aaf955de7','Leontodon hispidus subsp. hispidus','a1d71421-a369-51b2-9051-23646929b143','Leontodon hispid hispid','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Leontodon|Leontodon hispidus|Leontodon hispidus hispidus','73|8|4|7|31424|256|404|1326|3276|11648','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('3295','','','77b10b86-32aa-5d57-a192-3712d21953a9','Lygodesmia juncea (Pursh) D. Don ex Hooker','(Pursh) D. Don ex Hooker',0,2,'39e16db2-4937-52a5-a84b-7a45e7e35dc2','Lygodesmia juncea','39e16db2-4937-52a5-a84b-7a45e7e35dc2','Lygodesmia juncea','a4ed2a6e-5332-5930-8a28-235ee30ed9b1','Lygodesmia iunce','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Lygodesmia|Lygodesmia juncea','73|8|4|7|31424|256|404|1381|3295','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('3304','','','09d2db7c-2b0a-5d50-b7f7-a28211c7aee5','Microseris bigelovii (A. Gray) Schultz-Bipontinus','(A. Gray) Schultz-Bipontinus',0,2,'55cde0e9-aa31-53c9-a94d-2d1b05a1d7c3','Microseris bigelovii','55cde0e9-aa31-53c9-a94d-2d1b05a1d7c3','Microseris bigelovii','abcadd02-f14c-58e5-be8f-d5e92705a189','Microseris bigelou','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Microseris|Microseris bigelovii','73|8|4|7|31424|256|404|1414|3304','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3365','','','9005e9da-fd98-5d93-bddd-ec6499a52586','Nabalus sagittatus (A. Gray) Rydberg','(A. Gray) Rydberg',0,2,'cde103bf-2d2f-5c71-9fd1-435af3064779','Nabalus sagittatus','cde103bf-2d2f-5c71-9fd1-435af3064779','Nabalus sagittatus','5e7130a1-021b-5cee-ab6e-ddcea299bc0e','Nabalus sagittat','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Nabalus|Nabalus sagittatus','73|8|4|7|31424|256|404|1587|3365','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1698','','','6a5f5c3d-474f-59e4-9faf-1ad818bb7cd8','Sonchus Linnaeus','Linnaeus',0,1,'5ccfca1a-8422-5a2a-b409-2de5cacb6223','Sonchus','5ccfca1a-8422-5a2a-b409-2de5cacb6223','Sonchus','5ccfca1a-8422-5a2a-b409-2de5cacb6223','Sonchus','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Sonchus','73|8|4|7|31424|256|404|1698','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('3511','','','31676880-f2c0-53a3-b69a-ffcfcebfe4a8','Sonchus arvensis Linnaeus','Linnaeus',0,2,'e5b31706-30f4-5b28-9cd4-1688672ac396','Sonchus arvensis','e5b31706-30f4-5b28-9cd4-1688672ac396','Sonchus arvensis','fe35b276-aa8e-5794-a3af-cdefe0a44db1','Sonchus aruens','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Sonchus|Sonchus arvensis','73|8|4|7|31424|256|404|1698|3511','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3512','','','ee11c178-4597-5d16-b9da-133f9aa8a006','Sonchus arvensis subsp. uliginosus (M. Bieberstein) Nyman','(M. Bieberstein) Nyman',0,3,'c23ec554-3c24-5893-86e0-f47255f9633c','Sonchus arvensis uliginosus','38c822f1-e4c2-5f72-b25f-7c5fe18ad533','Sonchus arvensis subsp. uliginosus','9f5800af-b14e-5853-9b5d-6d154495edba','Sonchus aruens uliginos','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Sonchus|Sonchus arvensis|Sonchus arvensis uliginosus','73|8|4|7|31424|256|404|1698|3511|3512','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('3608','','','b839f145-316d-5a46-b9a5-ffb3c6db2872','Taraxacum ceratophorum (Ledebour) de Candolle','(Ledebour) de Candolle',0,2,'7597416b-5572-51cb-bb71-d393a4427fce','Taraxacum ceratophorum','7597416b-5572-51cb-bb71-d393a4427fce','Taraxacum ceratophorum','8e93a101-68e3-5433-80d7-58f3b42e9c49','Taraxacum ceratophor','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Taraxacum|Taraxacum ceratophorum','73|8|4|7|31424|256|404|1740|3608','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9561','','','17b79666-4815-5871-b093-378e816d270d','Taraxacum scopulorum (A. Gray) Rydberg','(A. Gray) Rydberg',0,2,'0e292e1d-c911-5f8b-98e3-e41cdf41fde2','Taraxacum scopulorum','0e292e1d-c911-5f8b-98e3-e41cdf41fde2','Taraxacum scopulorum','35ee713b-5e14-58dd-904b-ce5e25c2d6a3','Taraxacum scopulor','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Taraxacum|Taraxacum scopulorum','73|8|4|7|31424|256|404|1740|9561','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3638','','','d31c2d67-dc54-5bae-a471-087b5a26314c','Tragopogon mirus Ownbey','Ownbey',0,2,'f2968745-b546-55ff-a075-825fce6d9219','Tragopogon mirus','f2968745-b546-55ff-a075-825fce6d9219','Tragopogon mirus','3fdfa0a2-3aef-5ec8-9d47-bac40adc6e59','Tragopogon mir','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Tragopogon|Tragopogon mirus','73|8|4|7|31424|256|404|1772|3638','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1857','','','1b548477-10bb-5a05-ba17-a77282a30911','Mulgedium Cassini','Cassini',0,1,'caafc2c1-c909-5c6c-a7a9-18b7f5924bb8','Mulgedium','caafc2c1-c909-5c6c-a7a9-18b7f5924bb8','Mulgedium','caafc2c1-c909-5c6c-a7a9-18b7f5924bb8','Mulgedium','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Mulgedium','73|8|4|7|31424|256|404|1857','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('3426','','','0fed2967-d9c6-5f3a-9fe5-fd83d25765bc','Shinnersoseris rostrata (A. Gray) Tomb','(A. Gray) Tomb',0,2,'94217ba9-003f-5ae3-b3b6-e6908bcb9871','Shinnersoseris rostrata','94217ba9-003f-5ae3-b3b6-e6908bcb9871','Shinnersoseris rostrata','e5ebb1de-8de1-5199-b8c3-f3c31a4fe4dd','Shinnersoseris rostrat','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Shinnersoseris|Shinnersoseris rostrata','73|8|4|7|31424|256|404|1859|3426','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3222','','','5eae0272-a611-5451-9eac-b2ad87561f34','Pilosella caespitosa (Dumortier) P.D. Sell & C. West','(Dumortier) P.D. Sell & C. West',0,2,'b90d6f34-e56a-5fb6-9aa0-d666c2c3ac93','Pilosella caespitosa','b90d6f34-e56a-5fb6-9aa0-d666c2c3ac93','Pilosella caespitosa','b38a679a-ebd4-5cb0-a893-3fbb5f00a324','Pilosella caespitos','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Pilosella|Pilosella caespitosa','73|8|4|7|31424|256|404|1963|3222','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27630','','','365f4ded-cc56-5802-9e60-f33092b0e219','Pilosella glomerata (Frölich) Fries','(Frölich) Fries',0,2,'5d4bca80-f32d-5b64-984f-de15627f0624','Pilosella glomerata','5d4bca80-f32d-5b64-984f-de15627f0624','Pilosella glomerata','867126c7-3625-54ed-b02e-4e65d12f1081','Pilosella glomerat','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Pilosella|Pilosella glomerata','73|8|4|7|31424|256|404|1963|27630','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('250','','','4b1f8af8-131d-5124-999c-0e402fe3bd37','Mutisioideae','',0,1,'4b1f8af8-131d-5124-999c-0e402fe3bd37','Mutisioideae','4b1f8af8-131d-5124-999c-0e402fe3bd37','Mutisioideae','4b1f8af8-131d-5124-999c-0e402fe3bd37','Mutisioideae','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Mutisioideae','73|8|4|7|31424|250','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('33404','','','155cd3e8-a765-504e-ae81-57676533dd70','Vernonioideae Lindley','Lindley',0,1,'bc4edf3b-c85f-57d0-8a47-60b617424308','Vernonioideae','bc4edf3b-c85f-57d0-8a47-60b617424308','Vernonioideae','bc4edf3b-c85f-57d0-8a47-60b617424308','Vernonioideae','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Vernonioideae','73|8|4|7|31424|33404','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('3646','','','ce4fcd56-08c7-5744-984c-b1cbb90c8c6c','Vernonia fasciculata Michaux','Michaux',0,2,'9986ee6b-bfe8-59a9-b9d1-77d6cb44042f','Vernonia fasciculata','9986ee6b-bfe8-59a9-b9d1-77d6cb44042f','Vernonia fasciculata','c14825b8-e477-5178-b9f1-e59664ea0b89','Vernonia fasciculat','','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Vernonioideae|Vernonieae|Vernonia|Vernonia fasciculata','73|8|4|7|31424|33404|694|1816|3646','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('818','','','8465706a-dcbf-5fdc-aaa4-8655b081c005','Anchusa Linnaeus','Linnaeus',0,1,'f944e315-6e79-5253-902e-e6a259a8bd71','Anchusa','f944e315-6e79-5253-902e-e6a259a8bd71','Anchusa','f944e315-6e79-5253-902e-e6a259a8bd71','Anchusa','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Boraginoideae|Boragineae|Anchusa','73|8|4|9|97|267|424|818','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('3744','','','cde50fe6-d9ff-5b89-a6e9-112d7f1613fa','Anchusa azurea Miller','Miller',0,2,'93ddaa09-b548-540d-83ef-c8579ba36e8e','Anchusa azurea','93ddaa09-b548-540d-83ef-c8579ba36e8e','Anchusa azurea','cfebd61b-6e30-5ec0-932d-995453a9f39f','Anchusa azure','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Boraginoideae|Boragineae|Anchusa|Anchusa azurea','73|8|4|9|97|267|424|818|3744','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3747','','','404f791d-1305-5c62-b734-afa2e6983cb7','Borago officinalis Linnaeus','Linnaeus',0,2,'424a4708-6633-5986-b442-9d4c1b36f21b','Borago officinalis','424a4708-6633-5986-b442-9d4c1b36f21b','Borago officinalis','270e762d-7e19-5981-bedf-fa8dc6663b55','Borago officinal','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Boraginoideae|Boragineae|Borago|Borago officinalis','73|8|4|9|97|267|424|904|3747','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1603','','','88baec5a-300c-5d3f-829c-73718e10b4a9','Pulmonaria Linnaeus','Linnaeus',0,1,'a77cd02b-2ea1-5d93-a52e-b94e32e077e2','Pulmonaria','a77cd02b-2ea1-5d93-a52e-b94e32e077e2','Pulmonaria','a77cd02b-2ea1-5d93-a52e-b94e32e077e2','Pulmonaria','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Boraginoideae|Boragineae|Pulmonaria','73|8|4|9|97|267|424|1603','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('3841','','','19b38002-9a0d-5bd3-9d13-feacb6453c8f','Symphytum officinale Linnaeus','Linnaeus',0,2,'3fa42086-01e2-5b01-b191-234fe07f9bf8','Symphytum officinale','3fa42086-01e2-5b01-b191-234fe07f9bf8','Symphytum officinale','b07ac526-f4f7-5ac6-a7da-e9bee908ec91','Symphytum officinal','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Boraginoideae|Boragineae|Symphytum|Symphytum officinale','73|8|4|9|97|267|424|1734|3841','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3748','','','d84eb6aa-308c-5fa1-bf01-70357a78f905','Buglossoides arvensis (Linnaeus) I.M. Johnston','(Linnaeus) I.M. Johnston',0,2,'c69031b0-0212-5dde-9540-4a4ad4f0755a','Buglossoides arvensis','c69031b0-0212-5dde-9540-4a4ad4f0755a','Buglossoides arvensis','a001034f-fb8d-5e14-bd63-73ca567ae6dd','Buglossoides aruens','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Boraginoideae|Lithospermeae|Buglossoides|Buglossoides arvensis','73|8|4|9|97|267|475|919|3748','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3786','','','818a48f8-2851-56a3-be81-a5fa45f6d80b','Lithospermum latifolium Michaux','Michaux',0,2,'5eac999d-8860-555f-9159-002be7784870','Lithospermum latifolium','5eac999d-8860-555f-9159-002be7784870','Lithospermum latifolium','77364180-be54-597b-b594-578600b7d825','Lithospermum latifoli','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Boraginoideae|Lithospermeae|Lithospermum|Lithospermum latifolium','73|8|4|9|97|267|475|1359|3786','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3784','','','d01cbbca-6195-5035-9e5f-77bce998d3f4','Lithospermum caroliniense (J.F. Gmelin) MacMillan','(J.F. Gmelin) MacMillan',0,2,'8f689d3f-e00b-549d-8b49-c891d19735e0','Lithospermum caroliniense','8f689d3f-e00b-549d-8b49-c891d19735e0','Lithospermum caroliniense','72c0925f-c9a9-5861-9b51-c19d54204063','Lithospermum caroliniens','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Boraginoideae|Lithospermeae|Lithospermum|Lithospermum caroliniense','73|8|4|9|97|267|475|1359|3784','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31412','','','1d2d96da-020a-5367-9bb2-c4d57de82914','Rochelieae A. de Candolle','A. de Candolle',0,1,'322b3dc2-2bf2-557a-949f-3a9715c50327','Rochelieae','322b3dc2-2bf2-557a-949f-3a9715c50327','Rochelieae','322b3dc2-2bf2-557a-949f-3a9715c50327','Rochelieae','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Rochelieae','73|8|4|9|97|31410|31412','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('3767','','','226a85dc-b5c2-58d6-bb06-1e6b6ebe2505','Eritrichium splendens Kearney','Kearney',0,2,'05237792-e645-50cd-b666-cbb11ca75df7','Eritrichium splendens','05237792-e645-50cd-b666-cbb11ca75df7','Eritrichium splendens','05237792-e645-50cd-b666-cbb11ca75df7','Eritrichium splendens','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Rochelieae|Eritrichium|Eritrichium splendens','73|8|4|9|97|31410|31412|1154|3767','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32231','','','6dcd7b49-5dbf-58b3-87bf-f218e155a89b','Eritrichium grandiflorum D.F. Murray','D.F. Murray',0,2,'dbf8b80a-83f1-54b6-9ba4-f0e8c16f15a5','Eritrichium grandiflorum','dbf8b80a-83f1-54b6-9ba4-f0e8c16f15a5','Eritrichium grandiflorum','8617fa3c-7122-504b-97b1-ec670a25d342','Eritrichium grandiflor','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Rochelieae|Eritrichium|Eritrichium grandiflorum','73|8|4|9|97|31410|31412|1154|32231','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3773','','','1f0143c6-bd96-5dea-9841-99bb2efecfcf','Hackelia floribunda (Lehmann) I.M. Johnston','(Lehmann) I.M. Johnston',0,2,'999208ef-7707-5187-bc1b-09339fc09a95','Hackelia floribunda','999208ef-7707-5187-bc1b-09339fc09a95','Hackelia floribunda','6156ba12-8fe5-54d5-882a-41243ebc363a','Hackelia floribund','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Rochelieae|Hackelia|Hackelia floribunda','73|8|4|9|97|31410|31412|1224|3773','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3778','','','571e435d-97fb-5ab6-9836-d35e15fb5033','Lappula occidentalis var. cupulata (A. Gray) Higgins','(A. Gray) Higgins',0,3,'1d4f6786-f549-53f9-beeb-7de3e9b685f2','Lappula occidentalis cupulata','f1f05891-04a4-5585-bcd3-84642f17c9f6','Lappula occidentalis var. cupulata','712be00a-512a-5e1f-be3d-2fe7acfa41cd','Lappula occidental cupulat','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Rochelieae|Lappula|Lappula occidentalis|Lappula occidentalis cupulata','73|8|4|9|97|31410|31412|1316|3779|3778','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('32851','','','3dc036e7-90de-50fc-b4fc-0ab23a355663','Lappula montana Greene','Greene',0,2,'438ff9c5-158f-50d2-8a89-99e50fac1ac9','Lappula montana','438ff9c5-158f-50d2-8a89-99e50fac1ac9','Lappula montana','628cec71-e078-559b-a4e6-97f8ddff9660','Lappula montan','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Rochelieae|Lappula|Lappula montana','73|8|4|9|97|31410|31412|1316|32851','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3746','','','c99e8080-72b2-5692-8846-28889568e708','Asperugo procumbens Linnaeus','Linnaeus',0,2,'57494650-f605-5b7f-84cd-5c0be8b8ab9f','Asperugo procumbens','57494650-f605-5b7f-84cd-5c0be8b8ab9f','Asperugo procumbens','57494650-f605-5b7f-84cd-5c0be8b8ab9f','Asperugo procumbens','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Asperugeae|Asperugo|Asperugo procumbens','73|8|4|9|97|31410|31413|867|3746','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3799','','','56f1963a-15a0-5f17-93a3-96e63c2b7dbc','Mertensia virginica (Linnaeus) Persoon ex Link','(Linnaeus) Persoon ex Link',0,2,'ed4b5058-efee-5e22-92e3-00753322801b','Mertensia virginica','ed4b5058-efee-5e22-92e3-00753322801b','Mertensia virginica','54bd5bec-78b0-561d-a1ff-bcaeb79f0e9c','Mertensia uirginic','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Asperugeae|Mertensia|Mertensia virginica','73|8|4|9|97|31410|31413|1413|3799','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('3798','','','2f29ed98-33c7-57e0-b10c-c353bb6573b4','Mertensia paniculata (Aiton) G. Don var. paniculata (Aiton) G. Don','(Aiton) G. Don',0,3,'94070db0-aa3c-5d7b-a496-5ee0b89d280c','Mertensia paniculata paniculata','0928f7a5-f757-5e5c-b002-b0560eb6016a','Mertensia paniculata var. paniculata','04217231-0ec7-501b-bd80-4fab7df01454','Mertensia paniculat paniculat','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Asperugeae|Mertensia|Mertensia paniculata|Mertensia paniculata paniculata','73|8|4|9|97|31410|31413|1413|3796|3798','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('3801','','','143ba7a5-8665-5759-ab05-c6210530675e','Myosotis asiatica (Vestergren ex Hultén) Schischkin & Sergievskja','(Vestergren ex Hultén) Schischkin & Sergievskja',0,2,'6b6c26a5-ac56-522b-a549-a30b71777f9c','Myosotis asiatica','6b6c26a5-ac56-522b-a549-a30b71777f9c','Myosotis asiatica','e3cfbd3f-b885-5577-b7cb-627ff5bde487','Myosotis asiatic','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Myosotideae|Myosotis|Myosotis asiatica','73|8|4|9|97|31410|31414|1444|3801','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('1067','','','56324a95-edf8-54f9-b297-c8c6538e8085','Cynoglossum Linnaeus','Linnaeus',0,1,'fabbed64-6f44-5431-be28-e3d0bf54a1f7','Cynoglossum','fabbed64-6f44-5431-be28-e3d0bf54a1f7','Cynoglossum','fabbed64-6f44-5431-be28-e3d0bf54a1f7','Cynoglossum','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Cynoglosseae|Cynoglossum','73|8|4|9|97|31410|527|1067','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('3760','','','7d7af9b6-9025-5e85-8b30-165b30880881','Cynoglossum officinale Linnaeus','Linnaeus',0,2,'879f237d-45dd-5e5c-b124-12e4aa557eec','Cynoglossum officinale','879f237d-45dd-5e5c-b124-12e4aa557eec','Cynoglossum officinale','9836c178-b30c-5ee3-aca0-b86a801ed07e','Cynoglossum officinal','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Cynoglosseae|Cynoglossum|Cynoglossum officinale','73|8|4|9|97|31410|527|1067|3760','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3738','','','cfa3481b-8121-5d33-893f-877917d8d9c3','Amsinckia lycopsoides Lehmann','Lehmann',0,2,'11fc5b7f-c94c-5bfc-9a1b-8ea6a17988d8','Amsinckia lycopsoides','11fc5b7f-c94c-5bfc-9a1b-8ea6a17988d8','Amsinckia lycopsoides','c6c9f3b9-2fbc-56ce-8dd7-addf0ce186ef','Amsinckia lycopsoid','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Cynoglosseae|Amsinckia|Amsinckia lycopsoides','73|8|4|9|97|31410|527|815|3738','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32504','','','978b2615-0812-543f-b0d3-0df372109fc1','Amsinckia spectabilis Fischer & C.A. Meyer var. spectabilis Fischer & C.A. Meyer','Fischer & C.A. Meyer',0,3,'6321e92e-d1bc-5bf2-b28a-4fc03a58dd05','Amsinckia spectabilis spectabilis','0a23b1e2-47d6-5abd-8611-2828fe63816f','Amsinckia spectabilis var. spectabilis','641d6eb9-7dbd-57ff-9343-1b7f41d1c982','Amsinckia spectabil spectabil','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Cynoglosseae|Amsinckia|Amsinckia spectabilis|Amsinckia spectabilis spectabilis','73|8|4|9|97|31410|527|815|3741|32504','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('3756','','','960a9d77-ed6d-5d8b-895e-0a1622f32411','Cryptantha minima Rydberg','Rydberg',0,2,'9a4e8816-5b28-5e7b-9213-61f7683fdb9c','Cryptantha minima','9a4e8816-5b28-5e7b-9213-61f7683fdb9c','Cryptantha minima','1764dad5-1d92-589d-bf7d-2b43617b5fab','Cryptantha minim','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Cynoglosseae|Cryptantha|Cryptantha minima','73|8|4|9|97|31410|527|1054|3756','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32557','','','f096d0d4-25d3-519f-8c76-56ad6493a91f','Cryptantha torreyana (A. Gray) Greene var. torreyana (A. Gray) Greene','(A. Gray) Greene',0,3,'6a4c25cd-b042-550f-ad1f-cf9855b423c2','Cryptantha torreyana torreyana','37c1950b-fe7c-572c-adbf-952d83331e95','Cryptantha torreyana var. torreyana','1a81ae34-d445-5de0-b614-f056a2a3cdea','Cryptantha torreyan torreyan','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Cynoglosseae|Cryptantha|Cryptantha torreyana|Cryptantha torreyana torreyana','73|8|4|9|97|31410|527|1054|3758|32557','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('3834','','','31874d76-ea6e-5b84-85ce-2e9d7a9469d4','Plagiobothrys scouleri var. hispidulus (Greene) Dorn','(Greene) Dorn',0,3,'7ef82b13-7190-53b7-b6e8-0493f2fb112b','Plagiobothrys scouleri hispidulus','fba5dffc-2218-538a-aef2-a7ebe48db93f','Plagiobothrys scouleri var. hispidulus','0ab551a1-0fa4-5456-8bac-3127530aa1dd','Plagiobothrys scouler hispidul','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Cynoglosseae|Plagiobothrys|Plagiobothrys scouleri|Plagiobothrys scouleri hispidulus','73|8|4|9|97|31410|527|1557|3835|3834','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('33382','','','d5c43f8d-e2c5-5c8f-87fc-1239a8a36398','Plagiobothrys scouleri var. cusickii (Greene) L.C. Higgins','(Greene) L.C. Higgins',0,3,'31eb89f9-7793-5fa1-8fcd-f9885e0481bb','Plagiobothrys scouleri cusickii','3cc81296-cbbd-55f5-ab43-92198ebe8b91','Plagiobothrys scouleri var. cusickii','9770c750-0ad4-5c20-9548-a8c79b6c1551','Plagiobothrys scouler cusick','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Cynoglosseae|Plagiobothrys|Plagiobothrys scouleri|Plagiobothrys scouleri cusickii','73|8|4|9|97|31410|527|1557|3835|33382','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('33203','','','5350bd09-243e-581d-acdc-fd9f82e928b1','Oreocarya glomerata (Pursh) Greene','(Pursh) Greene',0,2,'09c97c74-0ad6-55d3-8912-c1d4965ad29b','Oreocarya glomerata','09c97c74-0ad6-55d3-8912-c1d4965ad29b','Oreocarya glomerata','55911786-0ce5-57ec-b9f5-e11e0ce7ca55','Oreocarya glomerat','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Cynoglosseae|Oreocarya|Oreocarya glomerata','73|8|4|9|97|31410|527|32576|33203','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3833','','','b76a3523-6b97-5c53-a734-bcae0340ed6b','Plagiobothrys figuratus (Piper) I.M. Johnston ex M. Peck','(Piper) I.M. Johnston ex M. Peck',0,2,'0d4c33c3-e2c7-55f6-bf40-5e7fab675536','Plagiobothrys figuratus','0d4c33c3-e2c7-55f6-bf40-5e7fab675536','Plagiobothrys figuratus','63499330-7026-543d-b69a-c3bd7ab019f2','Plagiobothrys figurat','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Cynoglosseae|Plagiobothrys|Plagiobothrys figuratus','73|8|4|9|97|31410|527|1557|3833','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('6134','','','ef734c10-55e1-521b-a7f1-b588f0a273b8','Hydrophyllum canadense Linnaeus','Linnaeus',0,2,'445d1237-1a5d-5aa9-ad89-ca9c85a0a467','Hydrophyllum canadense','445d1237-1a5d-5aa9-ad89-ca9c85a0a467','Hydrophyllum canadense','636b0369-bdbb-5369-9db5-908d61bde541','Hydrophyllum canadens','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Hydrophyllaceae|Hydrophyllum|Hydrophyllum|Hydrophyllum canadense','73|8|4|9|31408|1269|33264|6134','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6140','','','a472ac0d-4019-5181-943a-5283452d2cfa','Hydrophyllum virginianum Linnaeus','Linnaeus',0,2,'824eb659-6ca7-521a-bb8c-cb11ee63610d','Hydrophyllum virginianum','824eb659-6ca7-521a-bb8c-cb11ee63610d','Hydrophyllum virginianum','1edd6451-9259-5089-8182-723a9ab96a21','Hydrophyllum uirginian','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Hydrophyllaceae|Hydrophyllum|Hydrophyllum|Hydrophyllum virginianum','73|8|4|9|31408|1269|33264|6140','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6141','','','e482f496-d2af-5745-b913-e85a6c1e2792','Nemophila breviflora A. Gray','A. Gray',0,2,'7bee93d4-c597-5b05-b481-cab2311a6e7f','Nemophila breviflora','7bee93d4-c597-5b05-b481-cab2311a6e7f','Nemophila breviflora','dbb676fb-ebca-5a7c-afda-79ff9777965b','Nemophila breuiflor','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Hydrophyllaceae|Nemophila|Nemophila breviflora','73|8|4|9|31408|1457|6141','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3822','','','02f1098e-05d2-5626-af3e-639b4b5b2978','Phacelia heterophylla Pursh','Pursh',0,2,'d767081c-cac6-569d-a0c0-bc0608cddb0c','Phacelia heterophylla','d767081c-cac6-569d-a0c0-bc0608cddb0c','Phacelia heterophylla','89ee0ee8-0bcd-5d48-acb7-fd587dfa342c','Phacelia heterophyll','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Hydrophyllaceae|Phacelia|Phacelia heterophylla','73|8|4|9|31408|1529|3822','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3824','','','32e473c1-fdef-5229-ba05-a8904a9f0f78','Phacelia linearis (Pursh) Holzinger','(Pursh) Holzinger',0,2,'65f5104b-cfaa-5083-9b85-39644b32950b','Phacelia linearis','65f5104b-cfaa-5083-9b85-39644b32950b','Phacelia linearis','415f9610-9051-5f6f-b5cb-438b67d4e1d6','Phacelia linear','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Hydrophyllaceae|Phacelia|Phacelia linearis','73|8|4|9|31408|1529|3824','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3826','','','d392778b-4129-50a2-a681-5c9dbb82f8b0','Phacelia mollis J.F. Macbride','J.F. Macbride',0,2,'b6cc0364-112c-5c3b-a4d9-23b88d44e315','Phacelia mollis','b6cc0364-112c-5c3b-a4d9-23b88d44e315','Phacelia mollis','9ba07b7c-7cff-5c75-8219-264eecf0b2f7','Phacelia moll','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Hydrophyllaceae|Phacelia|Phacelia mollis','73|8|4|9|31408|1529|3826','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1625','','','4a959373-9aeb-578b-8f79-8d977dd91c3b','Romanzoffia Chamisso','Chamisso',0,1,'33b9bef3-3f63-542b-8c2d-e57764d6eca5','Romanzoffia','33b9bef3-3f63-542b-8c2d-e57764d6eca5','Romanzoffia','33b9bef3-3f63-542b-8c2d-e57764d6eca5','Romanzoffia','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Hydrophyllaceae|Romanzoffia','73|8|4|9|31408|1625','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('3777','','','9a0c0b0c-669c-5197-9821-0d06b3bd0659','Heliotropium curassavicum Linnaeus','Linnaeus',0,2,'0f572fae-3feb-55fa-9dcd-603163581f3e','Heliotropium curassavicum','0f572fae-3feb-55fa-9dcd-603163581f3e','Heliotropium curassavicum','9292e7da-055c-5e45-aac5-2c98b9d7f3e5','Heliotropium curassauic','','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Heliotropiaceae|Heliotropium|Heliotropium curassavicum','73|8|4|9|31409|1237|3777','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1037','','','3e071c32-341c-5757-bc9a-a2d0ad9457f2','Cornus Linnaeus','Linnaeus',0,1,'defb20cd-7412-5ad3-9968-e64313d24784','Cornus','defb20cd-7412-5ad3-9968-e64313d24784','Cornus','defb20cd-7412-5ad3-9968-e64313d24784','Cornus','','Equisetopsida|Magnoliidae|Asteranae|Cornales|Cornaceae|Cornus','73|8|4|20|116|1037','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('27246','','','736acffa-7fac-561a-921b-5ee31fee8d5e','Cornus ×lepagei Gervais & Blondeau','Gervais & Blondeau',0,2,'1201e99f-c267-543a-ab79-d278e9a95393','Cornus lepagei','391329d6-543c-5ec6-9367-9c68746ae5e4','Cornus × lepagei','fb0db82f-bfd5-582f-9b01-3cf8eaf9aaf5','Cornus lepage','','Equisetopsida|Magnoliidae|Asteranae|Cornales|Cornaceae|Cornus|Arctocrania|Cornus lepagei','73|8|4|20|116|1037|28160|27246','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',3);
INSERT INTO core VALUES('4641','','','f53ed363-7f9b-5ce2-a9be-fa705af08588','Cornus alternifolia Linnaeus f.','Linnaeus f.',0,2,'f45ad902-4179-5ed9-83a2-f622d5febcbd','Cornus alternifolia','f45ad902-4179-5ed9-83a2-f622d5febcbd','Cornus alternifolia','cc569ffd-5bdf-50a7-a172-f3cdf1232dbe','Cornus alternifol','','Equisetopsida|Magnoliidae|Asteranae|Cornales|Cornaceae|Cornus|Mesomera|Cornus alternifolia','73|8|4|20|116|1037|28169|4641','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14855','','','02d27cb4-fbc4-5012-8048-76e563953fa8','Cornus obliqua Rafinesque','Rafinesque',0,2,'81ecc4d9-2075-59de-8e83-9d154d335df1','Cornus obliqua','81ecc4d9-2075-59de-8e83-9d154d335df1','Cornus obliqua','ae0e2723-8212-5675-b2fe-d0ba0c827faa','Cornus obliqu','','Equisetopsida|Magnoliidae|Asteranae|Cornales|Cornaceae|Cornus|Kraniopsis|Cornus obliqua','73|8|4|20|116|1037|28171|14855','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1469','','','fce1408c-0d87-5645-97b3-4c43a099e791','Nyssa Linnaeus','Linnaeus',0,1,'57e7dd47-5b3f-5792-93dc-6ae88f460ce7','Nyssa','57e7dd47-5b3f-5792-93dc-6ae88f460ce7','Nyssa','57e7dd47-5b3f-5792-93dc-6ae88f460ce7','Nyssa','','Equisetopsida|Magnoliidae|Asteranae|Cornales|Cornaceae|Nyssa','73|8|4|20|116|1469','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('6724','','','c30939dd-9d32-5d28-8bde-ccb5e3fb08ee','Nyssa sylvatica Marshall','Marshall',0,2,'1fc69f4b-1fd2-5b54-9f95-1aa59da331de','Nyssa sylvatica','1fc69f4b-1fd2-5b54-9f95-1aa59da331de','Nyssa sylvatica','4e9c117a-a272-5b55-b724-fc27ca3a5cf7','Nyssa syluatic','','Equisetopsida|Magnoliidae|Asteranae|Cornales|Cornaceae|Nyssa|Nyssa sylvatica','73|8|4|20|116|1469|6724','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1534','','','164463fd-9d70-5ab8-9702-5ebf043851f9','Philadelphus Linnaeus','Linnaeus',0,1,'43e24b86-d9c3-5c14-9a5c-a7f3689ac1f7','Philadelphus','43e24b86-d9c3-5c14-9a5c-a7f3689ac1f7','Philadelphus','43e24b86-d9c3-5c14-9a5c-a7f3689ac1f7','Philadelphus','','Equisetopsida|Magnoliidae|Asteranae|Cornales|Hydrangeaceae|Hydrangeoideae|Philadelpheae|Philadelphus','73|8|4|20|142|343|644|1534','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('361','','','f520afcb-26a3-5605-ae47-c222fd2f39be','Mentzelioideae','',0,1,'f520afcb-26a3-5605-ae47-c222fd2f39be','Mentzelioideae','f520afcb-26a3-5605-ae47-c222fd2f39be','Mentzelioideae','f520afcb-26a3-5605-ae47-c222fd2f39be','Mentzelioideae','','Equisetopsida|Magnoliidae|Asteranae|Cornales|Loasaceae|Mentzelioideae','73|8|4|20|159|361','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('28532','','','aae141ee-ac92-5f21-820f-c2f92aa21b29','Mentzelia sect. Trachyphytum Torrey & A. Gray','Torrey & A. Gray',0,1,'30c61f02-1684-5ece-82c9-2b1db89e7b99','Trachyphytum','8c306fb8-ea92-5cd9-97b6-135c83277d8f','Mentzelia sect. Trachyphytum','30c61f02-1684-5ece-82c9-2b1db89e7b99','Trachyphytum','','Equisetopsida|Magnoliidae|Asteranae|Cornales|Loasaceae|Mentzelioideae|Mentzelia|Trachyphytum','73|8|4|20|159|361|1409|28532','class|subclass|superorder|order|family|subfamily|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('6566','','','d29f380e-7bd6-5b72-abca-f1d7d660271b','Mentzelia dispersa S. Watson','S. Watson',0,2,'897e1e87-292e-5b3a-9919-fd51a7c1cbae','Mentzelia dispersa','897e1e87-292e-5b3a-9919-fd51a7c1cbae','Mentzelia dispersa','a74cebc2-1e9f-5fce-988f-14c568a9f34c','Mentzelia dispers','','Equisetopsida|Magnoliidae|Asteranae|Cornales|Loasaceae|Mentzelioideae|Mentzelia|Trachyphytum|Mentzelia dispersa','73|8|4|20|159|361|1409|28532|6566','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4223','','','29fcb429-6408-5e19-a104-f75e061180f8','Lonicera reticulata Rafinesque','Rafinesque',0,2,'e84d33ee-7cb4-51c7-938b-b605a6adc04e','Lonicera reticulata','e84d33ee-7cb4-51c7-938b-b605a6adc04e','Lonicera reticulata','de89d27a-ecbb-5f48-8e2b-1a36715c978c','Lonicera reticulat','','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Caprifoliaceae|Lonicera|Lonicera|Lonicera reticulata','73|8|4|24|105|1368|33595|4223','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4214','','','c9528322-b773-5083-9e56-290462d3cb23','Lonicera hirsuta Eaton','Eaton',0,2,'a32d8ef9-6166-542a-9037-a95345279f9f','Lonicera hirsuta','a32d8ef9-6166-542a-9037-a95345279f9f','Lonicera hirsuta','b4bd6ebb-f98d-5c4c-aebb-21a51bfc66bd','Lonicera hirsut','','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Caprifoliaceae|Lonicera|Lonicera|Lonicera hirsuta','73|8|4|24|105|1368|33595|4214','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4204','','','9c989f17-04fb-5518-90e2-74ff463d1cb6','Lonicera caerulea Linnaeus','Linnaeus',0,2,'6b59e21b-239c-5ee0-a433-f34629e77392','Lonicera caerulea','6b59e21b-239c-5ee0-a433-f34629e77392','Lonicera caerulea','4016e9da-669f-5749-84d7-a165a48068f7','Lonicera caerule','','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Caprifoliaceae|Lonicera|Chamaecerasus|Lonicera caerulea','73|8|4|24|105|1368|33598|4204','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4219','','','75a9b8e8-6d99-587f-a2ad-4ac2d2e9aa32','Lonicera maackii (Ruprecht) Maximowicz','(Ruprecht) Maximowicz',0,2,'e5f85ee6-42b6-5b01-9083-d99c95efb556','Lonicera maackii','e5f85ee6-42b6-5b01-9083-d99c95efb556','Lonicera maackii','0e32bce2-b7b2-58fa-abb0-007cbfb1091f','Lonicera maack','','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Caprifoliaceae|Lonicera|Chamaecerasus|Lonicera maackii','73|8|4|24|105|1368|33598|4219','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33614','','','3d4125b8-14ed-5ce9-b000-aebbd133febc','Lonicera maackii (Ruprecht) Herder var. maackii (Ruprecht) Herder','(Ruprecht) Herder',0,3,'5450aba4-deae-53f1-8614-894571c2b979','Lonicera maackii maackii','4a73a629-df8c-5741-bc83-4c36f44ffb75','Lonicera maackii var. maackii','217be68e-6cd5-5247-8e3f-32c2bdf39396','Lonicera maack maack','','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Caprifoliaceae|Lonicera|Chamaecerasus|Lonicera maackii|Lonicera maackii maackii','73|8|4|24|105|1368|33598|4219|33614','class|subclass|superorder|order|family|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('33403','','','abb576d5-965d-566e-adbb-218e1a6034f6','Lonicera acuminata Wallich','Wallich',0,2,'f15bda80-dffd-5801-b025-aaec72c7dc1f','Lonicera acuminata','f15bda80-dffd-5801-b025-aaec72c7dc1f','Lonicera acuminata','78332c08-d5ff-55fa-bc87-c7f5a8af565a','Lonicera acuminat','','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Caprifoliaceae|Lonicera|Chamaecerasus|Lonicera acuminata','73|8|4|24|105|1368|33598|33403','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14169','','','b904f209-fc8a-5c21-b525-b4403749b74b','Symphoricarpos mollis Nuttall','Nuttall',0,2,'fd4c112a-3471-548b-aacb-c91e92f6625f','Symphoricarpos mollis','fd4c112a-3471-548b-aacb-c91e92f6625f','Symphoricarpos mollis','cc6fc357-6dc3-5ce5-9e7e-954855306932','Symphoricarpos moll','','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Caprifoliaceae|Symphoricarpos|Symphoricarpos mollis','73|8|4|24|105|1732|14169','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25866','','','43a6cf18-e7e2-58e0-b741-5ca491712080','Symphoricarpos rotundifolius var. vaccinioides (Rydberg) A. Nelson','(Rydberg) A. Nelson',0,3,'9ffae14c-fdb6-55e0-a102-e166b59f76c9','Symphoricarpos rotundifolius vaccinioides','c37ea67e-d7ed-5ecf-bdc2-db407339c2a8','Symphoricarpos rotundifolius var. vaccinioides','0f63997b-21b4-5c09-b4f5-a053eaa6d361','Symphoricarpos rotundifol uaccinioid','','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Caprifoliaceae|Symphoricarpos|Symphoricarpos rotundifolius|Symphoricarpos rotundifolius vaccinioides','73|8|4|24|105|1732|25863|25866','class|subclass|superorder|order|family|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('4240','','','d828f853-752d-58e8-917d-bc50c7400104','Triosteum angustifolium Linnaeus','Linnaeus',0,2,'4716b70e-b125-5dcd-8d97-4c6e59b10cc4','Triosteum angustifolium','4716b70e-b125-5dcd-8d97-4c6e59b10cc4','Triosteum angustifolium','54e4afc0-899d-5060-bed0-4133ce36f260','Triosteum angustifoli','','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Caprifoliaceae|Triosteum|Triosteum angustifolium','73|8|4|24|105|1787|4240','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2436','','','f8c5c3f1-068d-5f03-a7e1-e31b0d90ed3c','Sambucus canadensis Linnaeus','Linnaeus',0,2,'8c8abc90-43f9-5662-b46f-2368b43f629f','Sambucus canadensis','8c8abc90-43f9-5662-b46f-2368b43f629f','Sambucus canadensis','13ff39c7-3dd8-52f9-8393-e63fc6cc6463','Sambucus canadens','','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Viburnaceae|Sambucus|Sambucus canadensis','73|8|4|24|32036|1642|2436','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1819','','','6f0388ac-f4f3-54c3-a3bf-36487a4b908a','Viburnum Linnaeus','Linnaeus',0,1,'6d61c1ef-510a-5af3-a950-56fee9dc27b9','Viburnum','6d61c1ef-510a-5af3-a950-56fee9dc27b9','Viburnum','6d61c1ef-510a-5af3-a950-56fee9dc27b9','Viburnum','','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Viburnaceae|Viburnum','73|8|4|24|32036|1819','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('32059','','','f6740565-ac8f-5170-9c90-47c2a66ab695','Viburnum opulus Linnaeus var. opulus Linnaeus','Linnaeus',0,3,'a9c1c3ed-fbbd-5639-8bbb-125266f2be58','Viburnum opulus opulus','49ab4080-d559-5f98-8f48-422dda272703','Viburnum opulus var. opulus','66305385-f543-57c8-85e3-ef272dd31515','Viburnum opul opul','','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Viburnaceae|Viburnum|Opulus|Viburnum opulus|Viburnum opulus opulus','73|8|4|24|32036|1819|32058|2451|32059','class|subclass|superorder|order|family|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('2443','','','54e694aa-092d-59f2-8126-0b8f1f5ed3c9','Viburnum acerifolium Linnaeus','Linnaeus',0,2,'c79ced1a-c9a7-5c50-8a7c-6d96c70f22b7','Viburnum acerifolium','c79ced1a-c9a7-5c50-8a7c-6d96c70f22b7','Viburnum acerifolium','72cec1d9-eec0-53ef-9e92-28feab0f607d','Viburnum acerifoli','','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Viburnaceae|Viburnum|Odontinus|Viburnum acerifolium','73|8|4|24|32036|1819|32061|2443','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('32064','','','9d2bfe54-7eb8-56d4-be1f-98f3262e6690','Viburnum sect. Viburnum','',0,1,'6d61c1ef-510a-5af3-a950-56fee9dc27b9','Viburnum','9d2bfe54-7eb8-56d4-be1f-98f3262e6690','Viburnum sect. Viburnum','6d61c1ef-510a-5af3-a950-56fee9dc27b9','Viburnum','','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Viburnaceae|Viburnum|Viburnum','73|8|4|24|32036|1819|32064','class|subclass|superorder|order|family|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('2447','','','ba5422e3-39be-5c80-b388-7b6a8788f448','Viburnum lentago Linnaeus','Linnaeus',0,2,'66a45625-184a-5ee1-b8eb-db62c1da8e25','Viburnum lentago','66a45625-184a-5ee1-b8eb-db62c1da8e25','Viburnum lentago','73af1c25-3985-5e0d-96da-5def281bb832','Viburnum lentag','','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Viburnaceae|Viburnum|Lentago|Viburnum lentago','73|8|4|24|32036|1819|32065|2447','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('29473','','','5139e062-16c8-58eb-9ff9-fe25e0f7a733','Weigela Thunberg','Thunberg',0,1,'ae8a004c-cd2b-59ee-9d55-c343b8a6d227','Weigela','ae8a004c-cd2b-59ee-9d55-c343b8a6d227','Weigela','ae8a004c-cd2b-59ee-9d55-c343b8a6d227','Weigela','','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Diervillaceae|Weigela','73|8|4|24|33622|29473','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1303','','','fb4189ca-9d0b-54fc-9199-cb769ccacee6','Knautia Linnaeus','Linnaeus',0,1,'a4a40303-0ab5-59c6-8883-0cbc10975872','Knautia','a4a40303-0ab5-59c6-8883-0cbc10975872','Knautia','a4a40303-0ab5-59c6-8883-0cbc10975872','Knautia','','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Dipsacaceae|Knautia','73|8|4|24|33623|1303','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('5357','','','03f5bc4c-0099-5166-bf18-a3fd3921147f','Knautia arvensis (Linnaeus) Coulter','(Linnaeus) Coulter',0,2,'9235492d-5ff2-569c-a7bc-d7f189d7d645','Knautia arvensis','9235492d-5ff2-569c-a7bc-d7f189d7d645','Knautia arvensis','85a9d1a6-4927-5a7b-865e-1638f1e8e310','Knautia aruens','','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Dipsacaceae|Knautia|Knautia arvensis','73|8|4|24|33623|1303|5357','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5360','','','f6a2a216-ae1e-5d38-a061-0a99267461da','Succisella inflexa (Kluk) G. Beck','(Kluk) G. Beck',0,2,'34709587-b3bc-5984-8adf-e625484925d1','Succisella inflexa','34709587-b3bc-5984-8adf-e625484925d1','Succisella inflexa','28cd2b40-8f64-5909-bf80-eccdaf3135e7','Succisella inflex','','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Dipsacaceae|Succisella|Succisella inflexa','73|8|4|24|33623|1728|5360','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29028','','','c3507806-7231-59a0-ae94-d2201b8af150','Centranthus ruber (Linnaeus) de Candolle','(Linnaeus) de Candolle',0,2,'8492c093-2cd5-54f1-8bc9-af79d7eacab9','Centranthus ruber','8492c093-2cd5-54f1-8bc9-af79d7eacab9','Centranthus ruber','8492c093-2cd5-54f1-8bc9-af79d7eacab9','Centranthus ruber','','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Valerianaceae|Centranthus|Centranthus ruber','73|8|4|24|33624|29027|29028','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9446','','','b58ce0eb-1530-5a0d-9e5b-5fd8ba26581c','Valeriana dioica subsp. sylvatica (S. Watson) F.G. Meyer','(S. Watson) F.G. Meyer',0,3,'253e6134-a673-5e97-bbc1-911992ef7c3c','Valeriana dioica sylvatica','11c6fa77-4515-5fa4-a11f-0784811fb903','Valeriana dioica subsp. sylvatica','c8052335-6e71-5d42-8405-1443897afacc','Valeriana dioic syluatic','','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Valerianaceae|Valeriana|Valeriana dioica|Valeriana dioica sylvatica','73|8|4|24|33624|1808|9447|9446','class|subclass|superorder|order|family|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('9456','','','138700fe-501b-55ab-a50c-d50fb5aac252','Valerianella locusta (Linnaeus) Laterrade','(Linnaeus) Laterrade',0,2,'500a9379-6a34-536c-ac30-08b7edcae48e','Valerianella locusta','500a9379-6a34-536c-ac30-08b7edcae48e','Valerianella locusta','6fea9aee-6fa3-50d3-b0fc-88bf2a2cbc1a','Valerianella locust','','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Valerianaceae|Valerianella|Valerianella locusta','73|8|4|24|33624|1809|9456','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33625','','','d64abb33-9869-576f-abe2-866505411dde','Linnaeaceae Backlund','Backlund',0,1,'b3d3ecf9-3c84-515b-b246-5e4c6b3d0c73','Linnaeaceae','b3d3ecf9-3c84-515b-b246-5e4c6b3d0c73','Linnaeaceae','b3d3ecf9-3c84-515b-b246-5e4c6b3d0c73','Linnaeaceae','','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Linnaeaceae','73|8|4|24|33625','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('9457','','','7ac1a9a0-45ac-5b6d-a44a-27e5ad35b1ee','Valerianella umbilicata (Sullivant) Alph. Wood','(Sullivant) Alph. Wood',0,2,'3056281a-14b6-505c-9a1f-ad03e89a576b','Valerianella umbilicata','3056281a-14b6-505c-9a1f-ad03e89a576b','Valerianella umbilicata','f0615276-fb0c-54e7-bbb9-8c6db76b7d26','Valerianella umbilicat','','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Valerianaceae|Valerianella|Valerianella umbilicata','73|8|4|24|33624|1809|9457','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3655','','','9b81fc13-da3c-58a4-bbd4-1cc6eb270293','Impatiens capensis Meerburgh','Meerburgh',0,2,'0499ea62-8a9f-5fed-acea-783de544c4cf','Impatiens capensis','0499ea62-8a9f-5fed-acea-783de544c4cf','Impatiens capensis','0338345d-3d6f-578a-a368-8827969cfeea','Impatiens capens','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Balsaminaceae|Impatiens|Impatiens capensis','73|8|4|27|92|1284|3655','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26578','','','b23e264e-2ff9-5255-95ee-44d76bd5439f','Impatiens balfourii Hooker f.','Hooker f.',0,2,'c72a88fc-59a6-58c4-aec8-cafe790ec096','Impatiens balfourii','c72a88fc-59a6-58c4-aec8-cafe790ec096','Impatiens balfourii','90099505-bf26-5647-a9b2-bc200defb4f1','Impatiens balfour','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Balsaminaceae|Impatiens|Impatiens balfourii','73|8|4|27|92|1284|26578','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1090','','','8d02215a-5724-5dea-8c7a-46c7040378b6','Diapensia Linnaeus','Linnaeus',0,1,'ec982609-287f-512d-9dcd-4b34536df62b','Diapensia','ec982609-287f-512d-9dcd-4b34536df62b','Diapensia','ec982609-287f-512d-9dcd-4b34536df62b','Diapensia','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Diapensiaceae|Diapensia','73|8|4|27|122|1090','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('5352','','','eba7a29e-a90a-5d25-8484-e20bab1b348f','Diapensia obovata (F. Schmidt) Nakai','(F. Schmidt) Nakai',0,2,'f30917a7-d244-54e6-b7c9-a2133b428d17','Diapensia obovata','f30917a7-d244-54e6-b7c9-a2133b428d17','Diapensia obovata','3e86c34a-7410-55fb-a92d-5914e1ae8335','Diapensia obouat','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Diapensiaceae|Diapensia|Diapensia obovata','73|8|4|27|122|1090|5352','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1436','','','c4dbb57a-372c-51fb-bc17-d57c946a5975','Monotropa Linnaeus','Linnaeus',0,1,'2e3378ed-7e5d-544d-a351-f00eae31d531','Monotropa','2e3378ed-7e5d-544d-a351-f00eae31d531','Monotropa','2e3378ed-7e5d-544d-a351-f00eae31d531','Monotropa','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Monotropoideae|Monotropeae|Monotropa','73|8|4|27|129|261|412|1436','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('504','','','8dc9735d-f200-5c4b-bacd-058a9fefe77e','Pyroleae','',0,1,'8dc9735d-f200-5c4b-bacd-058a9fefe77e','Pyroleae','8dc9735d-f200-5c4b-bacd-058a9fefe77e','Pyroleae','8dc9735d-f200-5c4b-bacd-058a9fefe77e','Pyroleae','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Monotropoideae|Pyroleae','73|8|4|27|129|261|504','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('988','','','564426d0-2fdb-5aa7-b452-aab2049aa24d','Chimaphila Pursh','Pursh',0,1,'5fdf0399-aca4-5935-80ac-a07283f2a133','Chimaphila','5fdf0399-aca4-5935-80ac-a07283f2a133','Chimaphila','5fdf0399-aca4-5935-80ac-a07283f2a133','Chimaphila','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Monotropoideae|Pyroleae|Chimaphila','73|8|4|27|129|261|504|988','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('5508','','','50c7751f-9c0e-53c9-b293-9d011e8fa08e','Chimaphila umbellata (Linnaeus) W.P.C. Barton','(Linnaeus) W.P.C. Barton',0,2,'5fdf1dc8-049e-5720-b4e3-74e0ec676c7e','Chimaphila umbellata','5fdf1dc8-049e-5720-b4e3-74e0ec676c7e','Chimaphila umbellata','4475b71b-97bd-5320-93a1-45509173aedf','Chimaphila umbellat','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Monotropoideae|Pyroleae|Chimaphila|Chimaphila umbellata','73|8|4|27|129|261|504|988|5508','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5538','','','49a6fc6b-c3fa-5cb4-b0a8-f04ca4b0d4f1','Orthilia secunda (Linnaeus) House','(Linnaeus) House',0,2,'bb653c7d-c960-5d1b-8c9b-05cbb6af6e4d','Orthilia secunda','bb653c7d-c960-5d1b-8c9b-05cbb6af6e4d','Orthilia secunda','4b9148d1-494a-5e32-8bfd-732ad71bd39f','Orthilia secund','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Monotropoideae|Pyroleae|Orthilia|Orthilia secunda','73|8|4|27|129|261|504|1489|5538','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5545','','','57ae60c3-354e-51fe-9e65-5091437b79d7','Pyrola americana Sweet','Sweet',0,2,'a4eef028-97ba-5bbc-a5a9-bc02d41e7e57','Pyrola americana','a4eef028-97ba-5bbc-a5a9-bc02d41e7e57','Pyrola americana','f9ab17a8-13a8-57f4-ac35-39d2fc28978d','Pyrola american','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Monotropoideae|Pyroleae|Pyrola|Pyrola|Pyrola|Pyrola americana','73|8|4|27|129|261|504|1606|32508|32510|5545','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('5554','','','566b9098-04c0-5cfa-8f4e-8a130ac08c4e','Pyrola grandiflora × Pyrola minor','',0,0,'566b9098-04c0-5cfa-8f4e-8a130ac08c4e','Pyrola grandiflora × Pyrola minor','566b9098-04c0-5cfa-8f4e-8a130ac08c4e','Pyrola grandiflora × Pyrola minor','4a891565-5d55-553b-b04a-1170222a65c0','Pyrola grandiflor × Pyrola minor','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Monotropoideae|Pyroleae|Pyrola|Pyrola|Pyrola grandiflora × Pyrola minor','73|8|4|27|129|261|504|1606|32508|5554','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('5550','','','fa13e4fd-a3c0-50aa-bf3a-a065f325506b','Pyrola elliptica Nuttall','Nuttall',0,2,'34fd7c17-6b1d-54f0-b31b-e646a1344c1d','Pyrola elliptica','34fd7c17-6b1d-54f0-b31b-e646a1344c1d','Pyrola elliptica','68fe4370-84e8-5e4c-8deb-dfc56ce8c73b','Pyrola elliptic','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Monotropoideae|Pyroleae|Pyrola|Pyrola|Ellipticae|Pyrola elliptica','73|8|4|27|129|261|504|1606|32508|32511|5550','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('5553','','','28217d3b-f63b-5946-9f7f-24f7e95e40dd','Pyrola picta J.E. Smith','J.E. Smith',0,2,'7538ddc7-087b-569c-932f-96c8087861ab','Pyrola picta','7538ddc7-087b-569c-932f-96c8087861ab','Pyrola picta','158f2e08-82d1-5eae-98cb-0a5a689f6059','Pyrola pict','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Monotropoideae|Pyroleae|Pyrola|Ampliosepala|Scotophyllae|Pyrola picta','73|8|4|27|129|261|504|1606|32509|32512|5553','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('819','','','af83c323-37be-5a3c-9e28-a5ebd9ff8520','Andromeda Linnaeus','Linnaeus',0,1,'e5dc369d-c65c-5b9c-882f-4bece5bf06ea','Andromeda','e5dc369d-c65c-5b9c-882f-4bece5bf06ea','Andromeda','e5dc369d-c65c-5b9c-882f-4bece5bf06ea','Andromeda','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Andromedeae|Andromeda','73|8|4|27|129|269|425|819','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('980','','','f23330c7-c5ef-5b81-a283-6a788a4ec983','Chamaedaphne Moench','Moench',0,1,'cd7c3c98-9b94-5832-861f-c105507fee27','Chamaedaphne','cd7c3c98-9b94-5832-861f-c105507fee27','Chamaedaphne','cd7c3c98-9b94-5832-861f-c105507fee27','Chamaedaphne','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Gaultherieae|Chamaedaphne','73|8|4|27|129|269|501|980','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1195','','','7f7f4877-d8fe-5e74-aa79-ff7e383e5c98','Gaultheria Linnaeus','Linnaeus',0,1,'ff9efb76-2181-5be2-bc2d-80410fc8bcd7','Gaultheria','ff9efb76-2181-5be2-bc2d-80410fc8bcd7','Gaultheria','ff9efb76-2181-5be2-bc2d-80410fc8bcd7','Gaultheria','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Gaultherieae|Gaultheria','73|8|4|27|129|269|501|1195','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('5518','','','aa370e06-f17d-5cf5-9cfe-7b546f91bd6e','Gaultheria humifusa (Graham) Rydberg','(Graham) Rydberg',0,2,'acd8a61c-28d2-558c-91a4-7968a0607ce3','Gaultheria humifusa','acd8a61c-28d2-558c-91a4-7968a0607ce3','Gaultheria humifusa','27fc9655-9d06-5874-ac25-f54f60dc651f','Gaultheria humifus','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Gaultherieae|Gaultheria|Gaultheria humifusa','73|8|4|27|129|269|501|1195|5518','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5523','','','f5743fb2-6fd9-54e3-bd5e-b2fd0757583b','Gaylussacia bigeloviana (Fernald) Sorrie & Weakley','(Fernald) Sorrie & Weakley',0,2,'c54f3791-5d40-5baa-b5a8-8a3096ec0631','Gaylussacia bigeloviana','c54f3791-5d40-5baa-b5a8-8a3096ec0631','Gaylussacia bigeloviana','36f5dc02-6edc-5197-8e8a-ebf6c0ee12b9','Gaylussacia bigelouian','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Gaylussacia|Gaylussacia bigeloviana','73|8|4|27|129|269|563|1196|5523','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5568','','','da7292a0-e007-5f12-93cf-432b811f0337','Vaccinium cespitosum Michaux','Michaux',0,2,'0efa3793-c473-5443-8739-916ed79b4d33','Vaccinium cespitosum','0efa3793-c473-5443-8739-916ed79b4d33','Vaccinium cespitosum','28a64171-b568-5a82-87ce-edef49a81537','Vaccinium cespitos','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Myrtillus|Vaccinium cespitosum','73|8|4|27|129|269|563|1806|2164|5568','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5579','','','0f6811fe-e460-535c-903b-2611c0e736a7','Vaccinium parvifolium Smith','Smith',0,2,'8ba2b2c7-ea36-5fb0-aa54-8e6e0e935d06','Vaccinium parvifolium','8ba2b2c7-ea36-5fb0-aa54-8e6e0e935d06','Vaccinium parvifolium','d80b5f5b-0d80-5c25-811e-d4465c10205f','Vaccinium paruifoli','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Myrtillus|Vaccinium parvifolium','73|8|4|27|129|269|563|1806|2164|5579','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5577','','','5157fd07-625d-53c8-ad8b-f0881dd3fb39','Vaccinium oxycoccos Linnaeus','Linnaeus',0,2,'288a8f6e-b1b5-50d2-b9b9-a0f7c8cb6e89','Vaccinium oxycoccos','288a8f6e-b1b5-50d2-b9b9-a0f7c8cb6e89','Vaccinium oxycoccos','eb775ff5-30a5-57de-be0b-55e64b28a5c1','Vaccinium oxycocc','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Oxycoccus|Vaccinium oxycoccos','73|8|4|27|129|269|563|1806|2165|5577','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5581','','','a8e4967c-c9c4-5a27-9760-bd0674539514','Vaccinium stamineum Linnaeus','Linnaeus',0,2,'c3f21b33-350a-588d-8f35-0a07cd9fb67a','Vaccinium stamineum','c3f21b33-350a-588d-8f35-0a07cd9fb67a','Vaccinium stamineum','78efe9b6-468d-57d5-906e-292276002cb3','Vaccinium stamine','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Polycodium|Vaccinium stamineum','73|8|4|27|129|269|563|1806|2167|5581','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16042','','','8863f15b-6e2c-50ad-b924-033aeaa77d64','Vaccinium microcarpum (Turczaninow ex Ruprecht) Schmalhausen','(Turczaninow ex Ruprecht) Schmalhausen',0,2,'cefb765f-1fdd-52d2-a25c-fc6ac9d01b82','Vaccinium microcarpum','cefb765f-1fdd-52d2-a25c-fc6ac9d01b82','Vaccinium microcarpum','ad3408b2-2715-5641-9c84-fe6cfddd994b','Vaccinium microcarp','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Oxycoccus|Vaccinium microcarpum','73|8|4|27|129|269|563|1806|2165|16042','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('5493','','','f3ad0884-f3d8-5406-aefa-4bd8170d2583','Arctostaphylos ×media Greene','Greene',0,2,'ed2f1de0-e30e-5aba-8a12-e80a5a09265e','Arctostaphylos media','423ebbc7-0d50-5ccb-ac55-3d6e4b345cc2','Arctostaphylos × media','51735749-efa2-5def-9f10-9caa9991b591','Arctostaphylos med','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Arbutoideae|Arctostaphylos|Arctostaphylos media','73|8|4|27|129|276|847|5493','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('517','','','47ff8f16-640c-57d7-9ad8-1154024180cb','Empetreae','',0,1,'47ff8f16-640c-57d7-9ad8-1154024180cb','Empetreae','47ff8f16-640c-57d7-9ad8-1154024180cb','Empetreae','47ff8f16-640c-57d7-9ad8-1154024180cb','Empetreae','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Ericoideae|Empetreae','73|8|4|27|129|297|517','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('5492','','','fb10b65d-7158-5e0d-96e5-d49e69ea5059','Arctostaphylos uva-ursi (Linnaeus) Sprengel','(Linnaeus) Sprengel',0,2,'766c5b90-972d-51bb-9e9b-460ae5b16eeb','Arctostaphylos uva-ursi','766c5b90-972d-51bb-9e9b-460ae5b16eeb','Arctostaphylos uva-ursi','38dca3c9-e0cc-5a0e-a8c0-0e8d6e64cb48','Arctostaphylos uua-urs','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Arbutoideae|Arctostaphylos|Arctostaphylos uva-ursi','73|8|4|27|129|276|847|5492','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1875','','','2bade246-3882-514e-a8e6-cc56b3c8ec82','Ceratiola Michaux','Michaux',0,1,'b8acfb1c-448e-5278-885a-532b510de5ba','Ceratiola','b8acfb1c-448e-5278-885a-532b510de5ba','Ceratiola','b8acfb1c-448e-5278-885a-532b510de5ba','Ceratiola','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Ericoideae|Empetreae|Ceratiola','73|8|4|27|129|297|517|1875','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('5515','','','966aa6ce-6e14-5036-b8eb-d76655f91b90','Empetrum nigrum Linnaeus subsp. nigrum Linnaeus','Linnaeus',0,3,'b89bb346-35df-5f3f-bac0-e71055d8852b','Empetrum nigrum nigrum','8579f6b6-ef19-56e2-866b-25f2bc1a559b','Empetrum nigrum subsp. nigrum','7df26dab-972b-5bda-816d-7080477ff0a1','Empetrum nigr nigr','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Ericoideae|Empetreae|Empetrum|Empetrum nigrum|Empetrum nigrum nigrum','73|8|4|27|129|297|517|1136|5514|5515','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('5533','','','3848894f-a311-5fe3-a214-03ea26ca155c','Kalmia polifolia Wangenheim','Wangenheim',0,2,'7c0fc575-6aab-547b-b944-0333f785b69a','Kalmia polifolia','7c0fc575-6aab-547b-b944-0333f785b69a','Kalmia polifolia','52ca8439-5a02-5b0e-af7c-242395ababa8','Kalmia polifol','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Ericoideae|Phyllodoceae|Kalmia|Kalmia polifolia','73|8|4|27|129|297|548|1301|5533','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5534','','','eab62b4f-0b28-5028-ba81-51f0bd89859a','Kalmia procumbens (Linnaeus) Gift, Kron & P.F. Stevens ex Galasso, Banfi & F. Conti','(Linnaeus) Gift, Kron & P.F. Stevens ex Galasso, Banfi & F. Conti',0,2,'fb29b1e7-ee49-5a79-805d-72e7a1144ae7','Kalmia procumbens','fb29b1e7-ee49-5a79-805d-72e7a1144ae7','Kalmia procumbens','fb29b1e7-ee49-5a79-805d-72e7a1144ae7','Kalmia procumbens','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Ericoideae|Phyllodoceae|Kalmia|Kalmia procumbens','73|8|4|27|129|297|548|1301|5534','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('5541','','','9658164e-b939-5fdb-9853-b6be1b5a0123','Phyllodoce glanduliflora (Hooker) Coville','(Hooker) Coville',0,2,'096f6ea8-2712-5500-a480-7df30f3dd693','Phyllodoce glanduliflora','096f6ea8-2712-5500-a480-7df30f3dd693','Phyllodoce glanduliflora','1fc8e288-fa67-5609-9812-32a0366e6272','Phyllodoce glanduliflor','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Ericoideae|Phyllodoceae|Phyllodoce|Phyllodoce glanduliflora','73|8|4|27|129|297|548|1541|5541','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5558','','','492faa72-a094-5b04-a524-dff56431d25d','Rhododendron lapponicum (Linnaeus) Wahlenberg','(Linnaeus) Wahlenberg',0,2,'fbf8a010-e8bc-539c-9c3e-9c4b763cc411','Rhododendron lapponicum','fbf8a010-e8bc-539c-9c3e-9c4b763cc411','Rhododendron lapponicum','6a747dce-ab31-57c9-aca4-af7ae2ed6417','Rhododendron lapponic','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Ericoideae|Rhodoreae|Rhododendron|Rhododendron lapponicum','73|8|4|27|129|297|621|1620|5558','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('702','','','f57dd976-db11-574f-bc2e-68836488112f','Ericeae','',0,1,'f57dd976-db11-574f-bc2e-68836488112f','Ericeae','f57dd976-db11-574f-bc2e-68836488112f','Ericeae','f57dd976-db11-574f-bc2e-68836488112f','Ericeae','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Ericoideae|Ericeae','73|8|4|27|129|297|702','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('33476','','','0328b0c9-17eb-5019-b647-c160fcb4a61d','Rhododendron columbianum Harmaja','Harmaja',0,2,'18eb8697-ebc2-5828-aa9d-039a01fddf74','Rhododendron columbianum','18eb8697-ebc2-5828-aa9d-039a01fddf74','Rhododendron columbianum','6cb673ac-3b33-5396-8a4e-40c1f28df8b4','Rhododendron columbian','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Ericoideae|Rhodoreae|Rhododendron|Rhododendron columbianum','73|8|4|27|129|297|621|1620|33476','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('957','','','709061cd-f1fe-5129-b458-d71e58f1fcd4','Cassiope D. Don','D. Don',0,1,'81bc9722-c833-568c-b1ad-fe4ff8f261a0','Cassiope','81bc9722-c833-568c-b1ad-fe4ff8f261a0','Cassiope','81bc9722-c833-568c-b1ad-fe4ff8f261a0','Cassiope','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Cassiopoideae|Cassiope','73|8|4|27|129|306|957','class|subclass|superorder|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('5500','','','a58e7a08-1d23-5ddf-9ebd-cc57c9597444','Cassiope tetragona subsp. saximontana (Small) A.E. Porsild','(Small) A.E. Porsild',0,3,'e0adbe92-4277-5bcf-819a-d149f978501c','Cassiope tetragona saximontana','5bc103c3-a80c-5399-af9e-f6987867143c','Cassiope tetragona subsp. saximontana','a614dd1e-b1a7-51a2-837d-939fe7f68add','Cassiope tetragon saximontan','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Cassiopoideae|Cassiope|Cassiope tetragona|Cassiope tetragona saximontana','73|8|4|27|129|306|957|5501|5500','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('5502','','','3759cd9e-0900-5a04-879c-07db762bc5d9','Cassiope tetragona (Linnaeus) D. Don subsp. tetragona (Linnaeus) D. Don','(Linnaeus) D. Don',0,3,'6e41d7ed-c67a-52df-b92a-f1f93eccfad5','Cassiope tetragona tetragona','30d257d0-229c-55db-8632-fcd4a35bbc5f','Cassiope tetragona subsp. tetragona','32c2d779-956d-5635-9c42-c2786d23e8c3','Cassiope tetragon tetragon','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Cassiopoideae|Cassiope|Cassiope tetragona|Cassiope tetragona tetragona','73|8|4|27|129|306|957|5501|5502','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('8034','','','75aa0943-6340-5d5a-8701-f7927d070de1','Collomia heterophylla Hooker','Hooker',0,2,'806b753c-6b9d-5736-8b6e-c6d8bf4fc938','Collomia heterophylla','806b753c-6b9d-5736-8b6e-c6d8bf4fc938','Collomia heterophylla','c6bd43ed-8709-5361-984b-1680bd79d07b','Collomia heterophyll','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Gilieae|Collomia|Collomia heterophylla','73|8|4|27|195|314|513|1016|8034','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8033','','','134874b3-ff37-5548-9ae0-14f43223551c','Collomia grandiflora Douglas ex  Lindley','Douglas ex  Lindley',0,2,'0382d01a-90b3-5da7-a1b9-0856163b714b','Collomia grandiflora','0382d01a-90b3-5da7-a1b9-0856163b714b','Collomia grandiflora','cdafda1a-e0b4-58aa-b5e7-b5a911ddbdc4','Collomia grandiflor','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Gilieae|Collomia|Collomia grandiflora','73|8|4|27|195|314|513|1016|8033','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('8052','','','50a7123c-ccf1-535e-add4-20f857d1a960','Navarretia intertexta (Bentham) Hooker','(Bentham) Hooker',0,2,'5a95de14-cf05-53d4-9aa7-c2b894d97f89','Navarretia intertexta','5a95de14-cf05-53d4-9aa7-c2b894d97f89','Navarretia intertexta','1a9b27d3-a451-5536-a947-7bf3258fdf87','Navarretia intertext','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Gilieae|Navarretia|Navarretia intertexta','73|8|4|27|195|314|513|1454|8052','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8053','','','399ca1b2-4851-5e79-b1a1-546881179cbe','Navarretia leucocephala subsp. minima (Nuttall) A.G. Day','(Nuttall) A.G. Day',0,3,'f3f549d2-b422-585d-92bc-5d75446b1857','Navarretia leucocephala minima','e8a0cef8-6f2e-54a3-85a5-9bd993575e27','Navarretia leucocephala subsp. minima','b7703293-787e-5937-884a-cb2249568fd9','Navarretia leucocephal minim','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Gilieae|Navarretia|Navarretia leucocephala|Navarretia leucocephala minima','73|8|4|27|195|314|513|1454|8054|8053','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('33377','','','c2121dc1-5e33-557d-b14a-37b6a032e893','Lathrocasis L.A. Johnson','L.A. Johnson',0,1,'574ad7fe-9488-5b32-80f9-28dae6fd90ff','Lathrocasis','574ad7fe-9488-5b32-80f9-28dae6fd90ff','Lathrocasis','574ad7fe-9488-5b32-80f9-28dae6fd90ff','Lathrocasis','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Gilieae|Lathrocasis','73|8|4|27|195|314|513|33377','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('608','','','849bd23d-2c4f-5b85-baad-408576e77995','Phlocideae','',0,1,'849bd23d-2c4f-5b85-baad-408576e77995','Phlocideae','849bd23d-2c4f-5b85-baad-408576e77995','Phlocideae','849bd23d-2c4f-5b85-baad-408576e77995','Phlocideae','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae','73|8|4|27|195|314|608','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('1348','','','9b85a275-1ba9-58e2-9882-99ad7ae9d393','Linanthus Bentham','Bentham',0,1,'0f61da6e-9b0e-5967-8b92-82904f0cdca1','Linanthus','0f61da6e-9b0e-5967-8b92-82904f0cdca1','Linanthus','0f61da6e-9b0e-5967-8b92-82904f0cdca1','Linanthus','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Linanthus','73|8|4|27|195|314|608|1348','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1537','','','5144706e-79b2-53bb-85d7-f5ee9f9a27f4','Phlox Linnaeus','Linnaeus',0,1,'278d53ee-ba7c-5614-b404-601d11fbe53f','Phlox','278d53ee-ba7c-5614-b404-601d11fbe53f','Phlox','278d53ee-ba7c-5614-b404-601d11fbe53f','Phlox','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Phlox','73|8|4|27|195|314|608|1537','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('8045','','','00fb2d79-d1a1-5baa-b1ca-021bc5d9b451','Linanthus pungens (Torrey) J.M. Porter & L.A.Johnson','(Torrey) J.M. Porter & L.A.Johnson',0,2,'9d763b61-8ddf-553a-9cf8-61b9cb11b46a','Linanthus pungens','9d763b61-8ddf-553a-9cf8-61b9cb11b46a','Linanthus pungens','9d763b61-8ddf-553a-9cf8-61b9cb11b46a','Linanthus pungens','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Linanthus|Linanthus pungens','73|8|4|27|195|314|608|1348|8045','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32151','','','4a98e16b-62a1-506d-b5f5-d64384f1e957','Phlox drummondii Hooker subsp. drummondii Hooker','Hooker',0,3,'e3f313b4-5bf9-5354-aa39-58fc22efc9fa','Phlox drummondii drummondii','c197d2b3-dd97-55da-b7c8-dd69f511ba99','Phlox drummondii subsp. drummondii','8f108c7f-fec8-5886-8bb1-ebbf3d195d68','Phlox drummond drummond','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Phlox|Phlox drummondii|Phlox drummondii drummondii','73|8|4|27|195|314|608|1537|8061|32151','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('8065','','','4b4e8fa3-9442-526f-86aa-f6f508fbf747','Phlox paniculata Linnaeus','Linnaeus',0,2,'0c64b1a4-49ee-52fa-87bf-450088fa5b93','Phlox paniculata','0c64b1a4-49ee-52fa-87bf-450088fa5b93','Phlox paniculata','ead90da8-8b1a-506f-9274-0b1af15a389b','Phlox paniculat','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Phlox|Phlox paniculata','73|8|4|27|195|314|608|1537|8065','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8073','','','da8443c5-6b95-5e3f-9d3a-6343c4f7495b','Phlox speciosa Pursh','Pursh',0,2,'cc494316-74bf-539f-a74f-32d3b1a282cf','Phlox speciosa','cc494316-74bf-539f-a74f-32d3b1a282cf','Phlox speciosa','62c8b960-92e5-5588-81ce-2726e8aaebd2','Phlox specios','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Phlox|Phlox speciosa','73|8|4|27|195|314|608|1537|8073','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28756','','','09ae0208-f2d2-5367-be45-8571600fc72b','Leptosiphon Bentham','Bentham',0,1,'ef08d3e0-46da-59fe-ad2f-47afe8b54a2d','Leptosiphon','ef08d3e0-46da-59fe-ad2f-47afe8b54a2d','Leptosiphon','ef08d3e0-46da-59fe-ad2f-47afe8b54a2d','Leptosiphon','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Leptosiphon','73|8|4|27|195|314|608|28756','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('28758','','','ee66b5b0-d336-5071-a972-c03808dfa540','Leptosiphon septentrionalis (H. Mason) J.M. Porter & L.A. Johnson','(H. Mason) J.M. Porter & L.A. Johnson',0,2,'7faf3bc9-d435-58e7-972b-79b915e92096','Leptosiphon septentrionalis','7faf3bc9-d435-58e7-972b-79b915e92096','Leptosiphon septentrionalis','95c9b337-e633-59b7-a49f-a9b8b232e2fc','Leptosiphon septentrional','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Leptosiphon|Leptosiphon septentrionalis','73|8|4|27|195|314|608|28756|28758','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8087','','','6fdcad75-bcca-5285-96ba-31b0b696494b','Polemonium reptans Linnaeus','Linnaeus',0,2,'10725433-24d4-5aee-9bfb-f4d6d9244486','Polemonium reptans','10725433-24d4-5aee-9bfb-f4d6d9244486','Polemonium reptans','10725433-24d4-5aee-9bfb-f4d6d9244486','Polemonium reptans','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Polemonieae|Polemonium|Polemonium reptans','73|8|4|27|195|314|652|1571|8087','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8086','','','6b2e1818-2ede-5de6-8576-70d428e8ff41','Polemonium reptans Linnaeus var. reptans Linnaeus','Linnaeus',0,3,'693100ca-f36d-57c8-a8c5-3456c31a351a','Polemonium reptans reptans','99baa68c-af58-5e5f-aa0e-3c940b60897a','Polemonium reptans var. reptans','693100ca-f36d-57c8-a8c5-3456c31a351a','Polemonium reptans reptans','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Polemonieae|Polemonium|Polemonium reptans|Polemonium reptans reptans','73|8|4|27|195|314|652|1571|8087|8086','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('202','','','4082489d-acdb-5231-bb7c-4b1d418e08ba','Primulaceae Batsch ex Borkhausen','Batsch ex Borkhausen',0,1,'05bc3b59-532b-5f18-8cf9-932311b94ae3','Primulaceae','05bc3b59-532b-5f18-8cf9-932311b94ae3','Primulaceae','05bc3b59-532b-5f18-8cf9-932311b94ae3','Primulaceae','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae','73|8|4|27|202','class|subclass|superorder|order|family','family','0','0','0','',2);
INSERT INTO core VALUES('6696','','','0150ada0-1c3f-5e53-8f8f-77fced4ac30d','Lysimachia ×commixta Fernald','Fernald',0,2,'399a27e0-ac17-5bf3-acfc-1a3f8947542f','Lysimachia commixta','caa97495-cca6-5728-af60-6c740649cdcc','Lysimachia × commixta','67f4a3eb-73c3-5efd-87e9-a7e253d5a918','Lysimachia commixt','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Lysimachioideae|Lysimachia|Lysimachia commixta','73|8|4|27|202|268|1383|6696','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('6693','','','2c90a0ec-0202-543d-ba31-88f6264c99dc','Lysimachia terrestris (Linnaeus) Britton, Sterns & Poggenberg','(Linnaeus) Britton, Sterns & Poggenberg',0,2,'6f11374e-b3c1-525e-97da-de5062265ced','Lysimachia terrestris','6f11374e-b3c1-525e-97da-de5062265ced','Lysimachia terrestris','f4355810-4e33-5d28-97da-908e2c365cf4','Lysimachia terrestr','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Lysimachioideae|Lysimachia|Lysimachia terrestris','73|8|4|27|202|268|1383|6693','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28274','','','9783fed9-d951-59e6-9186-0b309c606a2a','Lysimachia minima (Linnaeus) U. Manns & Anderberg','(Linnaeus) U. Manns & Anderberg',0,2,'a34fa00b-90a1-5a45-8ca9-ac0523250b03','Lysimachia minima','a34fa00b-90a1-5a45-8ca9-ac0523250b03','Lysimachia minima','e42993bd-d489-518e-8d1a-edb2fefc6b40','Lysimachia minim','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Lysimachioideae|Lysimachia|Lysimachia minima','73|8|4|27|202|268|1383|28274','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33372','','','1798dc8a-7167-544e-be84-1f8eb0371bfd','Lysimachia verticillaris Sprengel','Sprengel',0,2,'30fb46e5-dc2a-5a48-a967-e757aefdbbee','Lysimachia verticillaris','30fb46e5-dc2a-5a48-a967-e757aefdbbee','Lysimachia verticillaris','992633a1-af5e-54d6-851a-83db0a5b7bd3','Lysimachia uerticillar','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Lysimachioideae|Lysimachia|Lysimachia verticillaris','73|8|4|27|202|268|1383|33372','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8362','','','ddafa886-5a11-5525-a57d-d4dc8116881a','Douglasia arctica Hooker','Hooker',0,2,'132b0bba-9289-5aff-9f6e-f669d987e839','Douglasia arctica','132b0bba-9289-5aff-9f6e-f669d987e839','Douglasia arctica','d5c9135e-bc18-57b7-9427-c7a90d5dce39','Douglasia arctic','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Androsaceae|Douglasia|Douglasia arctica','73|8|4|27|202|271|427|1106|8362','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8365','','','2b2717b3-7118-5630-98af-645c5520f7b8','Douglasia montana A. Gray','A. Gray',0,2,'7748b4df-4f91-5070-bc7d-a2de49fc1601','Douglasia montana','7748b4df-4f91-5070-bc7d-a2de49fc1601','Douglasia montana','8d92c960-71bc-5467-a81c-cc1c705cd6fd','Douglasia montan','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Androsaceae|Douglasia|Douglasia montana','73|8|4|27|202|271|427|1106|8365','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8364','','','96cb5182-4e25-58f4-a088-311fc912197b','Douglasia laevigata A. Gray','A. Gray',0,2,'08ab6d96-0040-5912-94ad-392d521b77a7','Douglasia laevigata','08ab6d96-0040-5912-94ad-392d521b77a7','Douglasia laevigata','846a7585-043f-5b04-865c-15f51763a767','Douglasia laeuigat','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Androsaceae|Douglasia|Douglasia laevigata','73|8|4|27|202|271|427|1106|8364','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8377','','','5f58e908-ce17-56e5-8c47-d997335c14a1','Primula stricta Hornemann','Hornemann',0,2,'7672a735-0646-5321-8d64-1bf4775c257a','Primula stricta','7672a735-0646-5321-8d64-1bf4775c257a','Primula stricta','c10ec712-a987-5ca6-825e-04674f63665c','Primula strict','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Primuleae|Primula|Aleuritia|Aleuritia|Primula stricta','73|8|4|27|202|271|659|1588|22665|22666|8377','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('8376','','','daafcbac-c7e4-5737-9dde-1f79f3bd6492','Primula nutans Georgi','Georgi',0,2,'6b1fc7b9-bcba-51d6-a622-dcffaf839761','Primula nutans','6b1fc7b9-bcba-51d6-a622-dcffaf839761','Primula nutans','6b1fc7b9-bcba-51d6-a622-dcffaf839761','Primula nutans','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Primuleae|Primula|Aleuritia|Armerina|Primula nutans','73|8|4|27|202|271|659|1588|22665|2248|8376','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('8352','','','c2910684-4c1d-5e34-8782-29ec85a761dd','Primula conjugens var. viscida (Piper) A.R. Mast & Reveal','(Piper) A.R. Mast & Reveal',0,3,'3aab6f8a-1b31-50e8-897f-60d60c8a8aca','Primula conjugens viscida','04620422-b897-504b-adca-85865f92aafd','Primula conjugens var. viscida','94ea5687-15af-5650-add7-42caba4ee8da','Primula coniugens uiscid','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Primuleae|Primula|Auriculastrum|Dodecatheon|Primula conjugens|Primula conjugens viscida','73|8|4|27|202|271|659|1588|22667|22668|8351|8352','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('8357','','','d929501a-4e59-5e9d-851a-081a3d1b2702','Primula hendersonii (A. Gray) A.R. Mast & Reveal','(A. Gray) A.R. Mast & Reveal',0,2,'b1a22452-d2c5-52f7-9f5f-476404060c21','Primula hendersonii','b1a22452-d2c5-52f7-9f5f-476404060c21','Primula hendersonii','15529b78-cf70-5ec2-aaf9-6bd85cd7c692','Primula henderson','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Primuleae|Primula|Auriculastrum|Dodecatheon|Primula hendersonii','73|8|4|27|202|271|659|1588|22667|22668|8357','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('32842','','','29fc6663-708c-54be-ba7d-387829801a36','Primula pauciflora var. macrocarpa (A. Gray) A.R. Mast & Reveal','(A. Gray) A.R. Mast & Reveal',0,3,'278b34f5-488b-5873-87cf-1d34322656bd','Primula pauciflora macrocarpa','31bb3361-c892-57e2-9392-6083c6ec57fb','Primula pauciflora var. macrocarpa','bafc4b08-1c89-5fa0-baf6-afd9584f2acd','Primula pauciflor macrocarp','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Primuleae|Primula|Auriculastrum|Dodecatheon|Primula pauciflora|Primula pauciflora macrocarpa','73|8|4|27|202|271|659|1588|22667|22668|8354|32842','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('29472','','','031f324e-ffa4-556c-8ce7-581c82c16bcf','Primula beesiana Forrest','Forrest',0,2,'07b94246-3ed9-523a-8283-3571c7eb0403','Primula beesiana','07b94246-3ed9-523a-8283-3571c7eb0403','Primula beesiana','63e5fdf2-af6e-5ad6-930a-04f8d69325b6','Primula beesian','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Primuleae|Primula|Proliferae|Primula beesiana','73|8|4|27|202|271|659|1588|29471|29472','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('29038','','','3d840655-7c82-562e-8372-3cae899239a5','Cyclamen hederifolium Aiton','Aiton',0,2,'42774aa6-1641-5447-b52c-05f4a9db5bfa','Cyclamen hederifolium','42774aa6-1641-5447-b52c-05f4a9db5bfa','Cyclamen hederifolium','cd2d6ba4-3ea4-5962-a1b4-f5090428fb2c','Cyclamen hederifoli','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Cyclamen|Cyclamen hederifolium','73|8|4|27|202|29037|29038','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9223','','','c6cb60f4-6e8d-50ad-ad3f-7f7d7f951b45','Sarracenia purpurea Linnaeus','Linnaeus',0,2,'c62a4ca4-0d74-55ac-b83f-c7258fb0ea57','Sarracenia purpurea','c62a4ca4-0d74-55ac-b83f-c7258fb0ea57','Sarracenia purpurea','3407f31d-32d6-5dae-a060-d287e8ab8320','Sarracenia purpure','','Equisetopsida|Magnoliidae|Asteranae|Ericales|Sarraceniaceae|Sarracenia|Sarracenia purpurea','73|8|4|27|214|1650|9223','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('273','','','13449737-3d12-5e20-9b13-3e4763788352','Apocynoideae','',0,1,'13449737-3d12-5e20-9b13-3e4763788352','Apocynoideae','13449737-3d12-5e20-9b13-3e4763788352','Apocynoideae','13449737-3d12-5e20-9b13-3e4763788352','Apocynoideae','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Apocynaceae|Apocynoideae','73|8|4|30|84|273','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('283','','','30e1046e-d456-5828-9483-5ee5d2912fae','Asclepiadoideae','',0,1,'30e1046e-d456-5828-9483-5ee5d2912fae','Asclepiadoideae','30e1046e-d456-5828-9483-5ee5d2912fae','Asclepiadoideae','30e1046e-d456-5828-9483-5ee5d2912fae','Asclepiadoideae','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Apocynaceae|Asclepiadoideae','73|8|4|30|84|283','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('449','','','0ce1e092-2916-5341-850c-ac291b9171ba','Asclepiadeae','',0,1,'0ce1e092-2916-5341-850c-ac291b9171ba','Asclepiadeae','0ce1e092-2916-5341-850c-ac291b9171ba','Asclepiadeae','0ce1e092-2916-5341-850c-ac291b9171ba','Asclepiadeae','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Apocynaceae|Asclepiadoideae|Asclepiadeae','73|8|4|30|84|283|449','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('2659','','','29667230-ef33-5db8-84a2-9dfe081ae81a','Apocynum androsaemifolium Linnaeus','Linnaeus',0,2,'674afbab-9dcb-5335-9331-cb8c916a4f6a','Apocynum androsaemifolium','674afbab-9dcb-5335-9331-cb8c916a4f6a','Apocynum androsaemifolium','1ec1c7d2-6e39-5cde-b131-f977076c1e82','Apocynum androsaemifoli','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Apocynaceae|Apocynoideae|Apocyneae|Apocynum|Apocynum androsaemifolium','73|8|4|30|84|273|435|837|2659','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2708','','','543b27ac-9178-5a0e-be69-7abea736bdfc','Asclepias quadrifolia Jacquin','Jacquin',0,2,'208d1cc6-1509-5610-b500-7f452e85a8d0','Asclepias quadrifolia','208d1cc6-1509-5610-b500-7f452e85a8d0','Asclepias quadrifolia','fc702d49-1140-533b-aa10-61839de97469','Asclepias quadrifol','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Apocynaceae|Asclepiadoideae|Asclepiadeae|Asclepias|Asclepias quadrifolia','73|8|4|30|84|283|449|864|2708','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2716','','','f2f64c0c-3551-5806-8a59-679b3cc4e317','Asclepias viridiflora Rafinesque','Rafinesque',0,2,'5cd50ec3-bd28-56f1-9f54-0f5affc34c20','Asclepias viridiflora','5cd50ec3-bd28-56f1-9f54-0f5affc34c20','Asclepias viridiflora','074a8d1b-8d3a-53f3-950a-99bf5a8e849f','Asclepias uiridiflor','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Apocynaceae|Asclepiadoideae|Asclepiadeae|Asclepias|Asclepias viridiflora','73|8|4|30|84|283|449|864|2716','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30507','','','a5794e5e-ac60-5933-ba38-ee436523e855','Asclepias speciosa × Asclepias syriaca','',0,0,'a5794e5e-ac60-5933-ba38-ee436523e855','Asclepias speciosa × Asclepias syriaca','a5794e5e-ac60-5933-ba38-ee436523e855','Asclepias speciosa × Asclepias syriaca','0e7a0dff-1b92-5471-b083-840ccce77a06','Asclepias specios × Asclepias syriac','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Apocynaceae|Asclepiadoideae|Asclepiadeae|Asclepias|Asclepias speciosa × Asclepias syriaca','73|8|4|30|84|283|449|864|30507','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('2717','','','281d9800-a880-5cf1-a1c4-8208f3e39bd7','Cynanchum laeve (Michaux) Persoon','(Michaux) Persoon',0,2,'bd331fd4-37c3-5aa4-ad48-eb8d718b3528','Cynanchum laeve','bd331fd4-37c3-5aa4-ad48-eb8d718b3528','Cynanchum laeve','ac5b7611-22b4-58e8-86ec-afe0b1bf53a0','Cynanchum laeu','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Apocynaceae|Asclepiadoideae|Asclepiadeae|Cynanchum|Cynanchum laeve','73|8|4|30|84|283|449|1065|2717','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1821','','','9a3b7354-0937-50a7-9285-5bf10df681d7','Vinca Linnaeus','Linnaeus',0,1,'f879b5b2-3b60-5432-9c05-cd0395a53c2f','Vinca','f879b5b2-3b60-5432-9c05-cd0395a53c2f','Vinca','f879b5b2-3b60-5432-9c05-cd0395a53c2f','Vinca','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Apocynaceae|Rauvolfioideae|Plumerieae|Vinca','73|8|4|30|84|386|695|1821','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('10146','','','e5f4fd74-aacc-5b6a-a6f7-2d115a8eae60','Vincetoxicum rossicum (Kleopow) Barbaricz','(Kleopow) Barbaricz',0,2,'a8919259-d73d-5e90-bba3-2c2efaa848b2','Vincetoxicum rossicum','a8919259-d73d-5e90-bba3-2c2efaa848b2','Vincetoxicum rossicum','fd89cbb6-14bf-5635-b7cc-c6ddf7c4466b','Vincetoxicum rossic','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Apocynaceae|Asclepiadoideae|Asclepiadeae|Vincetoxicum|Vincetoxicum rossicum','73|8|4|30|84|283|449|30258|10146','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5983','','','477e6d27-0ad5-506b-9e5d-15531eef6cc1','Bartonia paniculata (Michaux) Muhlenberg subsp. paniculata (Michaux) Muhlenberg','(Michaux) Muhlenberg',0,3,'5b1cdec2-aaa7-5baf-96a7-7d76ae061ee1','Bartonia paniculata paniculata','73b60de3-b8cf-584e-8dc3-1e3bbb3c1441','Bartonia paniculata subsp. paniculata','e7d43273-53e4-53dc-b5c9-f5a94faeae35','Bartonia paniculat paniculat','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Bartonia|Bartonia paniculata|Bartonia paniculata paniculata','73|8|4|30|135|460|717|888|5982|5983','class|subclass|superorder|order|family|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('6011','','','98c84664-f69a-5d1a-b83b-1c897922544c','Gentianella aurea (Linnaeus) Harry Smith ex Hylander','(Linnaeus) Harry Smith ex Hylander',0,2,'63218a15-1799-5cd9-bbb9-a93399a496ff','Gentianella aurea','63218a15-1799-5cd9-bbb9-a93399a496ff','Gentianella aurea','a094d950-ef06-51e9-9ad4-2cb1db6689e6','Gentianella aure','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Gentianella|Gentianella aurea','73|8|4|30|135|460|717|1200|6011','class|subclass|superorder|order|family|tribe|subtribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('1201','','','ad84e46a-7935-5643-bc0e-b6785ce9b8d7','Gentianopsis Ma','Ma',0,1,'2e48a360-2383-5baf-b1a9-2251f9031663','Gentianopsis','2e48a360-2383-5baf-b1a9-2251f9031663','Gentianopsis','2e48a360-2383-5baf-b1a9-2251f9031663','Gentianopsis','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Gentianopsis','73|8|4|30|135|460|717|1201','class|subclass|superorder|order|family|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('6016','','','4de0c372-cb5c-5118-9aff-60bda101be36','Gentianella quinquefolia (Linnaeus) Small subsp. quinquefolia (Linnaeus) Small','(Linnaeus) Small',0,3,'2c152bd6-093e-5253-8d9b-ae8c5b719346','Gentianella quinquefolia quinquefolia','29893804-cd4e-56cf-9ac0-aec8a15da195','Gentianella quinquefolia subsp. quinquefolia','804f9e1c-3496-526c-97ba-a47d3edd6b8c','Gentianella quinquefol quinquefol','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Gentianella|Gentianella quinquefolia|Gentianella quinquefolia quinquefolia','73|8|4|30|135|460|717|1200|6015|6016','class|subclass|superorder|order|family|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('6019','','','89593980-f62d-5363-bafc-1521d0e93a95','Gentianopsis detonsa (Rottbøll) Ma subsp. detonsa (Rottbøll) Ma','(Rottbøll) Ma',0,3,'18bf0f97-b16f-56d2-9712-0c64615a07ad','Gentianopsis detonsa detonsa','32b19407-da79-511e-95dc-86148755fa1f','Gentianopsis detonsa subsp. detonsa','6334cc94-0fe0-5c2a-8188-bb0afc15a3b7','Gentianopsis detons detons','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Gentianopsis|Gentianopsis detonsa|Gentianopsis detonsa detonsa','73|8|4|30|135|460|717|1201|6020|6019','class|subclass|superorder|order|family|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('1367','','','0f2b84f8-f1aa-5457-93b0-866b291c1fc8','Lomatogonium A. Braun','A. Braun',0,1,'64067fb2-aee8-5060-9a71-148718dfa183','Lomatogonium','64067fb2-aee8-5060-9a71-148718dfa183','Lomatogonium','64067fb2-aee8-5060-9a71-148718dfa183','Lomatogonium','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Lomatogonium','73|8|4|30|135|460|717|1367','class|subclass|superorder|order|family|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('6029','','','1cd0b521-e888-5e39-9618-a6fb85037222','Halenia deflexa (Smith) Grisebach','(Smith) Grisebach',0,2,'d5658e2b-2ffb-549c-87fd-e36fab56f05d','Halenia deflexa','d5658e2b-2ffb-549c-87fd-e36fab56f05d','Halenia deflexa','56998edf-731f-5488-9075-af2731bd67ef','Halenia deflex','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Halenia|Halenia deflexa','73|8|4|30|135|460|717|1225|6029','class|subclass|superorder|order|family|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33684','','','1ba33c3a-b8cf-549b-834b-cabbceea0ceb','Gentiana sect. Gentiana Linnaeus','Linnaeus',0,1,'1de2f16f-d811-5211-89b3-5e3f03f42fbf','Gentiana','a54b7a7e-4f35-53a0-a8e7-3ec32408f05a','Gentiana sect. Gentiana','1de2f16f-d811-5211-89b3-5e3f03f42fbf','Gentiana','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Gentianinae|Gentiana|Gentiana','73|8|4|30|135|460|737|1199|33684','class|subclass|superorder|order|family|tribe|subtribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('5993','','','0e7e1d79-c161-58ad-8187-82056c27ca8f','Gentiana algida Pallas','Pallas',0,2,'ce48accb-6360-53d8-a946-ebe8588796f5','Gentiana algida','ce48accb-6360-53d8-a946-ebe8588796f5','Gentiana algida','64441d63-74bd-5d21-a978-edfcef1641a6','Gentiana algid','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Gentianinae|Gentiana|Frigida|Gentiana algida','73|8|4|30|135|460|737|1199|33687|5993','class|subclass|superorder|order|family|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5997','','','2a1e47e9-8a55-523e-9215-153089cc66b3','Gentiana douglasiana Bongard','Bongard',0,2,'10a4ce62-b307-5047-a7f8-6afec0fb1d8e','Gentiana douglasiana','10a4ce62-b307-5047-a7f8-6afec0fb1d8e','Gentiana douglasiana','1896dc6b-4864-571d-b56e-df1a9362f4fa','Gentiana douglasian','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Gentianinae|Gentiana|Chondrophyllae|Gentiana douglasiana','73|8|4|30|135|460|737|1199|33688|5997','class|subclass|superorder|order|family|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('26854','','','25933c47-3938-544f-873d-c0c7b4dcbd30','Gentiana prostrata Haenke var. prostrata Haenke','Haenke',0,3,'30a2594a-3ff8-50dc-bf97-4df85780964c','Gentiana prostrata prostrata','ae587d9e-a273-5c74-8b96-7ec1087d567c','Gentiana prostrata var. prostrata','3ffa0234-5e14-54c0-84eb-c778c92c5700','Gentiana prostrat prostrat','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Gentianinae|Gentiana|Chondrophyllae|Gentiana prostrata|Gentiana prostrata prostrata','73|8|4|30|135|460|737|1199|33688|6003|26854','class|subclass|superorder|order|family|tribe|subtribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('6004','','','a795b595-13ee-5553-91a0-02abfadfffc9','Gentiana puberulenta J.S. Pringle','J.S. Pringle',0,2,'7387a07c-6c9f-57af-84dd-ca506826b695','Gentiana puberulenta','7387a07c-6c9f-57af-84dd-ca506826b695','Gentiana puberulenta','ecbd35ab-dd10-59a4-a70d-b4e8a0aa99ab','Gentiana puberulent','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Gentianinae|Gentiana|Pneumonanthe|Gentiana puberulenta','73|8|4|30|135|460|737|1199|33689|6004','class|subclass|superorder|order|family|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16433','','','abb8dc0e-945f-5e1f-8b13-43c8d311671b','Gentiana flavida A. Gray','A. Gray',0,2,'4c1749e5-6048-5767-8c67-58de64177a3b','Gentiana flavida','4c1749e5-6048-5767-8c67-58de64177a3b','Gentiana flavida','003cfb7b-8ebd-5396-8f98-216fb7517c79','Gentiana flauid','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Gentianinae|Gentiana|Pneumonanthe|Gentiana flavida','73|8|4|30|135|460|737|1199|33689|16433','class|subclass|superorder|order|family|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5988','','','b0e1ce79-1d25-5299-bee7-f3ebad32d943','Centaurium pulchellum (Swartz) Druce','(Swartz) Druce',0,2,'3913502a-3c03-51b6-b1e6-7578e836bcbf','Centaurium pulchellum','3913502a-3c03-51b6-b1e6-7578e836bcbf','Centaurium pulchellum','fed52f2b-9127-5216-935b-8f554ea2d51a','Centaurium pulchell','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Chironieae|Chironiinae|Centaurium|Centaurium pulchellum','73|8|4|30|135|494|33658|968|5988','class|subclass|superorder|order|family|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1193','','','358be3fb-fc1b-58a5-88ef-682b71d83b8c','Galium Linnaeus','Linnaeus',0,1,'aad30366-2ccd-5874-98f8-0d41da8a35c8','Galium','aad30366-2ccd-5874-98f8-0d41da8a35c8','Galium','aad30366-2ccd-5874-98f8-0d41da8a35c8','Galium','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Rubieae|Galium','73|8|4|30|208|286|451|1193','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('8993','','','57e1e19f-b3f1-512a-bffb-ebe6ca2559bf','Asperula arvensis Linnaeus','Linnaeus',0,2,'3853cde5-dcd9-53dd-8ec9-e597f8b4841e','Asperula arvensis','3853cde5-dcd9-53dd-8ec9-e597f8b4841e','Asperula arvensis','7093c633-8d0a-5143-ba4b-05c86ac729f1','Asperula aruens','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Rubieae|Asperula|Asperula arvensis','73|8|4|30|208|286|451|868|8993','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9001','','','2911db2f-7a26-5118-8f5c-ca3f1aceea49','Galium circaezans Michaux','Michaux',0,2,'d3ebd578-e8f0-553e-89d1-86f6d9fbc3fb','Galium circaezans','d3ebd578-e8f0-553e-89d1-86f6d9fbc3fb','Galium circaezans','d3ebd578-e8f0-553e-89d1-86f6d9fbc3fb','Galium circaezans','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Rubieae|Galium|Galium circaezans','73|8|4|30|208|286|451|1193|9001','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9009','','','d460b153-d67e-504c-9ec8-132fbe1eedc2','Galium mollugo Linnaeus','Linnaeus',0,2,'991401dd-0d21-55a7-a51d-e5b32ab86914','Galium mollugo','991401dd-0d21-55a7-a51d-e5b32ab86914','Galium mollugo','6c922cba-6d8c-50e2-9fde-6b2b1baa2504','Galium mollug','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Rubieae|Galium|Galium mollugo','73|8|4|30|208|286|451|1193|9009','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9006','','','56d41961-ed57-5d1f-b4c3-d39d335e4c3d','Galium lanceolatum (Torrey) Torrey','(Torrey) Torrey',0,2,'f1cff51c-02d4-5528-b526-1bdab5f93ac4','Galium lanceolatum','f1cff51c-02d4-5528-b526-1bdab5f93ac4','Galium lanceolatum','b53da674-46b0-5f2b-afb7-743532ab011a','Galium lanceolat','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Rubieae|Galium|Galium lanceolatum','73|8|4|30|208|286|451|1193|9006','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9027','','','aa5b6f10-4473-5037-9a9c-42f22d3a5406','Galium triflorum Michaux','Michaux',0,2,'9cbbffc2-42e4-5970-9843-de65ca4a6a3b','Galium triflorum','9cbbffc2-42e4-5970-9843-de65ca4a6a3b','Galium triflorum','f4ed9f87-ba62-530e-a1a7-04751c41b08a','Galium triflor','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Rubieae|Galium|Galium triflorum','73|8|4|30|208|286|451|1193|9027','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9031','','','ffe39913-f20a-5984-b56f-58cdebd67ccb','Galium ×pomeranicum Retzius','Retzius',0,2,'9ed4f5f6-27c6-5822-9e7b-888da26774e4','Galium pomeranicum','e6c6b758-fca1-5bc7-b095-757deeaba5e3','Galium × pomeranicum','541bee3a-5e87-5be7-a973-e28e6adad0e3','Galium pomeranic','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Rubieae|Galium|Galium pomeranicum','73|8|4|30|208|286|451|1193|9031','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('9704','','','bc6ed1d6-b492-5bcc-bb06-e48fd615e965','Galium anglicum Hudson','Hudson',0,2,'97a9c086-8d5a-5695-92ef-55039fbfd048','Galium anglicum','97a9c086-8d5a-5695-92ef-55039fbfd048','Galium anglicum','5c318be4-74bc-5e15-b67c-41afbbbce737','Galium anglic','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Rubieae|Galium|Galium anglicum','73|8|4|30|208|286|451|1193|9704','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9023','','','b4559596-5a38-5922-8d61-282e2c2c0b8a','Galium trifidum Linnaeus','Linnaeus',0,2,'98fbbb80-b91e-5317-8c46-14e89ef0a9dd','Galium trifidum','98fbbb80-b91e-5317-8c46-14e89ef0a9dd','Galium trifidum','68ff176f-6f6d-57cb-b92c-0bd938ba97cc','Galium trifid','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Rubieae|Galium|Galium trifidum','73|8|4|30|208|286|451|1193|9023','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9024','','','ac650448-6f8e-59b1-9e93-d77232c6020c','Galium trifidum subsp. halophilum (Fernald & Wiegand) Puff','(Fernald & Wiegand) Puff',0,3,'35d9e347-3f11-5aea-be13-1d9f3f4b1764','Galium trifidum halophilum','e5689c32-6ac9-5777-a26e-5e01ca19161a','Galium trifidum subsp. halophilum','8d85ed67-877a-58c4-bb59-37aefc8144ed','Galium trifid halophil','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Rubieae|Galium|Galium trifidum|Galium trifidum halophilum','73|8|4|30|208|286|451|1193|9023|9024','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('9035','','','e9fe8ed9-5f0b-5f2f-af7d-330f38bbd03b','Sherardia arvensis Linnaeus','Linnaeus',0,2,'bd51891b-f643-5814-a5ac-3d9221bf3a6f','Sherardia arvensis','bd51891b-f643-5814-a5ac-3d9221bf3a6f','Sherardia arvensis','0007c334-f965-5fae-bfe5-55291894a04e','Sherardia aruens','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Rubieae|Sherardia|Sherardia arvensis','73|8|4|30|208|286|451|1681|9035','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('309','','','d8b0041e-6adc-53aa-9a01-050a9b003749','Cinchonoideae','',0,1,'d8b0041e-6adc-53aa-9a01-050a9b003749','Cinchonoideae','d8b0041e-6adc-53aa-9a01-050a9b003749','Cinchonoideae','d8b0041e-6adc-53aa-9a01-050a9b003749','Cinchonoideae','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Cinchonoideae','73|8|4|30|208|309','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('34006','','','ebb1e0e9-6552-5fca-a255-012ef8570e02','Spermacoceae Berchtold & J. Presl','Berchtold & J. Presl',0,1,'1c88d3e2-bcc5-5e14-a049-53fa2faed93d','Spermacoceae','1c88d3e2-bcc5-5e14-a049-53fa2faed93d','Spermacoceae','1c88d3e2-bcc5-5e14-a049-53fa2faed93d','Spermacoceae','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Spermacoceae','73|8|4|30|208|286|34006','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('20766','','','68576ae3-7837-5deb-9c32-3245012268ae','Houstonia canadensis Willdenow ex Roemer & Schultes','Willdenow ex Roemer & Schultes',0,2,'a5b6f933-472f-566f-b5c7-64f59825e3fe','Houstonia canadensis','a5b6f933-472f-566f-b5c7-64f59825e3fe','Houstonia canadensis','ff008689-104d-58a1-ada0-4c1d231da65e','Houstonia canadens','','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Spermacoceae|Houstonia|Houstonia canadensis','73|8|4|30|208|286|34006|1259|20766','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('485','','','a1a7ae17-d615-5397-b05b-d8999d57770b','Tecomeae Endlicher','Endlicher',0,1,'58cf8a2d-1a55-5f2a-976c-842d3bae1771','Tecomeae','58cf8a2d-1a55-5f2a-976c-842d3bae1771','Tecomeae','58cf8a2d-1a55-5f2a-976c-842d3bae1771','Tecomeae','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Bignoniaceae|Tecomeae','73|8|4|36|95|485','class|subclass|superorder|order|family|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('29839','','','a72ea6c6-38f2-5caa-b3de-35831fc0d650','Catalpa speciosa Teas','Teas',0,2,'fafeaeb7-d792-5f6c-9238-8a97a84af9aa','Catalpa speciosa','fafeaeb7-d792-5f6c-9238-8a97a84af9aa','Catalpa speciosa','f261bd44-0bff-5844-81e6-bce86f8c04e5','Catalpa specios','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Bignoniaceae|Catalpeae|Catalpa|Catalpa speciosa','73|8|4|36|95|32522|961|29839','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('402','','','af21ae01-481e-5dd2-a974-0ab9497a4fe0','Mentheae','',0,1,'af21ae01-481e-5dd2-a974-0ab9497a4fe0','Mentheae','af21ae01-481e-5dd2-a974-0ab9497a4fe0','Mentheae','af21ae01-481e-5dd2-a974-0ab9497a4fe0','Mentheae','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae','73|8|4|36|152|255|402','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('3730','','','af6a7d53-9315-571d-92a9-55ff49f26f88','Catalpa ovata G. Don','G. Don',0,2,'cb5de39e-fd2c-5e80-a9b7-d645944039fa','Catalpa ovata','cb5de39e-fd2c-5e80-a9b7-d645944039fa','Catalpa ovata','4936bdf4-c936-5862-8d49-e0f3e85a5555','Catalpa ouat','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Bignoniaceae|Catalpeae|Catalpa|Catalpa ovata','73|8|4|36|95|32522|961|3730','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6353','','','458361b0-11e0-560f-b00f-6098b6922eab','Agastache scrophulariifolia (Willdenow) Kuntze','(Willdenow) Kuntze',0,2,'b0b2d929-efa7-5d0f-9685-16856bf7bf55','Agastache scrophulariifolia','b0b2d929-efa7-5d0f-9685-16856bf7bf55','Agastache scrophulariifolia','9b44ec56-a885-53c0-9cfe-96ad0b8317e8','Agastache scrophulariifol','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Nepetinae|Agastache|Agastache scrophulariifolia','73|8|4|36|152|255|402|708|786|6353','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6426','','','9d9f0ecb-6acd-5969-a226-00f26f66c106','Nepeta cataria Linnaeus','Linnaeus',0,2,'1c2707cb-f747-5375-b99d-93b888842683','Nepeta cataria','1c2707cb-f747-5375-b99d-93b888842683','Nepeta cataria','16595b8c-b9f1-5938-81ff-6f4ae4a2b8b0','Nepeta catar','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Nepetinae|Nepeta|Nepeta cataria','73|8|4|36|152|255|402|708|1458|6426','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6350','','','36441b02-dc66-5e4e-afe4-cea32b7a1022','Clinopodium acinos (Linnaeus) Kuntze','(Linnaeus) Kuntze',0,2,'08b382ed-01a6-55bc-a2a1-f2d21e3977f8','Clinopodium acinos','08b382ed-01a6-55bc-a2a1-f2d21e3977f8','Clinopodium acinos','e7de1821-29f2-56b9-ba1a-78b24e6d9efe','Clinopodium acin','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Clinopodium|Clinopodium acinos','73|8|4|36|152|255|402|718|1009|6350','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6368','','','cb1c20c3-4494-5209-8f36-84db25cb5e53','Clinopodium vulgare Linnaeus','Linnaeus',0,2,'924cea09-64e8-5fad-8888-b1a1e9806c9b','Clinopodium vulgare','924cea09-64e8-5fad-8888-b1a1e9806c9b','Clinopodium vulgare','0827e4d5-44a2-5d66-94d9-21199c390d52','Clinopodium uulgar','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Clinopodium|Clinopodium vulgare','73|8|4|36|152|255|402|718|1009|6368','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6366','','','3c4af16d-0895-5135-b064-0829691a5aa2','Clinopodium menthifolium (Host) Stace subsp. menthifolium (Host) Stace','(Host) Stace',0,3,'80ae6e4d-e5b6-564b-9e06-c0e049c52418','Clinopodium menthifolium menthifolium','c018a8b7-4821-5d79-b9e9-cdb6d9437ab2','Clinopodium menthifolium subsp. menthifolium','a159ef38-159f-5568-a314-0fc4eb2eddcc','Clinopodium menthifoli menthifoli','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Clinopodium|Clinopodium menthifolium|Clinopodium menthifolium menthifolium','73|8|4|36|152|255|402|718|1009|6365|6366','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('6390','','','146780b3-e227-5c05-a88a-3a7dea4f1384','Lycopus americanus Muhlenberg ex W.P.C. Barton','Muhlenberg ex W.P.C. Barton',0,2,'40da3896-378b-5b58-9716-b03bd5843aeb','Lycopus americanus','40da3896-378b-5b58-9716-b03bd5843aeb','Lycopus americanus','58e35601-ded1-5c82-a95e-fdb3c4370cb3','Lycopus american','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Lycopus|Lycopus americanus','73|8|4|36|152|255|402|718|1380|6390','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('29069','','','217eecbe-cbf2-5833-b3db-f11f10126481','Mentha requienii Bentham','Bentham',0,2,'f61f5b3c-c85d-529a-895e-da0dc57dc69b','Mentha requienii','f61f5b3c-c85d-529a-895e-da0dc57dc69b','Mentha requienii','883c9e82-c982-51e1-befc-92e9fc521ceb','Mentha requien','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Mentha|Pulegium|Mentha requienii','73|8|4|36|152|255|402|718|1408|32741|29069','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6405','','','38d762e1-330f-57fb-9e04-f71535f7a3e2','Mentha spicata Linnaeus','Linnaeus',0,2,'3268328a-8f59-5af9-9aef-8f1c13fb2870','Mentha spicata','3268328a-8f59-5af9-9aef-8f1c13fb2870','Mentha spicata','87b43308-6df3-5142-96e6-28dd32593ee8','Mentha spicat','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Mentha|Mentha|Mentha spicata','73|8|4|36|152|255|402|718|1408|32742|6405','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('1432','','','1a5b6ff2-df00-564d-8506-0fd2ccc7cb3b','Monarda Linnaeus','Linnaeus',0,1,'3f769c4a-ce78-5581-ae10-038d9418c82e','Monarda','3f769c4a-ce78-5581-ae10-038d9418c82e','Monarda','3f769c4a-ce78-5581-ae10-038d9418c82e','Monarda','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Monarda','73|8|4|36|152|255|402|718|1432','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('6422','','','1605dd49-fee6-5a15-9ce4-87624dd4f129','Monarda ×media Willdenow','Willdenow',0,2,'799fe8e3-3b5e-5f3c-89f0-c1d180d47338','Monarda media','590643cb-9d19-5e16-a9e1-c0a9f1d8a395','Monarda × media','2eb174e4-3e6c-550d-a07e-d5b09b2676ed','Monarda med','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Monarda|Monarda|Monarda media','73|8|4|36|152|255|402|718|1432|32654|6422','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','species','0','0','0','',3);
INSERT INTO core VALUES('6415','','','5454c7a7-79c1-5065-88af-88f49c4d33a7','Monarda didyma Linnaeus','Linnaeus',0,2,'e8759b4b-54c5-516d-973a-8b2f226b523e','Monarda didyma','e8759b4b-54c5-516d-973a-8b2f226b523e','Monarda didyma','670508f2-c257-5b56-8191-1ade16c24fa7','Monarda didym','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Monarda|Monarda|Monarda didyma','73|8|4|36|152|255|402|718|1432|32654|6415','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1433','','','04e6fd41-64cb-569c-97b2-90eca51eb0ac','Monardella Bentham','Bentham',0,1,'9b084a61-7f7e-50f4-9dd2-f42767ab7450','Monardella','9b084a61-7f7e-50f4-9dd2-f42767ab7450','Monardella','9b084a61-7f7e-50f4-9dd2-f42767ab7450','Monardella','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Monardella','73|8|4|36|152|255|402|718|1433','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1592','','','f148b337-9dba-5f6a-b6c4-4156d22245d7','Prunella Linnaeus','Linnaeus',0,1,'7c97409f-bb1f-5864-8008-3be93c9b6f58','Prunella','7c97409f-bb1f-5864-8008-3be93c9b6f58','Prunella','7c97409f-bb1f-5864-8008-3be93c9b6f58','Prunella','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Prunella','73|8|4|36|152|255|402|718|1592','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('30732','','','a8ccb0c7-a1a5-54a5-ba58-e252d63b5f60','Origanum vulgare subsp. hirtum (Link) A. Terracciano','(Link) A. Terracciano',0,3,'5b77f6ab-e3c7-5a22-93bc-acd920bc658f','Origanum vulgare hirtum','c4ee6d87-5bac-5672-a246-5dae5c368974','Origanum vulgare subsp. hirtum','c2070ee0-6ddd-5e62-bd6a-0570f7efdcc6','Origanum uulgar hirt','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Origanum|Origanum vulgare|Origanum vulgare hirtum','73|8|4|36|152|255|402|718|1486|6429|30732','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('1605','','','db8a3f0c-854e-5d56-9a12-cfe154c6d36a','Pycnanthemum G. Don','G. Don',0,1,'e68dca2b-a0c7-5707-8072-3691beb40d98','Pycnanthemum','e68dca2b-a0c7-5707-8072-3691beb40d98','Pycnanthemum','e68dca2b-a0c7-5707-8072-3691beb40d98','Pycnanthemum','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Pycnanthemum','73|8|4|36|152|255|402|718|1605','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('6439','','','35a010ff-c7f8-5c20-a9dd-082764bc1cf4','Pycnanthemum incanum (Linnaeus) Michaux var. incanum (Linnaeus) Michaux','(Linnaeus) Michaux',0,3,'5adecaab-a0ad-573c-9167-b02404a0f6e3','Pycnanthemum incanum incanum','158fea53-74cb-5f36-b639-566f4ed90fb2','Pycnanthemum incanum var. incanum','ad427c4f-187c-5688-821e-8553296ddb77','Pycnanthemum incan incan','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Pycnanthemum|Pycnanthemum incanum|Pycnanthemum incanum incanum','73|8|4|36|152|255|402|718|1605|6440|6439','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('1641','','','7b1f57b6-fec2-5121-9981-5a4cab964002','Salvia Linnaeus','Linnaeus',0,1,'af34ac78-4187-5578-a375-c0b8cfc428c0','Salvia','af34ac78-4187-5578-a375-c0b8cfc428c0','Salvia','af34ac78-4187-5578-a375-c0b8cfc428c0','Salvia','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Salviinae|Salvia','73|8|4|36|152|255|402|749|1641','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('6447','','','54929992-0084-5194-ba3c-b5d175964423','Salvia officinalis Linnaeus','Linnaeus',0,2,'11db9ca2-30d3-560c-bca6-bab1210965cf','Salvia officinalis','11db9ca2-30d3-560c-bca6-bab1210965cf','Salvia officinalis','7cffbd61-e672-542b-8762-d7a3900ba98a','Salvia officinal','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Salviinae|Salvia|Salvia officinalis','73|8|4|36|152|255|402|749|1641|6447','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6448','','','74365a3e-208a-59dd-8974-944044394cea','Salvia pratensis Linnaeus','Linnaeus',0,2,'3c71df1a-f22d-5d09-8191-022ce61687a2','Salvia pratensis','3c71df1a-f22d-5d09-8191-022ce61687a2','Salvia pratensis','4ce80e9a-afbc-5552-858d-444441af19bd','Salvia pratens','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Salviinae|Salvia|Salvia pratensis','73|8|4|36|152|255|402|749|1641|6448','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9795','','','4299b9c7-03e8-5156-ac63-37a20ba83ccd','Salvia parvula Michaux','Michaux',0,2,'9601326a-dffa-5a8d-8e08-693df00e1336','Salvia parvula','9601326a-dffa-5a8d-8e08-693df00e1336','Salvia parvula','f7b18a19-d1b8-5206-88da-c7cefbc1c460','Salvia paruul','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Salviinae|Salvia|Salvia parvula','73|8|4|36|152|255|402|749|1641|9795','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1133','','','a65e26e8-f3f2-5acd-87ec-7bd338397373','Elsholtzia Willdenow','Willdenow',0,1,'d713bd74-4594-5ad5-a88c-80fae00fa51b','Elsholtzia','d713bd74-4594-5ad5-a88c-80fae00fa51b','Elsholtzia','d713bd74-4594-5ad5-a88c-80fae00fa51b','Elsholtzia','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Elsholtzieae|Elsholtzia','73|8|4|36|152|255|512|1133','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1522','','','66306673-5b9c-538f-bf9d-2226621c44ff','Perilla Linnaeus','Linnaeus',0,1,'6a78464e-bb1b-54a2-ac95-90d412e000f3','Perilla','6a78464e-bb1b-54a2-ac95-90d412e000f3','Perilla','6a78464e-bb1b-54a2-ac95-90d412e000f3','Perilla','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Elsholtzieae|Perilla','73|8|4|36|152|255|512|1522','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('6356','','','3f623ba6-7450-59b1-a3f4-1505f50b4095','Ajuga reptans Linnaeus','Linnaeus',0,2,'d2c11bd5-df72-5cee-9999-a87e48296561','Ajuga reptans','d2c11bd5-df72-5cee-9999-a87e48296561','Ajuga reptans','d2c11bd5-df72-5cee-9999-a87e48296561','Ajuga reptans','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Ajugoideae|Ajuga|Ajuga reptans','73|8|4|36|152|259|795|6356','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1748','','','13b8ba43-cd93-5f1f-aa02-7ec9c42c391b','Teucrium Linnaeus','Linnaeus',0,1,'30ed7a7b-8e18-5342-a86a-90a7bb60cf48','Teucrium','30ed7a7b-8e18-5342-a86a-90a7bb60cf48','Teucrium','30ed7a7b-8e18-5342-a86a-90a7bb60cf48','Teucrium','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Ajugoideae|Teucrium','73|8|4|36|152|259|1748','class|subclass|superorder|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('6478','','','c3c4b4e9-2120-55df-be50-b80f495cace1','Teucrium scorodonia Linnaeus','Linnaeus',0,2,'9688c892-1280-5cec-ba7d-5d0ec2763c32','Teucrium scorodonia','9688c892-1280-5cec-ba7d-5d0ec2763c32','Teucrium scorodonia','d4e07b1d-e2ea-5887-9e9a-1e453167198d','Teucrium scorodon','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Ajugoideae|Teucrium|Teucrium scorodonia','73|8|4|36|152|259|1748|6478','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6484','','','ea67b049-1fbd-54d5-a9bc-63db8509156b','Trichostema dichotomum Linnaeus','Linnaeus',0,2,'3557e9d6-eefb-589d-834e-14a4accad84f','Trichostema dichotomum','3557e9d6-eefb-589d-834e-14a4accad84f','Trichostema dichotomum','edbf639c-ff21-5eac-9db9-50c26e103653','Trichostema dichotom','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Ajugoideae|Trichostema|Trichostema|Trichostema dichotomum','73|8|4|36|152|259|1779|32647|6484','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('458','','','5ad17654-5b15-5384-8d29-eb4da4e65533','Marrubieae','',0,1,'5ad17654-5b15-5384-8d29-eb4da4e65533','Marrubieae','5ad17654-5b15-5384-8d29-eb4da4e65533','Marrubieae','5ad17654-5b15-5384-8d29-eb4da4e65533','Marrubieae','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Lamioideae|Marrubieae','73|8|4|36|152|291|458','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('1430','','','c61f7ac2-35fa-5c9f-8caa-46b53cdb78c7','Moluccella Linnaeus','Linnaeus',0,1,'f3b78d92-dbf3-5845-b161-a27940729fa3','Moluccella','f3b78d92-dbf3-5845-b161-a27940729fa3','Moluccella','f3b78d92-dbf3-5845-b161-a27940729fa3','Moluccella','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Lamioideae|Marrubieae|Moluccella','73|8|4|36|152|291|458|1430','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('6386','','','6dcf98c2-990c-52b1-b99e-97791706efe6','Lamium purpureum Linnaeus','Linnaeus',0,2,'5a496b63-fc1e-5609-8489-71b28a4b36bc','Lamium purpureum','5a496b63-fc1e-5609-8489-71b28a4b36bc','Lamium purpureum','e73ae438-9ead-5bf1-8bfe-f6584b464857','Lamium purpure','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Lamioideae|Lamieae|Lamium|Lamium purpureum','73|8|4|36|152|291|598|1314|6386','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6388','','','e991ef19-b467-5f8e-86f0-d711bfc70117','Leonurus cardiaca Linnaeus','Linnaeus',0,2,'6e9df5ce-d251-5a7b-85f9-6b50f6730899','Leonurus cardiaca','6e9df5ce-d251-5a7b-85f9-6b50f6730899','Leonurus cardiaca','1bcd387f-176d-5a35-be24-046a315a2954','Leonurus cardiac','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Lamioideae|Leonureae|Leonurus|Leonurus cardiaca','73|8|4|36|152|291|603|1327|6388','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6432','','','622e5fe4-07d9-5468-8749-d83e99563032','Physostegia parviflora Nuttall ex A. Gray','Nuttall ex A. Gray',0,2,'e22ef01e-3346-5666-8c22-d9d6cd500dff','Physostegia parviflora','e22ef01e-3346-5666-8c22-d9d6cd500dff','Physostegia parviflora','03ebbce1-958a-59fd-920b-d16b58aa4615','Physostegia paruiflor','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Lamioideae|Synandreae|Physostegia|Physostegia parviflora','73|8|4|36|152|291|647|1545|6432','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('6460','','','8438cb76-da64-5a46-b50a-0e2ab0c26d97','Stachys annua (Linnaeus) Linnaeus','(Linnaeus) Linnaeus',0,2,'a8005acc-f7d6-5e0c-b9a6-99858cd10fdd','Stachys annua','a8005acc-f7d6-5e0c-b9a6-99858cd10fdd','Stachys annua','a5f90c1f-bdcd-5ef8-989c-6dbbaedb8ce1','Stachys annu','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Lamioideae|Stachydeae|Stachys|Stachys annua','73|8|4|36|152|291|682|1715|6460','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6467','','','598666fc-7261-5be8-a9f5-4ca11a00ccbf','Stachys mexicana Bentham','Bentham',0,2,'ba0d9869-e27f-56cb-85b0-eab1d3b88b71','Stachys mexicana','ba0d9869-e27f-56cb-85b0-eab1d3b88b71','Stachys mexicana','6968299a-b684-5ee0-90e3-1dd036f2206c','Stachys mexican','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Lamioideae|Stachydeae|Stachys|Stachys mexicana','73|8|4|36|152|291|682|1715|6467','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6469','','','46265a7a-bd0d-516a-925f-1210008a4017','Stachys palustris Linnaeus','Linnaeus',0,2,'a2600d00-79e8-5c51-abe6-8ef424b315c4','Stachys palustris','a2600d00-79e8-5c51-abe6-8ef424b315c4','Stachys palustris','f1afc098-b084-5a7a-890b-ff88e8cc3af3','Stachys palustr','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Lamioideae|Stachydeae|Stachys|Stachys palustris','73|8|4|36|152|291|682|1715|6469','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('34003','','','52cc4663-f55b-5001-b9f0-ed26776888b4','Betonica officinalis Linnaeus','Linnaeus',0,2,'1481c0e2-62f1-56aa-ac9b-8ed78843de8c','Betonica officinalis','1481c0e2-62f1-56aa-ac9b-8ed78843de8c','Betonica officinalis','38cdb11c-84be-573a-bd3a-581d747a21b9','Betonica officinal','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Lamioideae|Stachydeae|Betonica|Betonica officinalis','73|8|4|36|152|291|682|34002|34003','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6373','','','189c5d7f-2fe1-5315-8260-b9a2dfc69d33','Galeopsis bifida Boenninghausen','Boenninghausen',0,2,'959d7ebe-e3e1-5e01-b6c5-5a385ab88773','Galeopsis bifida','959d7ebe-e3e1-5e01-b6c5-5a385ab88773','Galeopsis bifida','d898190c-9685-5fc5-8182-88f36e4805dd','Galeopsis bifid','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Lamioideae|Galeopsis|Galeopsis bifida','73|8|4|36|152|291|1191|6373','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6458','','','111e8a85-7fd9-5e1f-b773-2c7f77525630','Scutellaria parvula Michaux','Michaux',0,2,'6c12932e-de4d-5773-a0a6-11fc76f66798','Scutellaria parvula','6c12932e-de4d-5773-a0a6-11fc76f66798','Scutellaria parvula','a84c742e-10b3-5540-b28d-a7335313aa70','Scutellaria paruul','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Scutellarioideae|Scutellaria|Scutellaria parvula','73|8|4|36|152|380|1671|6458','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6455','','','11726a12-6c0a-5f29-af7c-6bbaaca6f107','Scutellaria galericulata Linnaeus','Linnaeus',0,2,'0840b0ca-9501-50cf-980d-d6254894229d','Scutellaria galericulata','0840b0ca-9501-50cf-980d-d6254894229d','Scutellaria galericulata','24220626-a008-5b9b-862d-b4a4b85ece51','Scutellaria galericulat','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Scutellarioideae|Scutellaria|Scutellaria galericulata','73|8|4|36|152|380|1671|6455','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6500','','','32779fe1-c6aa-593c-bad6-ff538c47b60e','Pinguicula vulgaris Linnaeus','Linnaeus',0,2,'1d6ceeb0-6ac6-5aab-ba3e-1e43f0572cf4','Pinguicula vulgaris','1d6ceeb0-6ac6-5aab-ba3e-1e43f0572cf4','Pinguicula vulgaris','36aead20-2885-5050-90a8-998825b665a1','Pinguicula uulgar','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lentibulariaceae|Pinguicula|Pinguicula vulgaris','73|8|4|36|154|1552|6500','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6508','','','a9f12003-fd5b-513e-8527-39d843868649','Utricularia purpurea Walter','Walter',0,2,'e717a43f-2cc2-532d-8169-6610678ebaf9','Utricularia purpurea','e717a43f-2cc2-532d-8169-6610678ebaf9','Utricularia purpurea','f4df9250-71c9-555c-b90a-0f8c46e6f363','Utricularia purpure','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lentibulariaceae|Utricularia|Utricularia purpurea','73|8|4|36|154|1803|6508','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6507','','','26ae6feb-68ec-5b9a-be67-f895b8c82630','Utricularia minor Linnaeus','Linnaeus',0,2,'ceca8d70-bafa-5282-a2f4-50e02b48eb13','Utricularia minor','ceca8d70-bafa-5282-a2f4-50e02b48eb13','Utricularia minor','ceca8d70-bafa-5282-a2f4-50e02b48eb13','Utricularia minor','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lentibulariaceae|Utricularia|Utricularia minor','73|8|4|36|154|1803|6507','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1351','','','d3b7e6bd-5a58-52fe-8881-d4e9f93575f8','Lindernia Allioni','Allioni',0,1,'fcc40a79-916a-531a-9a6e-9d512e61d891','Lindernia','fcc40a79-916a-531a-9a6e-9d512e61d891','Lindernia','fcc40a79-916a-531a-9a6e-9d512e61d891','Lindernia','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Linderniaceae|Lindernia','73|8|4|36|158|1351','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1589','','','99deb49d-1943-506c-8f5c-9ea2bdcfb25c','Proboscidea Schmidel','Schmidel',0,1,'9c7ee722-6ea9-5074-a2bc-5f0611e1fb42','Proboscidea','9c7ee722-6ea9-5074-a2bc-5f0611e1fb42','Proboscidea','9c7ee722-6ea9-5074-a2bc-5f0611e1fb42','Proboscidea','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Martyniaceae|Proboscidea','73|8|4|36|165|1589','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('158','','','d968e562-84ff-5e9f-a7b5-3217d521d88f','Linderniaceae (Reichenbach) Borsch, K. Müller & Eb. Fischer','',0,1,'bf51e2cc-3568-51ba-a494-ff6b7623aa60','Linderniaceae','bf51e2cc-3568-51ba-a494-ff6b7623aa60','Linderniaceae','bf51e2cc-3568-51ba-a494-ff6b7623aa60','Linderniaceae','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Linderniaceae','73|8|4|36|158','class|subclass|superorder|order|family','family','0','0','0','',2);
INSERT INTO core VALUES('736','','','e8fb9cfc-27a9-5334-8e75-b80af17fbd65','Fraxininae','',0,1,'e8fb9cfc-27a9-5334-8e75-b80af17fbd65','Fraxininae','e8fb9cfc-27a9-5334-8e75-b80af17fbd65','Fraxininae','e8fb9cfc-27a9-5334-8e75-b80af17fbd65','Fraxininae','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Oleaceae|Oleeae|Fraxininae','73|8|4|36|177|559|736','class|subclass|superorder|order|family|tribe|subtribe','subtribe','0','0','0','',1);
INSERT INTO core VALUES('1183','','','d8099866-616b-52af-9226-bc071fbd4112','Fraxinus Linnaeus','Linnaeus',0,1,'e7baa015-b795-528f-9c72-35c53d3144e5','Fraxinus','e7baa015-b795-528f-9c72-35c53d3144e5','Fraxinus','e7baa015-b795-528f-9c72-35c53d3144e5','Fraxinus','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Oleaceae|Oleeae|Fraxininae|Fraxinus','73|8|4|36|177|559|736|1183','class|subclass|superorder|order|family|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('6730','','','5b0469c4-53e5-5f43-9e68-9bcc1495bd2d','Fraxinus pennsylvanica Marshall','Marshall',0,2,'69a69879-56a4-58c2-b2c0-bdedbc9b7729','Fraxinus pennsylvanica','69a69879-56a4-58c2-b2c0-bdedbc9b7729','Fraxinus pennsylvanica','9c0fca87-925a-5335-84c9-67d2bcaf52d7','Fraxinus pennsyluanic','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Oleaceae|Oleeae|Fraxininae|Fraxinus|Fraxinus pennsylvanica','73|8|4|36|177|559|736|1183|6730','class|subclass|superorder|order|family|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6732','','','93c71b03-0e6d-5936-a527-185c6733bd40','Fraxinus quadrangulata Michaux','Michaux',0,2,'03b4c529-4be1-5dd6-b753-31bea101dcda','Fraxinus quadrangulata','03b4c529-4be1-5dd6-b753-31bea101dcda','Fraxinus quadrangulata','ec80072f-3997-54e8-a87d-0b8e88d25553','Fraxinus quadrangulat','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Oleaceae|Oleeae|Fraxininae|Fraxinus|Fraxinus quadrangulata','73|8|4|36|177|559|736|1183|6732','class|subclass|superorder|order|family|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33398','','','f1ac8921-0665-5dea-a59a-23bcf24cc7bf','Ligustrum obtusifolium Siebold & Zuccarini subsp. obtusifolium Siebold & Zuccarini','Siebold & Zuccarini',0,3,'49fe771c-8b2a-5a68-b407-7da4e2a8c3a0','Ligustrum obtusifolium obtusifolium','fc603c2b-67d4-5495-8a44-908a77d1ce32','Ligustrum obtusifolium subsp. obtusifolium','f521e292-d5c3-5526-a39e-3d31a7672980','Ligustrum obtusifoli obtusifoli','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Oleaceae|Oleeae|Ligustrineae|Ligustrum|Ligustrum obtusifolium|Ligustrum obtusifolium obtusifolium','73|8|4|36|177|559|742|1341|33397|33398','class|subclass|superorder|order|family|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('2335','','','19b0cafa-8053-576f-a94a-9c6265d13ed3','Castilleja sect. Oncorhynchus (Lehmann) T.I. Chuang & Heckard','(Lehmann) T.I. Chuang & Heckard',0,1,'a39898cc-f06d-5d9f-8d60-1912342d7bd4','Oncorhynchus','e2a14f0a-7ebe-5237-8b08-66653818b0db','Castilleja sect. Oncorhynchus','a39898cc-f06d-5d9f-8d60-1912342d7bd4','Oncorhynchus','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Castilleja|Colacus|Oncorhynchus','73|8|4|36|182|489|959|2063|2335','class|subclass|superorder|order|family|tribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('6977','','','be777e2f-4b1b-598b-a618-70b615ad57b6','Castilleja attenuata (A. Gray) T.I. Chuang & Heckard','(A. Gray) T.I. Chuang & Heckard',0,2,'827f84f9-2fdf-527d-ad7e-045bf4466516','Castilleja attenuata','827f84f9-2fdf-527d-ad7e-045bf4466516','Castilleja attenuata','a58b0f06-cc8f-5569-ae99-4b72eb6e5ac3','Castilleja attenuat','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Castilleja|Colacus|Oncorhynchus|Castilleja attenuata','73|8|4|36|182|489|959|2063|2335|6977','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6990','','','c1543fd1-4607-58dd-8f91-6689e05c7b71','Castilleja lutescens (Greenman) Rydberg','(Greenman) Rydberg',0,2,'227dff59-51dc-5698-9ad9-79fb0eae2a23','Castilleja lutescens','227dff59-51dc-5698-9ad9-79fb0eae2a23','Castilleja lutescens','227dff59-51dc-5698-9ad9-79fb0eae2a23','Castilleja lutescens','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Castilleja|Castilleja lutescens','73|8|4|36|182|489|959|6990','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6997','','','d3d627e7-2945-576f-937f-5f208a260271','Castilleja parviflora Bongard','Bongard',0,2,'2f0f6e49-f88e-5977-a875-68651b3729fd','Castilleja parviflora','2f0f6e49-f88e-5977-a875-68651b3729fd','Castilleja parviflora','4834dff5-4e10-59bb-97bd-da2213ba0cc3','Castilleja paruiflor','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Castilleja|Castilleja parviflora','73|8|4|36|182|489|959|6997','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29209','','','77905d79-da15-5744-af5b-011092bf3310','Castilleja parviflora var. albida (Pennell) Ownbey','(Pennell) Ownbey',0,3,'cb8df465-cb8e-535b-978a-90db6c20a822','Castilleja parviflora albida','5cda5858-e4b8-5d39-bd45-bbe5cbf20885','Castilleja parviflora var. albida','86dd0d19-5ae6-5124-9542-e61e3d1b5009','Castilleja paruiflor albid','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Castilleja|Castilleja parviflora|Castilleja parviflora albida','73|8|4|36|182|489|959|6997|29209','class|subclass|superorder|order|family|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('7005','','','5c4b7e79-e562-5c0b-a113-f2fe8980782f','Castilleja thompsonii Pennell','Pennell',0,2,'507f4d5b-1bde-5663-a71c-df9cef59dce4','Castilleja thompsonii','507f4d5b-1bde-5663-a71c-df9cef59dce4','Castilleja thompsonii','08462d3e-b38b-5969-95c0-052665e742ae','Castilleja thompson','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Castilleja|Castilleja thompsonii','73|8|4|36|182|489|959|7005','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27574','','','c15f44fc-6bbe-575e-bf7a-f04da2207c67','Castilleja minor (A. Gray) A. Gray var. minor (A. Gray) A. Gray','(A. Gray) A. Gray',0,3,'ab27b6c3-60e0-53f3-883c-86598d7e6ee0','Castilleja minor minor','97dc2592-f8ef-5749-9210-baa260e338f2','Castilleja minor var. minor','ab27b6c3-60e0-53f3-883c-86598d7e6ee0','Castilleja minor minor','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Castilleja|Castilleja minor|Castilleja minor minor','73|8|4|36|182|489|959|6993|27574','class|subclass|superorder|order|family|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('7037','','','bb5c61d7-0d7c-56f5-b0bd-019ae4ba7502','Orthocarpus bracteosus Bentham','Bentham',0,2,'cf3c8471-80ba-5b2d-b1a4-0bf23496df27','Orthocarpus bracteosus','cf3c8471-80ba-5b2d-b1a4-0bf23496df27','Orthocarpus bracteosus','0c803d6d-be72-5f5e-9c86-86901bac1970','Orthocarpus bracteos','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Orthocarpus|Orthocarpus bracteosus','73|8|4|36|182|489|1490|7037','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7046','','','ae8c83eb-24a2-5af7-b3a9-be197e40caf5','Pedicularis canadensis Linnaeus','Linnaeus',0,2,'6d00b7d8-b7ce-5334-97fb-4cd09a6413ef','Pedicularis canadensis','6d00b7d8-b7ce-5334-97fb-4cd09a6413ef','Pedicularis canadensis','fc5af7a6-e38c-55fa-9d3f-5f0420b69463','Pedicularis canadens','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Pedicularis|Pedicularis canadensis','73|8|4|36|182|489|1515|7046','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7053','','','ce9a05d0-5118-5a45-aa8a-1715f478c13c','Pedicularis labradorica Wirsing','Wirsing',0,2,'e3507715-26a4-5a12-beeb-e34955ccd29c','Pedicularis labradorica','e3507715-26a4-5a12-beeb-e34955ccd29c','Pedicularis labradorica','ba74f7aa-6eb7-55e3-bf6f-1f3ffcde4284','Pedicularis labradoric','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Pedicularis|Pedicularis labradorica','73|8|4|36|182|489|1515|7053','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7054','','','ff3d3f63-581a-511f-977e-d71c8e29483a','Pedicularis lanata Willdenow ex Chamisso & Schlechtendal','Willdenow ex Chamisso & Schlechtendal',0,2,'c87aeaef-11be-55bc-a89f-672933da2860','Pedicularis lanata','c87aeaef-11be-55bc-a89f-672933da2860','Pedicularis lanata','68dc7904-606d-5a9f-af65-3eb57249391b','Pedicularis lanat','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Pedicularis|Pedicularis lanata','73|8|4|36|182|489|1515|7054','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('7060','','','5b1c622d-dbb6-54c7-8f8e-d495a7065823','Pedicularis oederi Vahl ex Hornemann','Vahl ex Hornemann',0,2,'15678d69-abdf-5dfe-88ee-8ea8bd7f6dc8','Pedicularis oederi','15678d69-abdf-5dfe-88ee-8ea8bd7f6dc8','Pedicularis oederi','bae68ead-d1a4-545d-9d2c-d48fbbab8f28','Pedicularis oeder','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Pedicularis|Pedicularis oederi','73|8|4|36|182|489|1515|7060','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('7066','','','5be08967-91df-5844-9c73-0a8ed18519ae','Pedicularis sylvatica Linnaeus','Linnaeus',0,2,'f5b6f821-d9a0-5f49-b97a-cc35c53a1c4f','Pedicularis sylvatica','f5b6f821-d9a0-5f49-b97a-cc35c53a1c4f','Pedicularis sylvatica','f7ca8a9b-76cd-5ab5-a0ca-dcf6270ce145','Pedicularis syluatic','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Pedicularis|Pedicularis sylvatica','73|8|4|36|182|489|1515|7066','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7043','','','0c0ba553-66af-54bd-ab5e-c59a447ab8ec','Pedicularis bracteosa Bentham var. bracteosa Bentham','Bentham',0,3,'a77b6ca1-4c50-518f-8399-51a13a31ef46','Pedicularis bracteosa bracteosa','1fb015bc-ab78-5fe8-bd78-137b9bc3324c','Pedicularis bracteosa var. bracteosa','ffa07ba0-97a0-5f44-9fd7-b482888fd886','Pedicularis bracteos bracteos','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Pedicularis|Pedicularis bracteosa|Pedicularis bracteosa bracteosa','73|8|4|36|182|489|1515|7044|7043','class|subclass|superorder|order|family|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('7057','','','6c40d826-b04a-5d2e-a4be-521c36be3f97','Pedicularis langsdorffii Fischer ex Steven','Fischer ex Steven',0,2,'c6c2beff-6771-5536-8269-e1dfe5458907','Pedicularis langsdorffii','c6c2beff-6771-5536-8269-e1dfe5458907','Pedicularis langsdorffii','060da55b-2161-5c80-9a92-fbd72001ec05','Pedicularis langsdorff','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Pedicularis|Pedicularis langsdorffii','73|8|4|36|182|489|1515|7057','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('27517','','','62e80cf4-a555-53ad-9322-01f952000d3b','Pedicularis pennellii Hultén','Hultén',0,2,'41a2b160-5484-58e6-8c42-ad7fac39a09a','Pedicularis pennellii','41a2b160-5484-58e6-8c42-ad7fac39a09a','Pedicularis pennellii','3066550e-0c4b-5b62-9be3-0a6c3a346d55','Pedicularis pennell','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Pedicularis|Pedicularis pennellii','73|8|4|36|182|489|1515|27517','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7073','','','be5ddb10-a1a1-5f39-852c-09f7d6293a5b','Triphysaria versicolor Fischer & C.A. Meyer','Fischer & C.A. Meyer',0,2,'33ec46b6-7d56-538f-9da2-49244535be5b','Triphysaria versicolor','33ec46b6-7d56-538f-9da2-49244535be5b','Triphysaria versicolor','d6523c12-d917-5164-a1dd-f4a5aba964cd','Triphysaria uersicolor','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Triphysaria|Triphysaria versicolor','73|8|4|36|182|489|1789|7073','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6957','','','ca0799a8-23d3-586c-905f-a28c8a0450da','Agalinis maritima (Rafinesque) Rafinesque','(Rafinesque) Rafinesque',0,2,'dfe932df-e49d-57dd-84f3-8917f9acbb79','Agalinis maritima','dfe932df-e49d-57dd-84f3-8917f9acbb79','Agalinis maritima','766a72dd-c396-5534-8ef2-4d91b52e9e6e','Agalinis maritim','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Gerardieae|Agalinis|Agalinis maritima','73|8|4|36|182|401|785|6957','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17748','','','f747e9d5-181a-5ae0-9b69-925d2eae56c9','Agalinis purpurea var. parviflora (Bentham) B. Boivin','(Bentham) B. Boivin',0,3,'7059778e-0212-5fb8-8332-fb93e7b715d3','Agalinis purpurea parviflora','885735a7-bdb4-5318-8b07-bd694447d064','Agalinis purpurea var. parviflora','c9105fc7-e305-5627-a231-1c1540d529eb','Agalinis purpure paruiflor','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Gerardieae|Agalinis|Agalinis purpurea|Agalinis purpurea parviflora','73|8|4|36|182|401|785|6962|17748','class|subclass|superorder|order|family|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('1026','','','2eb7bfd6-0138-581e-9a44-d789628628e3','Conopholis Wallroth','Wallroth',0,1,'c1f5b79e-9ac9-59b2-93d9-43f9cbdc3804','Conopholis','c1f5b79e-9ac9-59b2-93d9-43f9cbdc3804','Conopholis','c1f5b79e-9ac9-59b2-93d9-43f9cbdc3804','Conopholis','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Orobancheae|Conopholis','73|8|4|36|182|467|1026','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('30513','','','feb8fafe-54e2-587d-ba2c-5c03138b0de2','Orobanche sect. Trionychon Wallroth','Wallroth',0,1,'8a5c6eb7-1d6c-5b75-ba19-0e1383e4a97d','Trionychon','e1520286-3dc0-5790-9a72-64dbbeca0a4a','Orobanche sect. Trionychon','8a5c6eb7-1d6c-5b75-ba19-0e1383e4a97d','Trionychon','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Orobancheae|Orobanche|Trionychon','73|8|4|36|182|467|1488|30513','class|subclass|superorder|order|family|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('7009','','','7a8ac72b-07e9-5f9b-8fc2-31b0020f8cb9','Epifagus virginiana (Linnaeus) W.P.C. Barton','(Linnaeus) W.P.C. Barton',0,2,'6fe0f573-3b07-52ab-b1a0-f36334107379','Epifagus virginiana','6fe0f573-3b07-52ab-b1a0-f36334107379','Epifagus virginiana','995bc5c1-74f1-50f3-9c23-c6a00933421a','Epifagus uirginian','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Orobancheae|Epifagus|Epifagus virginiana','73|8|4|36|182|467|1138|7009','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32808','','','feb456f2-b17b-5565-978a-e5903e4ef54e','Aphyllon franciscanum (Achey) A.C. Schneider','(Achey) A.C. Schneider',0,2,'783f6fda-63cd-546b-bd4b-7f92a9da218f','Aphyllon franciscanum','783f6fda-63cd-546b-bd4b-7f92a9da218f','Aphyllon franciscanum','8a329630-986f-5072-9a3b-dd123477f640','Aphyllon franciscan','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Orobancheae|Aphyllon|Aphyllon|Aphyllon franciscanum','73|8|4|36|182|467|31310|31311|32808','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30533','','','f84147e9-a394-5af5-86cc-fac70f198f0e','Aphyllon corymbosum subsp. mutabile (Heckard) A.C. Schneider','(Heckard) A.C. Schneider',0,3,'e084066c-b70a-5170-b678-62be04a6410c','Aphyllon corymbosum mutabile','c3eb5ffc-9d2e-57e0-902e-b012b67d6c3d','Aphyllon corymbosum subsp. mutabile','75326592-8dd2-5096-bbca-9b9bbe43e360','Aphyllon corymbos mutabil','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Orobancheae|Aphyllon|Notaphyllon|Aphyllon corymbosum|Aphyllon corymbosum mutabile','73|8|4|36|182|467|31310|31312|31313|30533','class|subclass|superorder|order|family|tribe|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('889','','','4efee8ca-189e-574e-aadf-1d2eeb13fffc','Bartsia Linnaeus','Linnaeus',0,1,'c5a03262-ff30-516e-b60a-7a1c38201c0d','Bartsia','c5a03262-ff30-516e-b60a-7a1c38201c0d','Bartsia','c5a03262-ff30-516e-b60a-7a1c38201c0d','Bartsia','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Rhinantheae|Bartsia','73|8|4|36|182|461|889','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('29952','','','40a4ae8a-d1bf-56c9-9fd1-11a274eedb02','Euphrasia sect. Euphrasia Linnaeus','Linnaeus',0,1,'0d6bbaf5-fd15-5619-95bf-a30ddae27b24','Euphrasia','3ab0ef81-f11a-5e16-a14f-db2ef3e9f17f','Euphrasia sect. Euphrasia','0d6bbaf5-fd15-5619-95bf-a30ddae27b24','Euphrasia','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Rhinantheae|Euphrasia|Euphrasia','73|8|4|36|182|461|1165|29952','class|subclass|superorder|order|family|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('7010','','','7f06c9ae-68c8-553f-9d7c-9b6b14dc8e84','Euphrasia disjuncta Fernald & Wiegand','Fernald & Wiegand',0,2,'c921b765-9b26-5b0d-9736-61a7842e6dc5','Euphrasia disjuncta','c921b765-9b26-5b0d-9736-61a7842e6dc5','Euphrasia disjuncta','b31c7814-9480-5c73-b85e-219be4c8e45e','Euphrasia disiunct','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Rhinantheae|Euphrasia|Euphrasia|Euphrasia disjuncta','73|8|4|36|182|461|1165|29952|7010','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('31966','','','fa4580e3-8ee4-5b32-9c5c-5324c79ab13d','Euphrasia stricta var. brevipila (Burnat & Gremli) Hartl','(Burnat & Gremli) Hartl',0,3,'46219306-7348-5c23-a21b-22ec305ed02f','Euphrasia stricta brevipila','e2b4ce5e-d40c-5604-ac1e-31c1d75829c9','Euphrasia stricta var. brevipila','dfa5e578-818e-5ada-8492-1bf7a32ab959','Euphrasia strict breuipil','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Rhinantheae|Euphrasia|Euphrasia|Euphrasia stricta|Euphrasia stricta brevipila','73|8|4|36|182|461|1165|29952|7018|31966','class|subclass|superorder|order|family|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('7020','','','e2e5a039-88d9-52bd-88fb-509b3aa29a62','Euphrasia suborbicularis P.D. Sell & Yeo','P.D. Sell & Yeo',0,2,'40de0d51-2235-5e5f-8e62-90bcdbd6f7ef','Euphrasia suborbicularis','40de0d51-2235-5e5f-8e62-90bcdbd6f7ef','Euphrasia suborbicularis','eaa2ee89-497e-541f-845e-040b4d8be16a','Euphrasia suborbicular','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Rhinantheae|Euphrasia|Euphrasia|Euphrasia suborbicularis','73|8|4|36|182|461|1165|29952|7020','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30562','','','5174bd32-fed4-5038-ad80-024f0abfc827','Euphrasia farlowii (B.L. Robinson) Gusarova','(B.L. Robinson) Gusarova',0,2,'0f9104cc-0385-5f41-be4e-fec54e8e8b3c','Euphrasia farlowii','0f9104cc-0385-5f41-be4e-fec54e8e8b3c','Euphrasia farlowii','b78f943c-c7f7-5f92-b81b-418d4994a162','Euphrasia farlow','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Rhinantheae|Euphrasia|Euphrasia|Euphrasia farlowii','73|8|4|36|182|461|1165|29952|30562','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7068','','','965c874f-93ab-514f-b046-8a6cf0a552b2','Rhinanthus minor subsp. groenlandicus (Chabert) Neuman','(Chabert) Neuman',0,3,'1fa1e3b0-5d42-5cbe-b0a8-e7da6ed6ca67','Rhinanthus minor groenlandicus','a7243db0-ee25-5cc0-9a34-35ac5028b7d3','Rhinanthus minor subsp. groenlandicus','d7015fe7-f341-529e-9985-ed69f648edc0','Rhinanthus minor groenlandic','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Rhinantheae|Rhinanthus|Rhinanthus minor|Rhinanthus minor groenlandicus','73|8|4|36|182|461|1618|7069|7068','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('362','','','7599d7ac-a601-5d91-b6b4-d87bf0d1dea2','Phymoideae','',0,1,'7599d7ac-a601-5d91-b6b4-d87bf0d1dea2','Phymoideae','7599d7ac-a601-5d91-b6b4-d87bf0d1dea2','Phymoideae','7599d7ac-a601-5d91-b6b4-d87bf0d1dea2','Phymoideae','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae','73|8|4|36|187|362','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('31941','','','ea5b098e-78aa-53d3-8c35-5ac8dcbfab10','Bellardia Allioni','Allioni',0,1,'71d31624-b395-57c9-9c47-78042b1e22a4','Bellardia','71d31624-b395-57c9-9c47-78042b1e22a4','Bellardia','71d31624-b395-57c9-9c47-78042b1e22a4','Bellardia','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Rhinantheae|Bellardia','73|8|4|36|182|461|31941','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1420','','','b861bf05-9ebd-59d1-b02c-f4557d4c84a0','Mimulus Linnaeus','Linnaeus',0,1,'23795eef-4146-59ed-a491-9d8245a02da6','Mimulus','23795eef-4146-59ed-a491-9d8245a02da6','Mimulus','23795eef-4146-59ed-a491-9d8245a02da6','Mimulus','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Mimulus','73|8|4|36|187|362|1420','class|subclass|superorder|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('7150','','','577ff7b3-773c-5474-ae01-b0c287d2c5eb','Mimulus ringens Linnaeus var. ringens Linnaeus','Linnaeus',0,3,'2b1e90b7-0565-5a1f-8ffa-91704100c84d','Mimulus ringens ringens','9d7c3811-78b6-5f16-9cb4-b85b3877b99e','Mimulus ringens var. ringens','2b1e90b7-0565-5a1f-8ffa-91704100c84d','Mimulus ringens ringens','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Mimulus|Mimulus ringens|Mimulus ringens ringens','73|8|4|36|187|362|1420|7149|7150','class|subclass|superorder|order|family|subfamily|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('26890','','','4bc55a5f-26f7-5283-b691-747fbc2a1281','Erythranthe breweri (Greene) G.L. Nesom & N.S. Fraga','(Greene) G.L. Nesom & N.S. Fraga',0,2,'b26081df-405e-5737-a372-2a3dca5d161b','Erythranthe breweri','b26081df-405e-5737-a372-2a3dca5d161b','Erythranthe breweri','9ed3196a-7463-5608-8293-3569514c5322','Erythranthe brewer','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Monimanthe|Erythranthe breweri','73|8|4|36|187|362|26886|26889|26890','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('26901','','','54b5fc45-9ec6-5eea-a0e1-7ee05b6d00cf','Erythranthe moschata (Douglas ex Lindley) G.L. Nesom','(Douglas ex Lindley) G.L. Nesom',0,2,'f3b79c77-d2ae-5e60-a7c4-c432936d79fe','Erythranthe moschata','f3b79c77-d2ae-5e60-a7c4-c432936d79fe','Erythranthe moschata','984ef18d-1744-598c-b030-49648684aa32','Erythranthe moschat','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Mimulosma|Erythranthe moschata','73|8|4|36|187|362|26886|26898|26901','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('26909','','','33271149-5a6b-5ad5-94c6-79ee4dea48cc','Erythranthe tilingii (Regel) G.L. Nesom','(Regel) G.L. Nesom',0,2,'1ad6bdf9-1a61-5b38-98c1-a0a3258b46ac','Erythranthe tilingii','1ad6bdf9-1a61-5b38-98c1-a0a3258b46ac','Erythranthe tilingii','5d52062d-e543-5dc6-b464-04a5cfe1d76b','Erythranthe tiling','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Simiolus|Erythranthe tilingii','73|8|4|36|187|362|26886|26906|26909','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('31912','','','eaa80049-cff1-5fc5-8c38-4812af316b52','Erythranthe decora (A.L. Grant) G.L. Nesom','(A.L. Grant) G.L. Nesom',0,2,'2efa0626-56ea-5639-9c34-e4e5f36d31d7','Erythranthe decora','2efa0626-56ea-5639-9c34-e4e5f36d31d7','Erythranthe decora','db19e9c2-ad04-50d7-aeb1-b6ce242c44e0','Erythranthe decor','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Simiolus|Erythranthe decora','73|8|4|36|187|362|26886|26906|31912','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('433','','','64b5129b-338c-513d-aeb9-798fa63a6706','Antirrhineae','',0,1,'64b5129b-338c-513d-aeb9-798fa63a6706','Antirrhineae','64b5129b-338c-513d-aeb9-798fa63a6706','Antirrhineae','64b5129b-338c-513d-aeb9-798fa63a6706','Antirrhineae','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Antirrhineae','73|8|4|36|190|433','class|subclass|superorder|order|family|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('7206','','','ad29e034-a8e4-59fb-beb5-b0e07963feaa','Antirrhinum majus Linnaeus','Linnaeus',0,2,'930fe558-c933-52cf-97f2-fb1a1fd9fa4a','Antirrhinum majus','930fe558-c933-52cf-97f2-fb1a1fd9fa4a','Antirrhinum majus','7a91db58-244f-55ba-9474-4def594d4214','Antirrhinum ma','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Antirrhineae|Antirrhinum|Antirrhinum majus','73|8|4|36|190|433|831|7206','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1302','','','c9cbc56c-57a0-5054-9e6c-853710b11838','Kickxia Dumortier','Dumortier',0,1,'1a6dd6a5-da7b-51d1-a5bf-d21882fb22cb','Kickxia','1a6dd6a5-da7b-51d1-a5bf-d21882fb22cb','Kickxia','1a6dd6a5-da7b-51d1-a5bf-d21882fb22cb','Kickxia','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Antirrhineae|Kickxia','73|8|4|36|190|433|1302','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('28375','','','5665b56b-7f4b-5155-bbce-28dbe90b8873','Cymbalaria muralis G. Gaertner, B. Meyer & Scherbius subsp. muralis G. Gaertner, B. Meyer & Scherbius','G. Gaertner, B. Meyer & Scherbius',0,3,'e38113d7-89d9-508d-bd26-06891cac956a','Cymbalaria muralis muralis','cae5007a-4649-5087-a763-212e7b276abd','Cymbalaria muralis subsp. muralis','7392c90e-b47d-59a8-9721-0bb0fd9f30ca','Cymbalaria mural mural','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Antirrhineae|Cymbalaria|Cymbalaria muralis|Cymbalaria muralis muralis','73|8|4|36|190|433|1063|7225|28375','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('7251','','','b49d05d1-2fe6-5e7b-8bb9-d413d81757c6','Linaria repens (Linnaeus) Miller','(Linnaeus) Miller',0,2,'a6def71c-cf5c-53ed-a3b8-16d1f904085d','Linaria repens','a6def71c-cf5c-53ed-a3b8-16d1f904085d','Linaria repens','a6def71c-cf5c-53ed-a3b8-16d1f904085d','Linaria repens','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Antirrhineae|Linaria|Linaria repens','73|8|4|36|190|433|1349|7251','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17949','','','93954035-9a32-546a-97ca-f9568ea1a9bb','Linaria dalmatica (Linnaeus) Miller','(Linnaeus) Miller',0,2,'1d4d758a-b5c8-528e-958d-309b3178dd25','Linaria dalmatica','1d4d758a-b5c8-528e-958d-309b3178dd25','Linaria dalmatica','94fb42ed-f189-5b07-85c8-78ca47c06b5b','Linaria dalmatic','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Antirrhineae|Linaria|Linaria dalmatica','73|8|4|36|190|433|1349|17949','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('932','','','2bc8af42-9286-5721-80cb-8de0ae478b39','Callitriche Linnaeus','Linnaeus',0,1,'a1b8a28f-24e7-514d-9f8b-0518b41b5156','Callitriche','a1b8a28f-24e7-514d-9f8b-0518b41b5156','Callitriche','a1b8a28f-24e7-514d-9f8b-0518b41b5156','Callitriche','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Callitricheae|Callitriche','73|8|4|36|190|480|932','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('7264','','','6f71c8b1-2a5b-5343-9126-13f6ae679a8b','Nuttallanthus texanus (Scheele) D.A. Sutton','(Scheele) D.A. Sutton',0,2,'442869e9-aee4-5d3a-8ef6-5d900164ebfe','Nuttallanthus texanus','442869e9-aee4-5d3a-8ef6-5d900164ebfe','Nuttallanthus texanus','507894c8-ce16-5406-8708-5254859422dc','Nuttallanthus texan','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Antirrhineae|Nuttallanthus|Nuttallanthus texanus','73|8|4|36|190|433|1849|7264','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7211','','','48052b71-aecb-5a67-be4a-e8f67da0bbfa','Callitriche heterophylla Pursh','Pursh',0,2,'91d23fb2-57b9-563f-9d08-0ae4ca0d17c9','Callitriche heterophylla','91d23fb2-57b9-563f-9d08-0ae4ca0d17c9','Callitriche heterophylla','807936e2-dc2d-5f7f-a48e-c60702482bbc','Callitriche heterophyll','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Callitricheae|Callitriche|Callitriche heterophylla','73|8|4|36|190|480|932|7211','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29404','','','a0e879ab-b402-5d76-b24e-f0a01dc818cd','Callitriche brutia var. hamulata (Kützing ex W. D. J. Koch) Lansdown','(Kützing ex W. D. J. Koch) Lansdown',0,3,'d3da0109-80d3-52c7-a4d7-cdf4e7a56ad7','Callitriche brutia hamulata','8d82f802-987c-50c8-bda0-02aa8241cf00','Callitriche brutia var. hamulata','43073fbf-cc79-5f0f-8ff0-77c6543c4171','Callitriche brut hamulat','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Callitricheae|Callitriche|Callitriche brutia|Callitriche brutia hamulata','73|8|4|36|190|480|932|29403|29404','class|subclass|superorder|order|family|tribe|genus|species|variety','variety','0','0','0','',2);
INSERT INTO core VALUES('7237','','','de8da312-15bf-52b9-a106-b0e971ccab37','Hippuris vulgaris Linnaeus','Linnaeus',0,2,'e3b9aba3-8850-5f87-9db8-05e6eb623559','Hippuris vulgaris','e3b9aba3-8850-5f87-9db8-05e6eb623559','Hippuris vulgaris','ca74aecc-9e23-5c8e-9013-8e0e73a0d93d','Hippuris uulgar','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Callitricheae|Hippuris|Hippuris vulgaris','73|8|4|36|190|480|1251|7237','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7224','','','f13f222e-61d0-5a07-9e63-531941dc7cdd','Collinsia verna Nuttall','Nuttall',0,2,'9a12a7a1-4445-5c9d-ba60-498753a00f6a','Collinsia verna','9a12a7a1-4445-5c9d-ba60-498753a00f6a','Collinsia verna','4aae275f-6edd-5c42-85f5-30184683447e','Collinsia uern','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Cheloneae|Collinsia|Collinsia verna','73|8|4|36|190|503|1014|7224','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7222','','','c35d8b22-c000-58ab-9b59-4aa13c6e19e9','Collinsia parviflora Douglas ex Lindley','Douglas ex Lindley',0,2,'bdba204f-c27a-573d-aeae-ed86f6481c30','Collinsia parviflora','bdba204f-c27a-573d-aeae-ed86f6481c30','Collinsia parviflora','8bb54f15-bcf0-5b66-9983-f85d323d4d59','Collinsia paruiflor','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Cheloneae|Collinsia|Collinsia parviflora','73|8|4|36|190|503|1014|7222','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('7283','','','f642f51f-c999-56c1-95c2-c921cb28fb3e','Penstemon lyallii (A. Gray) A. Gray','(A. Gray) A. Gray',0,2,'fbfea360-25f7-5ab4-94ec-e8a2f3619b7b','Penstemon lyallii','fbfea360-25f7-5ab4-94ec-e8a2f3619b7b','Penstemon lyallii','31d233be-3c96-5b17-a685-c9feca4a6fbe','Penstemon lyall','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Cheloneae|Penstemon|Dasanthera|Erianthera|Penstemon lyallii','73|8|4|36|190|503|1518|24884|24885|7283','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7285','','','71b79501-c70c-5cbe-9cd8-3a887e318202','Penstemon nitidus Douglas ex Bentham','Douglas ex Bentham',0,2,'d4045166-f66e-5de9-adc8-a2318c11ed02','Penstemon nitidus','d4045166-f66e-5de9-adc8-a2318c11ed02','Penstemon nitidus','8f82e554-6eaa-55f6-b1c0-ea3dbe057166','Penstemon nitid','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Cheloneae|Penstemon|Penstemon|Coerulei|Penstemon nitidus','73|8|4|36|190|503|1518|24888|24891|7285','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('7280','','','e893edd2-9522-5769-9dc4-0cadd1269623','Penstemon gormanii Greene','Greene',0,2,'c6179bcd-d61a-574b-8e60-f696a02d56ce','Penstemon gormanii','c6179bcd-d61a-574b-8e60-f696a02d56ce','Penstemon gormanii','6258c819-6789-54a4-8be8-032cb86bcc6e','Penstemon gorman','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Cheloneae|Penstemon|Penstemon|Cristati|Penstemon gormanii','73|8|4|36|190|503|1518|24888|24892|7280','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7290','','','920f3cf0-e58b-5519-b60f-203f8b838e36','Penstemon procerus var. tolmiei (Hooker) Cronquist','(Hooker) Cronquist',0,3,'fb483acc-da8b-5c92-9391-05285b2f13a6','Penstemon procerus tolmiei','d9698054-dbbc-5281-8041-a6607eb334f8','Penstemon procerus var. tolmiei','5e7fc07d-6774-5a78-82d4-a817030976cb','Penstemon procer tolmie','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Cheloneae|Penstemon|Penstemon|Penstemon|Penstemon procerus|Penstemon procerus tolmiei','73|8|4|36|190|503|1518|24888|24893|7289|7290','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('7288','','','0fa596e3-cbae-5be2-b7a6-70e837c08e6f','Penstemon procerus Douglas ex Graham var. procerus Douglas ex Graham','Douglas ex Graham',0,3,'81034785-081b-58c1-8869-0419c94f272a','Penstemon procerus procerus','5e5fd010-5f17-5ab1-81dd-6bf36ccd9290','Penstemon procerus var. procerus','ee708281-d0e7-58c3-a726-73fad651f96e','Penstemon procer procer','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Cheloneae|Penstemon|Penstemon|Penstemon|Penstemon procerus|Penstemon procerus procerus','73|8|4|36|190|503|1518|24888|24893|7289|7288','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',2);
INSERT INTO core VALUES('7295','','','ffc4f11e-8dba-5bd8-9e93-f07500d691c1','Penstemon tubaeflorus Nuttall','Nuttall',0,2,'56008d19-1641-5180-a754-e5b71b505e21','Penstemon tubaeflorus','56008d19-1641-5180-a754-e5b71b505e21','Penstemon tubaeflorus','95105a5f-3434-5cbe-848b-91ac496ddee0','Penstemon tubaeflor','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Cheloneae|Penstemon|Penstemon|Penstemon|Penstemon tubaeflorus','73|8|4|36|190|503|1518|24888|24893|7295','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('24902','','','0e2eeb7a-5ca0-51e5-801f-d5fe3431ac1c','Penstemon sect. Saccanthera Bentham','Bentham',0,1,'afc2d67e-a7b0-57c8-b6f2-7b9358020f84','Saccanthera','541a99b9-c7d9-5f19-a034-688326b616e7','Penstemon sect. Saccanthera','afc2d67e-a7b0-57c8-b6f2-7b9358020f84','Saccanthera','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Cheloneae|Penstemon|Penstemon|Saccanthera','73|8|4|36|190|503|1518|24888|24902','class|subclass|superorder|order|family|tribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('1765','','','23520697-cb11-5ace-93ad-41db1332f628','Tonella Nuttall ex A. Gray','Nuttall ex A. Gray',0,1,'7acd5ec3-795e-5475-9adc-b428f25b0b88','Tonella','7acd5ec3-795e-5475-9adc-b428f25b0b88','Tonella','7acd5ec3-795e-5475-9adc-b428f25b0b88','Tonella','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Cheloneae|Tonella','73|8|4|36|190|503|1765','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',2);
INSERT INTO core VALUES('1095','','','f1cca72f-5caf-5fd1-9b43-3813ab202284','Digitalis Linnaeus','Linnaeus',0,1,'79215a2f-1216-5cfe-b37b-d2735f3d5777','Digitalis','79215a2f-1216-5cfe-b37b-d2735f3d5777','Digitalis','79215a2f-1216-5cfe-b37b-d2735f3d5777','Digitalis','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Digitalideae|Digitalis','73|8|4|36|190|541|1095','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('7229','','','550d1ce5-5cce-5235-ac5c-d276105110d4','Digitalis purpurea Linnaeus','Linnaeus',0,2,'ee72267d-d315-5a77-9016-82691cb8aef2','Digitalis purpurea','ee72267d-d315-5a77-9016-82691cb8aef2','Digitalis purpurea','5b8b8d9b-48d7-513f-940c-f8152a8aa813','Digitalis purpure','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Digitalideae|Digitalis|Digitalis purpurea','73|8|4|36|190|541|1095|7229','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1218','','','cd306bd2-c534-54ef-8f65-cc7708dacece','Gratiola Linnaeus','Linnaeus',0,1,'50b0934f-ad67-58c3-81d0-8d02533d4b01','Gratiola','50b0934f-ad67-58c3-81d0-8d02533d4b01','Gratiola','50b0934f-ad67-58c3-81d0-8d02533d4b01','Gratiola','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Gratioleae|Gratiola','73|8|4|36|190|570|1218','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1845','','','9f1836c8-d6e7-5337-a23a-58cc2dbd04bf','Bacopa Aublet','Aublet',0,1,'3a2bf321-a0e8-5d75-bbd9-0892403ced3b','Bacopa','3a2bf321-a0e8-5d75-bbd9-0892403ced3b','Bacopa','3a2bf321-a0e8-5d75-bbd9-0892403ced3b','Bacopa','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Gratioleae|Bacopa','73|8|4|36|190|570|1845','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1336','','','d3cd6157-eb0b-59d6-9e8a-daa42d1dabc3','Leucospora Nuttall','Nuttall',0,1,'797c4f22-0093-5c71-b073-e49bf48eb3ca','Leucospora','797c4f22-0093-5c71-b073-e49bf48eb3ca','Leucospora','797c4f22-0093-5c71-b073-e49bf48eb3ca','Leucospora','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Gratioleae|Leucospora','73|8|4|36|190|570|1336','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('597','','','3b7fe793-cf41-5fca-9a76-71e387ae0dd7','Veroniceae','',0,1,'3b7fe793-cf41-5fca-9a76-71e387ae0dd7','Veroniceae','3b7fe793-cf41-5fca-9a76-71e387ae0dd7','Veroniceae','3b7fe793-cf41-5fca-9a76-71e387ae0dd7','Veroniceae','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Veroniceae','73|8|4|36|190|597','class|subclass|superorder|order|family|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('1313','','','880a745d-4194-5458-8cb3-28a523ca82b3','Lagotis Gaertner','Gaertner',0,1,'4f962dca-66e1-5a42-9345-6fd3b550a81d','Lagotis','4f962dca-66e1-5a42-9345-6fd3b550a81d','Lagotis','4f962dca-66e1-5a42-9345-6fd3b550a81d','Lagotis','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Veroniceae|Lagotis','73|8|4|36|190|597|1313','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('2024','','','460ae981-22c8-56b0-b80f-137afe7342cf','Veronica subg. Synthyris (Bentham) M.M. Martinéz Ortega, Albach & M.A. Fischer','(Bentham) M.M. Martinéz Ortega, Albach & M.A. Fischer',0,1,'f4b44896-0bdc-526f-8cdb-1e7caa0e3b1f','Synthyris','9d2ce45f-394c-5585-ba23-86f2cdefa91e','Veronica subgen. Synthyris','f4b44896-0bdc-526f-8cdb-1e7caa0e3b1f','Synthyris','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Veroniceae|Veronica|Synthyris','73|8|4|36|190|597|1817|2024','class|subclass|superorder|order|family|tribe|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('7328','','','16fc37e9-b51d-52ca-b40f-d05ab38c6f13','Veronica filiformis Smith','Smith',0,2,'d6a78645-ef72-564d-bb9e-f06927d70a7b','Veronica filiformis','d6a78645-ef72-564d-bb9e-f06927d70a7b','Veronica filiformis','a8dc4669-f1c0-5068-b13c-31b7d0487819','Veronica filiform','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Veroniceae|Veronica|Pocilla|Veronica filiformis','73|8|4|36|190|597|1817|2025|7328','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31932','','','41139ee1-914e-5647-b545-4e353ea08b2d','Veronica argute-serrata Regel & Schmalhausen','Regel & Schmalhausen',0,2,'5bfa5ca7-bc7f-54fd-84c2-60ca891a9a08','Veronica argute-serrata','5bfa5ca7-bc7f-54fd-84c2-60ca891a9a08','Veronica argute-serrata','ce20685d-23a4-54a6-b29f-c89ddd5aea3f','Veronica argute-serrat','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Veroniceae|Veronica|Pocilla|Veronica argute-serrata','73|8|4|36|190|597|1817|2025|31932','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7324','','','7718cbfd-2684-5498-b64c-50cbf9bb1c80','Veronica beccabunga Linnaeus','Linnaeus',0,2,'5969819e-5c88-5246-9e05-5da988a51570','Veronica beccabunga','5969819e-5c88-5246-9e05-5da988a51570','Veronica beccabunga','437340d2-e246-5050-9ca1-a52ad8c2733b','Veronica beccabung','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Veroniceae|Veronica|Beccabunga|Veronica beccabunga','73|8|4|36|190|597|1817|2027|7324','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29427','','','682aa90c-662f-57c8-8f1d-a50b372e8ac7','Veronica wormskjoldii Roemer & Schultes subsp. wormskjoldii Roemer & Schultes','Roemer & Schultes',0,3,'e24cfc61-58c0-5976-9c87-ab5450f49226','Veronica wormskjoldii wormskjoldii','bafdae2c-d72e-5bc6-bbb5-bd18567f6c10','Veronica wormskjoldii subsp. wormskjoldii','6f99fdab-c923-5f5a-b97e-9b731353ba98','Veronica wormskiold wormskiold','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Veroniceae|Veronica|Veronica|Veronica wormskjoldii|Veronica wormskjoldii wormskjoldii','73|8|4|36|190|597|1817|2026|7347|29427','class|subclass|superorder|order|family|tribe|genus|subgenus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('7334','','','62abdaba-6052-5a9a-a33f-1389f1084440','Veronica peregrina Linnaeus subsp. peregrina Linnaeus','Linnaeus',0,3,'4707e27e-1300-56e0-a866-0896c7188c0c','Veronica peregrina peregrina','b0d4c166-c7f4-5856-85d9-1bbc073c1584','Veronica peregrina subsp. peregrina','3304ff56-b6e1-567f-8ba7-df13d537df35','Veronica peregrin peregrin','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Veroniceae|Veronica|Beccabunga|Veronica peregrina|Veronica peregrina peregrina','73|8|4|36|190|597|1817|2027|7335|7334','class|subclass|superorder|order|family|tribe|genus|subgenus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('2028','','','6498b223-fe09-5211-98ab-3bc77e90010e','Veronica subg. Chamaedrys (W.D.J. Koch) M.M. Martinéz-Ortega, Albach & M.A. Fischer','(W.D.J. Koch) M.M. Martinéz-Ortega, Albach & M.A. Fischer',0,1,'13a4b9c3-b80b-5cfb-af14-c3a377289aef','Chamaedrys','bc40dda3-0247-57d3-ad2a-9145cf0cf25f','Veronica subgen. Chamaedrys','13a4b9c3-b80b-5cfb-af14-c3a377289aef','Chamaedrys','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Veroniceae|Veronica|Chamaedrys','73|8|4|36|190|597|1817|2028','class|subclass|superorder|order|family|tribe|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('2030','','','5466aae6-5094-55d1-971b-9413d93e5a96','Veronica subg. Stenocarpon (Borissova) M.M. Martinéz-Ortega, Albach & M. A. Fischer','(Borissova) M.M. Martinéz-Ortega, Albach & M. A. Fischer',0,1,'7732bdbf-fe5b-542b-92cc-5f924766b9b5','Stenocarpon','64c6ff59-1fe3-5427-ad4c-81ea56d4a646','Veronica subgen. Stenocarpon','7732bdbf-fe5b-542b-92cc-5f924766b9b5','Stenocarpon','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Veroniceae|Veronica|Stenocarpon','73|8|4|36|190|597|1817|2030','class|subclass|superorder|order|family|tribe|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('7344','','','8f0db944-91cb-59e9-b65a-be0916a0959e','Veronica spicata Linnaeus','Linnaeus',0,2,'f9576097-1bbf-5603-aa46-12994429c04d','Veronica spicata','f9576097-1bbf-5603-aa46-12994429c04d','Veronica spicata','59575a0e-a0ec-5247-bdf7-4c3b26a892c3','Veronica spicat','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Veroniceae|Veronica|Pseudolysimachium|Veronica spicata','73|8|4|36|190|597|1817|2032|7344','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31931','','','5e587e4d-540f-5bcb-a3d5-02d5ba22a103','Veronica incana Linnaeus','Linnaeus',0,2,'78fed05a-2cb7-5cea-aa3c-fbfde66cdf52','Veronica incana','78fed05a-2cb7-5cea-aa3c-fbfde66cdf52','Veronica incana','ce0f385d-c63a-51cd-a447-2ba0f24ca5b3','Veronica incan','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Veroniceae|Veronica|Pseudolysimachium|Veronica incana','73|8|4|36|190|597|1817|2032|31931','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7297','','','78f57454-d06b-5ffc-8a8f-b7d286897d1e','Plantago aristata Michaux','Michaux',0,2,'2a6e5f7b-d640-5f1c-8554-ef293a9b5761','Plantago aristata','2a6e5f7b-d640-5f1c-8554-ef293a9b5761','Plantago aristata','e315841c-f4dc-5cb9-86e5-96d3c457cf42','Plantago aristat','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Plantagineae|Plantago|Plantago aristata','73|8|4|36|190|613|1558|7297','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7305','','','8668e9ed-a780-54bc-a481-a0088dc6fd16','Plantago eriopoda Torrey','Torrey',0,2,'c99325f7-cc32-5ea8-844f-8f9bf2397aac','Plantago eriopoda','c99325f7-cc32-5ea8-844f-8f9bf2397aac','Plantago eriopoda','0cdfac50-be2e-574d-9178-f7c80e266b3f','Plantago eriopod','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Plantagineae|Plantago|Plantago eriopoda','73|8|4|36|190|613|1558|7305','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7311','','','86081349-03f0-596b-ae9b-28c5adedd03b','Plantago media Linnaeus','Linnaeus',0,2,'0a06ebb3-983b-51bd-a6bb-43124f28f99f','Plantago media','0a06ebb3-983b-51bd-a6bb-43124f28f99f','Plantago media','037a926f-fb4d-5763-b6e0-44af871a884b','Plantago med','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Plantagineae|Plantago|Plantago media','73|8|4|36|190|613|1558|7311','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7310','','','5e3cd814-b3e6-58a7-89b2-4b16e9e00f62','Plantago maritima Linnaeus','Linnaeus',0,2,'12e1dcfe-fa6e-5b69-88e8-6618be321827','Plantago maritima','12e1dcfe-fa6e-5b69-88e8-6618be321827','Plantago maritima','c666d251-809f-5dfd-b470-ab1f78e8b332','Plantago maritim','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Plantagineae|Plantago|Plantago maritima','73|8|4|36|190|613|1558|7310','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9319','','','12c59682-1248-5da4-8f0c-e75d21bc1b89','Buddleja davidii Franchet','Franchet',0,2,'a585b436-7264-5fa1-a174-bc25dfee285e','Buddleja davidii','a585b436-7264-5fa1-a174-bc25dfee285e','Buddleja davidii','24eb8803-df3a-5ff9-97e8-35a027c94139','Buddleja dauid','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Scrophulariaceae|Buddlejeae|Buddleja|Buddleja davidii','73|8|4|36|219|474|918|9319','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('692','','','91211fe9-1dcb-5f4e-91e3-610710917935','Verbasceae','',0,1,'91211fe9-1dcb-5f4e-91e3-610710917935','Verbasceae','91211fe9-1dcb-5f4e-91e3-610710917935','Verbasceae','91211fe9-1dcb-5f4e-91e3-610710917935','Verbasceae','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Scrophulariaceae|Verbasceae','73|8|4|36|219|692','class|subclass|superorder|order|family|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('1813','','','f433b9cd-fb3e-525e-bfc2-e77394798b57','Verbascum Linnaeus','Linnaeus',0,1,'294d6f33-960c-55c1-91a7-65a8787aeb77','Verbascum','294d6f33-960c-55c1-91a7-65a8787aeb77','Verbascum','294d6f33-960c-55c1-91a7-65a8787aeb77','Verbascum','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Scrophulariaceae|Verbasceae|Verbascum','73|8|4|36|219|692|1813','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('9324','','','091b6817-5eda-57f1-8921-d7e4e19bf3d5','Verbascum blattaria Linnaeus','Linnaeus',0,2,'8ef609e0-7f99-50ed-9dd5-3ab6ba49195d','Verbascum blattaria','8ef609e0-7f99-50ed-9dd5-3ab6ba49195d','Verbascum blattaria','de573aa2-fa65-55a0-b1e7-f9bd43f71d06','Verbascum blattar','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Scrophulariaceae|Verbasceae|Verbascum|Verbascum blattaria','73|8|4|36|219|692|1813|9324','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9328','','','afdc8b64-dcde-50c1-8bb1-a013588dae54','Verbascum phlomoides Linnaeus','Linnaeus',0,2,'67e99c69-d88e-594a-aabf-f5227040d310','Verbascum phlomoides','67e99c69-d88e-594a-aabf-f5227040d310','Verbascum phlomoides','44d4ecd4-eaaa-54e5-a45c-350c2e5b12a0','Verbascum phlomoid','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Scrophulariaceae|Verbasceae|Verbascum|Verbascum phlomoides','73|8|4|36|219|692|1813|9328','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('234','','','0809b73b-bc95-5d58-b5ad-17a6383fc205','Verbenaceae J. St-Hilaire','J. St-Hilaire',0,1,'2ffa7d28-7055-56cc-a514-92fb26941666','Verbenaceae','2ffa7d28-7055-56cc-a514-92fb26941666','Verbenaceae','2ffa7d28-7055-56cc-a514-92fb26941666','Verbenaceae','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Verbenaceae','73|8|4|36|234','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('9460','','','ad626ff6-3281-5a8d-948d-4c525dbf2b94','Verbena bracteata Lagasca & Rodriguez','Lagasca & Rodriguez',0,2,'a62b4896-0ec6-5b11-8d70-7ec70fb79b6f','Verbena bracteata','a62b4896-0ec6-5b11-8d70-7ec70fb79b6f','Verbena bracteata','221be587-f6e0-530d-85d0-273bfebf3bc5','Verbena bracteat','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Verbenaceae|Verbeneae|Verbena|Verbena bracteata','73|8|4|36|234|693|1814|9460','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26740','','','67602cae-f5ea-535e-9f07-d05e5bc56520','Verbena incompta P.W. Michael','P.W. Michael',0,2,'dd6547b9-94d5-5643-823e-fd75ce3fa8a0','Verbena incompta','dd6547b9-94d5-5643-823e-fd75ce3fa8a0','Verbena incompta','3b028efc-74f0-52c6-9ed6-5d9563810fd5','Verbena incompt','','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Verbenaceae|Verbeneae|Verbena|Verbena incompta','73|8|4|36|234|693|1814|26740','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4609','','','5e7568d7-ef78-509f-bf50-596533ca2ead','Calystegia pellita (Ledebour) G. Don','(Ledebour) G. Don',0,2,'9ba69c33-db3f-5e79-935d-703195a61827','Calystegia pellita','9ba69c33-db3f-5e79-935d-703195a61827','Calystegia pellita','90e804e7-5579-5dce-b4b6-62c8db87dcd5','Calystegia pellit','','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Convolvuleae|Calystegia|Calystegia pellita','73|8|4|70|115|483|938|4609','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31200','','','cb81fcfd-0703-57ca-a823-b98e37244fc7','Calystegia silvatica subsp. disjuncta Brummitt','Brummitt',0,3,'63a509b0-42c6-52bb-804b-d3d2eef40e37','Calystegia silvatica disjuncta','7c7d6ba2-410b-5504-862c-4b5730561abd','Calystegia silvatica subsp. disjuncta','88a823a3-d292-512c-bc1e-999b7ecd43df','Calystegia siluatic disiunct','','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Convolvuleae|Calystegia|Calystegia silvatica|Calystegia silvatica disjuncta','73|8|4|70|115|483|938|4615|31200','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('31224','','','da49771f-0038-5af0-9e65-4aad45cac26e','Calystegia pubescens Lindley','Lindley',0,2,'1e174e61-438a-568e-87cd-e2fd10855c7a','Calystegia pubescens','1e174e61-438a-568e-87cd-e2fd10855c7a','Calystegia pubescens','1e174e61-438a-568e-87cd-e2fd10855c7a','Calystegia pubescens','','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Convolvuleae|Calystegia|Calystegia pubescens','73|8|4|70|115|483|938|31224','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4617','','','f619b572-5eb2-54d4-ae80-f5efda7a5aba','Calystegia spithamaea (Linnaeus) Pursh subsp. spithamaea (Linnaeus) Pursh','(Linnaeus) Pursh',0,3,'c65e3262-8e16-5c76-88a1-f27bc7e4d658','Calystegia spithamaea spithamaea','8d3223d1-f72a-5236-88ad-aa90bb226534','Calystegia spithamaea subsp. spithamaea','55a2d63b-29ff-5ec7-bdd3-cb664996e76f','Calystegia spithamae spithamae','','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Convolvuleae|Calystegia|Calystegia spithamaea|Calystegia spithamaea spithamaea','73|8|4|70|115|483|938|4618|4617','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('4625','','','fa4455ee-9d76-50de-b153-3caa705f350f','Cuscuta epilinum Weihe','Weihe',0,2,'0298f0f6-c82b-5ad6-a6b6-c779650780cb','Cuscuta epilinum','0298f0f6-c82b-5ad6-a6b6-c779650780cb','Cuscuta epilinum','01b3ab62-be34-5e4a-96e8-e66757227853','Cuscuta epilin','','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Cuscuteae|Cuscuta|Cuscuta|Cuscuta epilinum','73|8|4|70|115|526|1060|29365|4625','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4633','','','28d84ffc-df4a-57a0-9331-5da32339ce65','Cuscuta polygonorum Engelmann','Engelmann',0,2,'1466acd5-1173-585a-b887-8ed5a97a6b82','Cuscuta polygonorum','1466acd5-1173-585a-b887-8ed5a97a6b82','Cuscuta polygonorum','513bdf81-f003-5cda-80d2-7c5a8c8e125f','Cuscuta polygonor','','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Cuscuteae|Cuscuta|Grammatica|Cuscuta polygonorum','73|8|4|70|115|526|1060|29371|4633','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29371','','','2d216da9-ba0b-5d3b-ac11-ba701b3fb099','Cuscuta subg. Grammatica (Loureiro) Engelmann ex Yuncker','(Loureiro) Engelmann ex Yuncker',0,1,'7fd26c5a-86b1-5582-a3ee-7eca2a941e0e','Grammatica','3deddc73-8342-524c-b3df-c27e12f11614','Cuscuta subgen. Grammatica','7fd26c5a-86b1-5582-a3ee-7eca2a941e0e','Grammatica','','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Cuscuteae|Cuscuta|Grammatica','73|8|4|70|115|526|1060|29371','class|subclass|superorder|order|family|tribe|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('9706','','','eaed997a-78b8-5971-b286-304e8b007024','Cuscuta campestris Yuncker','Yuncker',0,2,'a69334ca-a6c0-5a33-90eb-3e152c307cba','Cuscuta campestris','a69334ca-a6c0-5a33-90eb-3e152c307cba','Cuscuta campestris','c763afa6-9b3e-554f-a6e2-dec3f3b6e49c','Cuscuta campestr','','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Cuscuteae|Cuscuta|Grammatica|Cuscuta campestris','73|8|4|70|115|526|1060|29371|9706','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4628','','','868b6f1f-a0dd-55b3-b5c6-2bdbaf311d29','Cuscuta gronovii Willdenow ex Roemer & Schultes','Willdenow ex Roemer & Schultes',0,2,'e888dfcc-3315-5478-a67b-e2a876da1bf6','Cuscuta gronovii','e888dfcc-3315-5478-a67b-e2a876da1bf6','Cuscuta gronovii','14690077-fc1e-51c0-b42e-f555afccfd58','Cuscuta gronou','','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Cuscuteae|Cuscuta|Grammatica|Cuscuta gronovii','73|8|4|70|115|526|1060|29371|4628','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',2);
INSERT INTO core VALUES('29393','','','85034535-e4d5-5c27-8ef1-1eecfeceda3f','Cuscuta pacifica Costea & M.A.R. Wright var. pacifica Costea & M.A.R. Wright','Costea & M.A.R. Wright',0,3,'71f58a63-0afb-5542-8208-7c71b4dc3981','Cuscuta pacifica pacifica','d877fb64-4dbc-5b47-be6c-e8a95c1aee43','Cuscuta pacifica var. pacifica','8cf2fbc5-c062-5cd5-bae3-b7bab76f0272','Cuscuta pacific pacific','','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Cuscuteae|Cuscuta|Grammatica|Cuscuta pacifica|Cuscuta pacifica pacifica','73|8|4|70|115|526|1060|29371|29392|29393','class|subclass|superorder|order|family|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('1274','','','4594b6e9-3927-57c8-8f68-90e054a2f0ff','Hyoscyamus Linnaeus','Linnaeus',0,1,'03ee0aae-2155-5a6a-ba50-6f40792d64ad','Hyoscyamus','03ee0aae-2155-5a6a-ba50-6f40792d64ad','Hyoscyamus','03ee0aae-2155-5a6a-ba50-6f40792d64ad','Hyoscyamus','','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Hyoscyameae|Hyoscyamus','73|8|4|70|223|290|586|1274','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('606','','','fbcd1438-f364-5d2c-9af4-fe07fd7f6dba','Solaneae Dumortier','Dumortier',0,1,'f46cd408-1391-5341-8b06-4a789304032f','Solaneae','f46cd408-1391-5341-8b06-4a789304032f','Solaneae','f46cd408-1391-5341-8b06-4a789304032f','Solaneae','','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Solaneae','73|8|4|70|223|290|606','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('9380','','','35462a15-a118-5ead-9d9f-a03e17c5ce70','Solanum lycopersicum Linnaeus','Linnaeus',0,2,'2bde2573-a574-59bf-85b7-a34f45987305','Solanum lycopersicum','2bde2573-a574-59bf-85b7-a34f45987305','Solanum lycopersicum','374e4ef2-42a2-59a7-8d27-64685c3c41d2','Solanum lycopersic','','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Solaneae|Solanum|Solanum lycopersicum','73|8|4|70|223|290|606|1696|9380','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9385','','','cb454e58-a4eb-5061-8a1c-f8e7476c0354','Solanum sisymbriifolium Lamarck','Lamarck',0,2,'8a0d851e-89cd-5615-b80e-b67b14c53b9d','Solanum sisymbriifolium','8a0d851e-89cd-5615-b80e-b67b14c53b9d','Solanum sisymbriifolium','fcda531d-1316-5c86-8e8a-c5284ce5fec9','Solanum sisymbriifoli','','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Solaneae|Solanum|Solanum sisymbriifolium','73|8|4|70|223|290|606|1696|9385','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('615','','','88e83585-25af-5f76-87f1-4a2708bf53e6','Lycieae Lowe','Lowe',0,1,'aaf0cfca-0e23-5780-8875-b6e1942b38ac','Lycieae','aaf0cfca-0e23-5780-8875-b6e1942b38ac','Lycieae','aaf0cfca-0e23-5780-8875-b6e1942b38ac','Lycieae','','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Lycieae','73|8|4|70|223|290|615','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('631','','','508ff1e2-74ef-5210-be9f-0c5efb0ca711','Nicandreae Lowe','Lowe',0,1,'ce2a78c7-7523-576a-923c-979e29deeddb','Nicandreae','ce2a78c7-7523-576a-923c-979e29deeddb','Nicandreae','ce2a78c7-7523-576a-923c-979e29deeddb','Nicandreae','','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Nicandreae','73|8|4|70|223|290|631','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('1377','','','4c09102d-3daa-559b-b94d-2dab7554aa1c','Lycium Linnaeus','Linnaeus',0,1,'c36fe68f-094e-58ba-8b73-ace30936a273','Lycium','c36fe68f-094e-58ba-8b73-ace30936a273','Lycium','c36fe68f-094e-58ba-8b73-ace30936a273','Lycium','','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Lycieae|Lycium','73|8|4|70|223|290|615|1377','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1543','','','b8a665a2-5940-5432-88f1-03481a358fc3','Physalis Linnaeus','Linnaeus',0,1,'e0834822-ec9d-5158-b324-8e8c4fa2c1ac','Physalis','e0834822-ec9d-5158-b324-8e8c4fa2c1ac','Physalis','e0834822-ec9d-5158-b324-8e8c4fa2c1ac','Physalis','','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Physalideae|Physalis','73|8|4|70|223|290|27197|1543','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('9372','','','fe55c0d6-a88e-5bff-acb4-16374f552a33','Physalis pubescens Linnaeus','Linnaeus',0,2,'20b1768a-2893-567f-bd86-7d84ecf5400d','Physalis pubescens','20b1768a-2893-567f-bd86-7d84ecf5400d','Physalis pubescens','20b1768a-2893-567f-bd86-7d84ecf5400d','Physalis pubescens','','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Physalideae|Physalis|Physalis pubescens','73|8|4|70|223|290|27197|1543|9372','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9802','','','25d7fe9a-1e05-5b98-a36c-2338b4af10e6','Physalis ixocarpa Brotero ex Hornemann','Brotero ex Hornemann',0,2,'fe3c65a6-9812-5bf6-8835-8cb0c6cdf4b1','Physalis ixocarpa','fe3c65a6-9812-5bf6-8835-8cb0c6cdf4b1','Physalis ixocarpa','d161b938-af93-5d28-afb4-a9f4302a3b68','Physalis ixocarp','','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Physalideae|Physalis|Physalis ixocarpa','73|8|4|70|223|290|27197|1543|9802','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('366','','','392eff90-bf23-530e-bc38-dce491b8f697','Nicotianoideae Miers','Miers',0,1,'e47ee0c0-ded6-5dbd-8aca-bf5145aedcb2','Nicotianoideae','e47ee0c0-ded6-5dbd-8aca-bf5145aedcb2','Nicotianoideae','e47ee0c0-ded6-5dbd-8aca-bf5145aedcb2','Nicotianoideae','','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Nicotianoideae','73|8|4|70|223|366','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('27196','','','6571ca40-9592-5034-8a8a-1f09cf0ea13d','Petunioideae Thorne & Reveal','Thorne & Reveal',0,1,'f05f2827-7c48-54d8-846b-84934fe4c756','Petunioideae','f05f2827-7c48-54d8-846b-84934fe4c756','Petunioideae','f05f2827-7c48-54d8-846b-84934fe4c756','Petunioideae','','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Petunioideae','73|8|4|70|223|27196','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('1499','','','2bca7b19-2509-5a84-a5b3-d42a12bea47f','Pachysandra Michaux','Michaux',0,1,'207c2210-5e78-5219-af4b-0cc1b64c44a2','Pachysandra','207c2210-5e78-5219-af4b-0cc1b64c44a2','Pachysandra','207c2210-5e78-5219-af4b-0cc1b64c44a2','Pachysandra','','Equisetopsida|Magnoliidae|Buxanae|Buxales|Buxaceae|Pachysandreae|Pachysandra','73|8|13|12|100|640|1499','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('15','','','558c44a3-51e9-5574-b139-d85a72d8f77f','Caryophyllanae Takhtajan','Takhtajan',0,1,'a29aaf5d-8d86-57b7-a1a2-5090c0eb4068','Caryophyllanae','a29aaf5d-8d86-57b7-a1a2-5090c0eb4068','Caryophyllanae','a29aaf5d-8d86-57b7-a1a2-5090c0eb4068','Caryophyllanae','','Equisetopsida|Magnoliidae|Caryophyllanae','73|8|15','class|subclass|superorder','superorder','0','0','0','',1);
INSERT INTO core VALUES('415','','','7fa75991-1e3d-5d72-903e-52a9db01928c','Amarantheae','',0,1,'7fa75991-1e3d-5d72-903e-52a9db01928c','Amarantheae','7fa75991-1e3d-5d72-903e-52a9db01928c','Amarantheae','7fa75991-1e3d-5d72-903e-52a9db01928c','Amarantheae','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Amaranthoideae|Amarantheae','73|8|15|14|79|263|415','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('1971','','','1aec720c-aee2-5012-b16c-ab4aa769e707','Amaranthus subg. Albersia (Kunth) Grenier & Godron','(Kunth) Grenier & Godron',0,1,'69652798-62c7-5ac0-a7ff-b0ce4a85a60e','Albersia','bc8adc4c-262b-5e4b-bb0b-9dfbe4a5cbc7','Amaranthus subgen. Albersia','69652798-62c7-5ac0-a7ff-b0ce4a85a60e','Albersia','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Amaranthoideae|Amarantheae|Amaranthus|Albersia','73|8|15|14|79|263|415|807|1971','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('27792','','','1899049b-0ae5-5548-be4a-c4da99dccbf1','Amaranthus blitum subsp. emarginatus (Salzmann ex Moquin-Tandon) Carretero, Muñoz Garmendia & Pedrol','(Salzmann ex Moquin-Tandon) Carretero, Muñoz Garmendia & Pedrol',0,3,'8621bdc3-f1ce-55ef-963e-bde82ab54e76','Amaranthus blitum emarginatus','ca7d308d-7995-59c1-8441-6800171922bf','Amaranthus blitum subsp. emarginatus','d7a0bc65-c5cf-5302-955f-d2a5d36ee6a1','Amaranthus blit emarginat','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Amaranthoideae|Amarantheae|Amaranthus|Albersia|Amaranthus blitum|Amaranthus blitum emarginatus','73|8|15|14|79|263|415|807|1971|2500|27792','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','subspecies','0','0','0','',2);
INSERT INTO core VALUES('2505','','','762e818c-185f-56e0-949b-713b7b973bbb','Amaranthus powellii S. Watson','S. Watson',0,2,'4e262cc4-15c5-5404-805f-0b34412caf73','Amaranthus powellii','4e262cc4-15c5-5404-805f-0b34412caf73','Amaranthus powellii','6d943c4a-0024-52d7-9249-0d18f42aee1e','Amaranthus powell','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Amaranthoideae|Amarantheae|Amaranthus|Amaranthus|Amaranthus powellii','73|8|15|14|79|263|415|807|1972|2505','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27800','','','e9fb2823-7696-578f-8d47-576bfe24df28','Amaranthus ×ozanonii Thellung','Thellung',0,2,'e355f2d7-6070-54e1-a889-5ec17e712aca','Amaranthus ozanonii','3b5cca94-8615-5331-bafc-c38407d743dd','Amaranthus × ozanonii','c80e3709-39f2-57f4-af4a-bf489689ce76','Amaranthus ozanon','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Amaranthoideae|Amarantheae|Amaranthus|Amaranthus|Amaranthus ozanonii','73|8|15|14|79|263|415|807|1972|27800','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',3);
INSERT INTO core VALUES('27774','','','b2efdedd-8537-5f0d-a704-e737e51408a4','Amaranthus hypochondriacus Linnaeus','Linnaeus',0,2,'644f16cc-61b5-5c4b-8acf-64721e970d46','Amaranthus hypochondriacus','644f16cc-61b5-5c4b-8acf-64721e970d46','Amaranthus hypochondriacus','7ab5da0b-68ad-5de9-a0fa-30251bae96dd','Amaranthus hypochondriac','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Amaranthoideae|Amarantheae|Amaranthus|Amaranthus|Amaranthus hypochondriacus','73|8|15|14|79|263|415|807|1972|27774','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2509','','','5846d1d1-d39a-5fb9-b6e1-54f6a8efe766','Amaranthus tuberculatus (Moquin-Tandon) J.D. Sauer','(Moquin-Tandon) J.D. Sauer',0,2,'4fd3134c-6559-5d5c-9941-17490c847ab2','Amaranthus tuberculatus','4fd3134c-6559-5d5c-9941-17490c847ab2','Amaranthus tuberculatus','8bbe58f0-b088-58ed-a956-8b7aa120ee2a','Amaranthus tuberculat','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Amaranthoideae|Amarantheae|Amaranthus|Acnidia|Acnidia|Amaranthus tuberculatus','73|8|15|14|79|263|415|807|1973|2065|2509','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('2349','','','ad7eba26-60c8-53db-baf2-96945151df4d','Atriplex subsect. Argenteae (Standley) S.L. Welsh','(Standley) S.L. Welsh',0,1,'200001d9-63a5-5a12-b803-aa666c63df00','Argenteae','6b7fb222-9ffe-5b78-8267-f51d08091e10','Atriplex subsect. Argenteae','200001d9-63a5-5a12-b803-aa666c63df00','Argenteae','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Atriplex|Obione|Obione|Argenteae','73|8|15|14|79|289|454|876|1987|2079|2349','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection','subsection','0','0','0','',2);
INSERT INTO core VALUES('4464','','','9088742b-d425-5802-8255-777483ad4f78','Atriplex argentea Nuttall var. argentea Nuttall','Nuttall',0,3,'b14d9aee-16be-545a-ba24-81ba1460db12','Atriplex argentea argentea','73bc2dd6-783f-588b-b3db-0dcf76211549','Atriplex argentea var. argentea','adb088ec-7a7e-58cd-87bd-96e15465e693','Atriplex argente argente','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Atriplex|Obione|Obione|Argenteae|Atriplex argentea|Atriplex argentea argentea','73|8|15|14|79|289|454|876|1987|2079|2349|4465|4464','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('1988','','','272ce406-a204-5f2e-9e60-2f25f0b8f168','Atriplex subg. Pterochiton (Torrey & Frémont) S.L. Welsh','(Torrey & Frémont) S.L. Welsh',0,1,'30fa0591-79c5-5346-bdcf-1c5467d58289','Pterochiton','06cdb2fb-2d1c-5980-b06d-1b97ae2caf30','Atriplex subgen. Pterochiton','30fa0591-79c5-5346-bdcf-1c5467d58289','Pterochiton','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Atriplex|Pterochiton','73|8|15|14|79|289|454|876|1988','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('4468','','','16e9b969-3805-5379-acbe-06fabc253bd8','Atriplex gardneri var. aptera (A. Nelson) S.L. Welsh & Crompton','(A. Nelson) S.L. Welsh & Crompton',0,3,'94225e3a-09f4-58b7-b7f1-8d3d2a298776','Atriplex gardneri aptera','ace6c710-5951-5da7-bdbb-98d91a6715b6','Atriplex gardneri var. aptera','df112b5e-4ab8-504b-beb8-c4f6ddb65f34','Atriplex gardner apter','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Atriplex|Pterochiton|Atriplex gardneri|Atriplex gardneri aptera','73|8|15|14|79|289|454|876|1988|4469|4468','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('4467','','','ebd4b8cf-3bb8-5678-86ef-f9f05e120ddc','Atriplex dioica Rafinesque','Rafinesque',0,2,'10c64516-2c0f-5365-8ca7-fb866e37ac36','Atriplex dioica','10c64516-2c0f-5365-8ca7-fb866e37ac36','Atriplex dioica','fac72553-bce7-51ca-9eba-f66951e2f907','Atriplex dioic','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Atriplex|Atriplex|Teutliopsis|Atriplex dioica','73|8|15|14|79|289|454|876|1989|2080|4467','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4487','','','ef5d367a-2221-5892-87cc-a01c5187f999','Atriplex prostrata Boucher ex de Candolle','Boucher ex de Candolle',0,2,'bba97fc3-55c3-5a50-a734-2a72274546b4','Atriplex prostrata','bba97fc3-55c3-5a50-a734-2a72274546b4','Atriplex prostrata','08ab9fdc-171b-5785-be4b-f1819c8663b6','Atriplex prostrat','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Atriplex|Atriplex|Teutliopsis|Atriplex prostrata','73|8|15|14|79|289|454|876|1989|2080|4487','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('2081','','','7c73d2bd-7afb-5934-ad34-4d378adc54b9','Atriplex sect. Atriplex','',0,1,'9e249f70-857b-568b-8d80-8181a27c8fc0','Atriplex','7c73d2bd-7afb-5934-ad34-4d378adc54b9','Atriplex sect. Atriplex','9e249f70-857b-568b-8d80-8181a27c8fc0','Atriplex','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Atriplex|Atriplex|Atriplex','73|8|15|14|79|289|454|876|1989|2081','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('4480','','','ca5efc1a-9140-5f91-93fe-2caf08d8dda7','Atriplex laciniata Linnaeus','Linnaeus',0,2,'097a63f3-3aed-543a-be03-beb36efc5f02','Atriplex laciniata','097a63f3-3aed-543a-be03-beb36efc5f02','Atriplex laciniata','c4f785cf-7f8a-5d7b-adb4-8e4a5348624c','Atriplex laciniat','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Atriplex|Atriplex|Sclerocalymma|Atriplex laciniata','73|8|15|14|79|289|454|876|1989|2082|4480','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('987','','','438336c3-cf6f-5772-ab26-5e50af554c03','Chenopodium Linnaeus','Linnaeus',0,1,'35379dac-baf8-5f86-a4f0-90c594fa9715','Chenopodium','35379dac-baf8-5f86-a4f0-90c594fa9715','Chenopodium','35379dac-baf8-5f86-a4f0-90c594fa9715','Chenopodium','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Chenopodium','73|8|15|14|79|289|454|987','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('2352','','','1981977f-4637-582d-a7c3-70a8f18d4e4b','Chenopodium subsect. Leptophylla (Standley) Clemants & Mosyakin','(Standley) Clemants & Mosyakin',0,1,'9b5d531b-818b-5ef9-81f8-656bfe32f15e','Leptophylla','5936492a-51f0-5672-9a9c-6f327745d8a9','Chenopodium subsect. Leptophylla','9b5d531b-818b-5ef9-81f8-656bfe32f15e','Leptophylla','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Chenopodium|Chenopodium|Leptophylla','73|8|15|14|79|289|454|987|2084|2352','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection','subsection','0','0','0','',2);
INSERT INTO core VALUES('4531','','','40ded7c5-0fa3-5f3d-8e18-9f0fae30e6cd','Chenopodium subglabrum (S. Watson) A. Nelson','(S. Watson) A. Nelson',0,2,'8fe46f7a-4371-586f-aae5-114460569d53','Chenopodium subglabrum','8fe46f7a-4371-586f-aae5-114460569d53','Chenopodium subglabrum','0c67b602-ff3a-5b04-8be3-eb23fd1bc807','Chenopodium subglabr','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Chenopodium|Chenopodium|Leptophylla|Chenopodium subglabrum','73|8|15|14|79|289|454|987|2084|2352|4531','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('4496','','','f316ecf8-f8ba-53b3-bbf8-ab9e0980190d','Chenopodium berlandieri Moquin-Tandon','Moquin-Tandon',0,2,'7ec85f8c-dcec-50a7-a113-12e040b1d132','Chenopodium berlandieri','7ec85f8c-dcec-50a7-a113-12e040b1d132','Chenopodium berlandieri','4d4a23cd-65bc-5b5e-8958-3e1783b3ec3d','Chenopodium berlandier','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Chenopodium|Chenopodium|Favosa|Chenopodium berlandieri','73|8|15|14|79|289|454|987|2084|2353|4496','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('4508','','','5a0a73b3-3c82-5887-bbf3-80ca8fb6a1cc','Chenopodium fremontii S. Watson','S. Watson',0,2,'f1ce87b6-3827-5907-8a4e-1aa1915a8f88','Chenopodium fremontii','f1ce87b6-3827-5907-8a4e-1aa1915a8f88','Chenopodium fremontii','aa46bad0-ec5c-53a7-ad48-45b93b49993a','Chenopodium fremont','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Chenopodium|Chenopodium|Fremontia|Chenopodium fremontii','73|8|15|14|79|289|454|987|2084|2354|4508','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('4528','','','38113934-19fe-5aa4-958f-637a5cbcbb22','Chenopodium standleyanum Aellen','Aellen',0,2,'31864f41-2159-58c8-953e-c15188683668','Chenopodium standleyanum','31864f41-2159-58c8-953e-c15188683668','Chenopodium standleyanum','d8c03057-876c-5494-a66e-0231606ae962','Chenopodium standleyan','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Chenopodium|Chenopodium|Standleyana|Chenopodium standleyanum','73|8|15|14|79|289|454|987|2084|2357|4528','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('30401','','','7a9f4969-9324-5711-8219-8c4a563e894d','Oxybasis sect. Oxybasis Karelin & Kirilov','Karelin & Kirilov',0,1,'dbcf9db4-8307-5add-80d1-601ca94a172d','Oxybasis','94c4c6a7-ba31-571e-a16f-edb39ad6804c','Oxybasis sect. Oxybasis','dbcf9db4-8307-5add-80d1-601ca94a172d','Oxybasis','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Oxybasis|Oxybasis','73|8|15|14|79|289|454|27658|30401','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('30402','','','08c25e7c-3558-56b5-8546-344105c4ec08','Oxybasis sect. Pseudoblitum (Hooker f.) Mosyakin','(Hooker f.) Mosyakin',0,1,'4a2eb112-7c6c-554c-8b48-a0990809acfd','Pseudoblitum','7f59d719-1787-5f8a-ac25-aba48dac377c','Oxybasis sect. Pseudoblitum','4a2eb112-7c6c-554c-8b48-a0990809acfd','Pseudoblitum','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Oxybasis|Pseudoblitum','73|8|15|14|79|289|454|27658|30402','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('30403','','','6241bf8a-762d-560d-9ea8-d5fda5dbf4bd','Oxybasis sect. Glauca (Standley) Mosyakin','(Standley) Mosyakin',0,1,'c599a118-9e96-583c-8510-519975444b3a','Glauca','0933860a-556c-5a94-b8da-84c337a42b87','Oxybasis sect. Glauca','c599a118-9e96-583c-8510-519975444b3a','Glauca','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Oxybasis|Glauca','73|8|15|14|79|289|454|27658|30403','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('27672','','','c441ea2e-dfba-54c0-b49e-44eedc0bcdf2','Oxybasis rubra (Linnaeus) S. Fuentes, Uotila & Borsch var. rubra (Linnaeus) S. Fuentes, Uotila & Borsch','(Linnaeus) S. Fuentes, Uotila & Borsch',0,3,'de420bc6-d174-57aa-a16e-95739e14cd6c','Oxybasis rubra rubra','fa0f79b7-aa1e-5e49-a687-3fd4cb57a30c','Oxybasis rubra var. rubra','51bb6c01-8e2b-5268-afac-aba1091b3554','Oxybasis rubr rubr','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Oxybasis|Pseudoblitum|Oxybasis rubra|Oxybasis rubra rubra','73|8|15|14|79|289|454|27658|30402|27659|27672','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('27661','','','2d2d8285-e132-5d70-ad24-71351f5a4071','Oxybasis urbica (Linnaeus) S. Fuentes, Uotila & Borsch','(Linnaeus) S. Fuentes, Uotila & Borsch',0,2,'c8a614b7-a989-58c0-8293-0fa5dc7298ec','Oxybasis urbica','c8a614b7-a989-58c0-8293-0fa5dc7298ec','Oxybasis urbica','4e3ac43e-0818-5e0a-b2d0-e8691b3d6bb4','Oxybasis urbic','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Oxybasis|Urbica|Oxybasis urbica','73|8|15|14|79|289|454|27658|30404|27661','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('1729','','','29148df3-4d1f-56d5-a3cf-c79879b61aca','Suckleya A. Gray','A. Gray',0,1,'8121afbe-316c-5600-8e41-9a770f04faf4','Suckleya','8121afbe-316c-5600-8e41-9a770f04faf4','Suckleya','8121afbe-316c-5600-8e41-9a770f04faf4','Suckleya','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Dysphanieae|Suckleya','73|8|15|14|79|289|27667|1729','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('4491','','','f311176a-a3f8-5e37-b42c-3b999c2c34ad','Axyris amaranthoides Linnaeus','Linnaeus',0,2,'1f371326-8af4-567d-a380-862a262c6c60','Axyris amaranthoides','1f371326-8af4-567d-a380-862a262c6c60','Axyris amaranthoides','e843342f-52db-5ee0-b4da-b48bc787ebea','Axyris amaranthoid','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Axyrideae|Axyris|Axyris amaranthoides','73|8|15|14|79|289|27668|881|4491','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32474','','','b2891f2f-3be3-583d-a804-1805fab0c2af','Kali','',0,1,'b2891f2f-3be3-583d-a804-1805fab0c2af','Kali','b2891f2f-3be3-583d-a804-1805fab0c2af','Kali','b2891f2f-3be3-583d-a804-1805fab0c2af','Kali','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Salsoloideae|Salsoleae|Kali','73|8|15|14|79|292|673|32474','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('318','','','25ef82d7-2de0-5d67-9ab4-42131862ca9c','Corispermoideae','',0,1,'25ef82d7-2de0-5d67-9ab4-42131862ca9c','Corispermoideae','25ef82d7-2de0-5d67-9ab4-42131862ca9c','Corispermoideae','25ef82d7-2de0-5d67-9ab4-42131862ca9c','Corispermoideae','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Corispermoideae','73|8|15|14|79|318','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('14755','','','ffeee7d4-5cc8-5676-b43b-322a3108aaf2','Bassia scoparia (Linnaeus) A.J. Scott','(Linnaeus) A.J. Scott',0,2,'4d27f852-b304-553a-9303-a9f8aff53bbf','Bassia scoparia','4d27f852-b304-553a-9303-a9f8aff53bbf','Bassia scoparia','8cefb67d-d1ba-58a6-a397-27453ffdcf18','Bassia scopar','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Salsoloideae|Camphorosmeae|Bassia|Bassia scoparia','73|8|15|14|79|292|462|890|14755','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4538','','','f982f4ee-889f-5184-8982-f5a32fcad11d','Corispermum hookeri Mosyakin','Mosyakin',0,2,'def85caa-3704-5b4e-959f-ff09826f8c92','Corispermum hookeri','def85caa-3704-5b4e-959f-ff09826f8c92','Corispermum hookeri','1b80590f-d947-5f37-be36-490e2b4cbeca','Corispermum hooker','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Corispermoideae|Corispermeae|Corispermum|Corispermum hookeri','73|8|15|14|79|318|519|1036|4538','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4540','','','7dd900f4-5cc1-5770-92b5-595fbb87f51f','Corispermum ochotense var. ochotoense Ignatov','Ignatov',0,3,'d2d06b04-582d-57b7-9996-57cc65653f15','Corispermum ochotense ochotoense','36621562-a3c7-5a04-bb6a-a6571c12c0f0','Corispermum ochotense var. ochotoense','0ce95d07-0317-5861-862d-686309fa32bf','Corispermum ochotens ochotoens','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Corispermoideae|Corispermeae|Corispermum|Corispermum ochotense|Corispermum ochotense ochotoense','73|8|15|14|79|318|519|1036|4541|4540','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('378','','','3fa99e7e-df58-5c76-b0dd-9a869676e080','Salicornioideae','',0,1,'3fa99e7e-df58-5c76-b0dd-9a869676e080','Salicornioideae','3fa99e7e-df58-5c76-b0dd-9a869676e080','Salicornioideae','3fa99e7e-df58-5c76-b0dd-9a869676e080','Salicornioideae','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Salicornioideae','73|8|15|14|79|378','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('4556','','','d6aca9e4-c11b-5f6b-af1e-5b63c9ac2b03','Polycnemum verrucosum Láng','Láng',0,2,'5bc4dbc1-25e9-5cf2-9228-70f79a7435bd','Polycnemum verrucosum','5bc4dbc1-25e9-5cf2-9228-70f79a7435bd','Polycnemum verrucosum','c50d24ea-a0b8-592a-a202-8b6c2330fbe3','Polycnemum uerrucos','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Polycnemoideae|Polycnemum|Polycnemum verrucosum','73|8|15|14|79|374|1573|4556','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4554','','','a5e8a9d1-6fc0-51aa-a871-0a7144460346','Polycnemum arvense Linnaeus','Linnaeus',0,2,'513df1bf-8e1b-597b-bf2d-cffc79578018','Polycnemum arvense','513df1bf-8e1b-597b-bf2d-cffc79578018','Polycnemum arvense','1a18c772-b540-5352-a259-76b69adb3c4d','Polycnemum aruens','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Polycnemoideae|Polycnemum|Polycnemum arvense','73|8|15|14|79|374|1573|4554','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30551','','','bd400daf-1d9b-5c87-8fb9-750dc44bf02d','Salicornia subg. Arthrocnemoides Ungern-Sternberg','Ungern-Sternberg',0,1,'0d42e461-2e67-5dfa-a639-535d1a707e8d','Arthrocnemoides','77872169-7c79-5bbb-8253-d81378d37c3a','Salicornia subgen. Arthrocnemoides','0d42e461-2e67-5dfa-a639-535d1a707e8d','Arthrocnemoides','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Salicornioideae|Salicornieae|Salicornia|Arthrocnemoides','73|8|15|14|79|378|672|1638|30551','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('14782','','','be387dfe-180d-52b8-a7b3-daf8df9fac7b','Salicornia perennis Miller','Miller',0,2,'d405c3a0-a1d7-581e-b6b1-8adfe578340f','Salicornia perennis','d405c3a0-a1d7-581e-b6b1-8adfe578340f','Salicornia perennis','74bdf9b4-35c2-5f09-8a73-6813d66621b6','Salicornia perenn','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Salicornioideae|Salicornieae|Salicornia|Arthrocnemoides|Salicornia perennis','73|8|15|14|79|378|672|1638|30551|14782','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('381','','','b8aaabfa-4202-589a-937e-d72013060131','Suaedoideae','',0,1,'b8aaabfa-4202-589a-937e-d72013060131','Suaedoideae','b8aaabfa-4202-589a-937e-d72013060131','Suaedoideae','b8aaabfa-4202-589a-937e-d72013060131','Suaedoideae','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Suaedoideae','73|8|15|14|79|381','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('2094','','','6515a4a2-3a2d-5a15-8f48-6ef18577b85b','Suaeda sect. Limbogermen Iljin','Iljin',0,1,'743fde3c-1558-5165-8736-5a059df1536b','Limbogermen','5ac6bcde-801c-5f7b-bc68-841b01652d3c','Suaeda sect. Limbogermen','743fde3c-1558-5165-8736-5a059df1536b','Limbogermen','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Suaedoideae|Suaedeae|Suaeda|Limbogermen','73|8|15|14|79|381|683|1725|2094','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('703','','','621d8e33-df08-5d18-8245-25ee88482514','Gomphreneae','',0,1,'621d8e33-df08-5d18-8245-25ee88482514','Gomphreneae','621d8e33-df08-5d18-8245-25ee88482514','Gomphreneae','621d8e33-df08-5d18-8245-25ee88482514','Gomphreneae','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Gomphrenoideae|Gomphreneae','73|8|15|14|79|388|703','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('33983','','','133accda-8064-58ee-a88b-c58845576a30','Suaeda linifolia Pallas','Pallas',0,2,'7f8c46ab-a3af-51d4-89ab-6537039bf7f5','Suaeda linifolia','7f8c46ab-a3af-51d4-89ab-6537039bf7f5','Suaeda linifolia','4264a558-3b93-5453-835f-1d9ba4e64eb8','Suaeda linifol','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Suaedoideae|Suaedeae|Suaeda|Schanginia|Suaeda linifolia','73|8|15|14|79|381|683|1725|33982|33983','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('1648','','','a0e0a973-e739-5c66-9b03-c4c48e5a99fe','Sarcobatus Nees','Nees',0,1,'bc8b1109-e29e-5692-b321-69dbc35d58b1','Sarcobatus','bc8b1109-e29e-5692-b321-69dbc35d58b1','Sarcobatus','bc8b1109-e29e-5692-b321-69dbc35d58b1','Sarcobatus','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Sarcobatus','73|8|15|14|79|1648','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('369','','','f926617c-1778-56c6-aaf4-cfc6c54625ec','Opuntioideae','',0,1,'f926617c-1778-56c6-aaf4-cfc6c54625ec','Opuntioideae','f926617c-1778-56c6-aaf4-cfc6c54625ec','Opuntioideae','f926617c-1778-56c6-aaf4-cfc6c54625ec','Opuntioideae','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Cactaceae|Opuntioideae','73|8|15|14|102|369','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('4143','','','b91dc2b6-8559-5c02-be4c-21fbbe4e23fd','Opuntia fragilis (Nuttall) Haworth','(Nuttall) Haworth',0,2,'3610b1bc-5e71-5d2f-b06d-3c941d38d8c8','Opuntia fragilis','3610b1bc-5e71-5d2f-b06d-3c941d38d8c8','Opuntia fragilis','c4581800-3142-51aa-9b2f-6bc56236b405','Opuntia fragil','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Cactaceae|Opuntioideae|Opuntia|Opuntia fragilis','73|8|15|14|102|369|1485|4143','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4146','','','b9ebb91b-d7d9-5f5a-805a-a57873e37992','Opuntia polyacantha Haworth var. polyacantha Haworth','Haworth',0,3,'e005c984-cdfe-5cb6-9a08-9f8fcf644cab','Opuntia polyacantha polyacantha','0295b867-ecff-52b5-a0b6-040558e0ca65','Opuntia polyacantha var. polyacantha','95574553-9010-5d7e-9cd6-eff6c076f85f','Opuntia polyacanth polyacanth','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Cactaceae|Opuntioideae|Opuntia|Opuntia polyacantha|Opuntia polyacantha polyacantha','73|8|15|14|102|369|1485|4147|4146','class|subclass|superorder|order|family|subfamily|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('32819','','','72ec383f-6ff7-5926-8ead-0f8be8386443','Silene sect. Agrostemma (de Candolle) Greuter','(de Candolle) Greuter',0,1,'c445cc95-cd9b-5e9c-a3b1-013686906223','Agrostemma','2a501fdb-9628-55b0-ada5-d8fcc4e96968','Silene sect. Agrostemma','c445cc95-cd9b-5e9c-a3b1-013686906223','Agrostemma','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Lychnis|Agrostemma','73|8|15|14|106|407|1686|32818|32819','class|subclass|superorder|order|family|tribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('4372','','','35d3b661-ad20-580b-b38b-197bd2d54aff','Silene coronaria (Linnaeus) Clairville','(Linnaeus) Clairville',0,2,'023bac6d-9ba4-5ebd-bbe5-4b543f727e5e','Silene coronaria','023bac6d-9ba4-5ebd-bbe5-4b543f727e5e','Silene coronaria','17091114-eb19-55be-992a-715436dfd9fc','Silene coronar','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Lychnis|Agrostemma|Silene coronaria','73|8|15|14|106|407|1686|32818|32819|4372','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4389','','','69da781a-81ca-5d81-9e5c-ffef75e936de','Silene latifolia Poiret','Poiret',0,2,'e0e5e89b-a3c8-5c4a-adcc-dc643bfff17d','Silene latifolia','e0e5e89b-a3c8-5c4a-adcc-dc643bfff17d','Silene latifolia','b34f7a19-4e41-536b-b6e6-d405c142d42c','Silene latifol','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Melandrium|Silene latifolia','73|8|15|14|106|407|1686|32822|32824|4389','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4410','','','cd788930-b956-5274-9f20-10014853935c','Silene williamsii Britton','Britton',0,2,'1f50fc2f-8e78-5127-8223-78722c865008','Silene williamsii','1f50fc2f-8e78-5127-8223-78722c865008','Silene williamsii','13ded5c9-e6b8-5321-8c58-a8c0b2b69569','Silene williams','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Anotites|Silene williamsii','73|8|15|14|106|407|1686|32822|32826|4410','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4374','','','a5b0aef5-af73-5cec-af50-000598c28daf','Silene dichotoma Ehrhart subsp. dichotoma Ehrhart','Ehrhart',0,3,'6367fec2-9e80-5dda-9da8-1df357863658','Silene dichotoma dichotoma','f5cd72ce-5b00-5a36-815f-141f63f37e5c','Silene dichotoma subsp. dichotoma','e56eaac6-4fda-575a-9e34-9b9964ac9673','Silene dichotom dichotom','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Dichotomae|Silene dichotoma|Silene dichotoma dichotoma','73|8|15|14|106|407|1686|32822|32827|4375|4374','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('4378','','','14a23ecc-bb25-5da4-9b85-1a75cb1db9e2','Silene douglasii Hooker','Hooker',0,2,'ebf956b6-2cb2-54d0-9e0b-16a7cc81f72e','Silene douglasii','ebf956b6-2cb2-54d0-9e0b-16a7cc81f72e','Silene douglasii','2a224775-e652-5cc8-bc48-1a685d43738d','Silene douglas','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene douglasii','73|8|15|14|106|407|1686|32822|32829|4378','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4398','','','00ce61a5-2d0e-5953-87e3-5c94b98344c4','Silene scouleri Hooker subsp. scouleri Hooker','Hooker',0,3,'ca8b7165-5a72-5845-903e-03400dcccef6','Silene scouleri scouleri','4fb12a76-4fba-5e91-98eb-04f90255da7f','Silene scouleri subsp. scouleri','69227650-79c4-5d5e-b984-2957c8366254','Silene scouler scouler','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene scouleri|Silene scouleri scouleri','73|8|15|14|106|407|1686|32822|32829|4397|4398','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('4393','','','7914e5c7-891b-554b-be3f-f8e4e54cfee7','Silene parryi (S. Watson) C.L. Hitchcock & Maguire','(S. Watson) C.L. Hitchcock & Maguire',0,2,'ad91c7b2-b2fd-5b72-8a37-b433f3244840','Silene parryi','ad91c7b2-b2fd-5b72-8a37-b433f3244840','Silene parryi','c25a7e56-30f1-52a7-9945-a09d0f688fc8','Silene parry','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene parryi','73|8|15|14|106|407|1686|32822|32829|4393','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4406','','','159cc41f-f99f-567d-9939-a94774c8a58b','Silene uralensis (Ruprecht) Bocquet','(Ruprecht) Bocquet',0,2,'5077772c-d633-5709-bca9-b362eac065e1','Silene uralensis','5077772c-d633-5709-bca9-b362eac065e1','Silene uralensis','d3c0dead-739e-5baf-86e6-917c7c3b74f1','Silene uralens','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene uralensis','73|8|15|14|106|407|1686|32822|32829|4406','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('32831','','','0523b76d-3f0d-56b5-b4ce-201d6e89219f','Silene sect. Siphonomorpha Otth','Otth',0,1,'ca55fe85-f6eb-5dd1-bae3-7b7ff797c3ac','Siphonomorpha','dda478bf-acf5-5689-b8ac-5524c18b2778','Silene sect. Siphonomorpha','ca55fe85-f6eb-5dd1-bae3-7b7ff797c3ac','Siphonomorpha','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Silene|Siphonomorpha','73|8|15|14|106|407|1686|32830|32831','class|subclass|superorder|order|family|tribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('4367','','','07798aea-78e9-568a-8425-93d1f8643485','Silene acaulis (Linnaeus) Jacquin','(Linnaeus) Jacquin',0,2,'f992d81b-8457-585e-b7d7-6d26345cded6','Silene acaulis','f992d81b-8457-585e-b7d7-6d26345cded6','Silene acaulis','f4eddcf9-7d59-5df6-8b0d-54b2fada4b06','Silene acaul','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Silene|Siphonomorpha|Silene acaulis','73|8|15|14|106|407|1686|32830|32831|4367','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4384','','','f2264e50-9efd-5e7a-993e-ff9e35d15265','Silene gallica Linnaeus','Linnaeus',0,2,'e19c085d-e114-5660-82b8-c881bf4e598f','Silene gallica','e19c085d-e114-5660-82b8-c881bf4e598f','Silene gallica','97844f48-8ba1-563b-8043-40b23cda9fe9','Silene gallic','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Silene|Silene|Silene gallica','73|8|15|14|106|407|1686|32830|32833|4384','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('27712','','','36087135-03dc-5dc4-9004-b0cc1c7c1b1f','Viscaria Bernhardi','Bernhardi',0,1,'a2858fd9-c74a-5aeb-b595-efdfefd30f24','Viscaria','a2858fd9-c74a-5aeb-b595-efdfefd30f24','Viscaria','a2858fd9-c74a-5aeb-b595-efdfefd30f24','Viscaria','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Viscaria','73|8|15|14|106|407|27712','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('4250','','','840c41fb-bd77-52b8-8f94-ab1917d114ce','Arenaria serpyllifolia Linnaeus','Linnaeus',0,2,'a93dca8c-c45b-5d5b-86f5-85f23e18cfb4','Arenaria serpyllifolia','a93dca8c-c45b-5d5b-86f5-85f23e18cfb4','Arenaria serpyllifolia','2cd921aa-8dd8-5beb-9c3c-8caeb85f3128','Arenaria serpyllifol','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Arenarieae|Arenaria|Arenaria serpyllifolia','73|8|15|14|106|440|849|4250','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4332','','','21d44313-8a6e-5f83-adbc-3712aa10e113','Moehringia lateriflora (Linnaeus) Fenzl','(Linnaeus) Fenzl',0,2,'03f0bc93-f78e-5768-842b-e454d3871564','Moehringia lateriflora','03f0bc93-f78e-5768-842b-e454d3871564','Moehringia lateriflora','491bc58d-4f80-52fb-8a0c-7b48025de659','Moehringia lateriflor','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Arenarieae|Moehringia|Moehringia lateriflora','73|8|15|14|106|440|1427|4332','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4261','','','b16bcc8e-518d-5447-bce0-d9a0827afb06','Cerastium biebersteinii de Candolle','de Candolle',0,2,'bc116815-e6bf-5775-b859-6c9bc67d4c91','Cerastium biebersteinii','bc116815-e6bf-5775-b859-6c9bc67d4c91','Cerastium biebersteinii','c4348632-3482-5fe5-97e1-de5c95fe13cc','Cerastium bieberstein','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium biebersteinii','73|8|15|14|106|498|972|4261','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4269','','','9c835c91-eb87-5de6-96b3-d6769020ce7d','Cerastium maximum Linnaeus','Linnaeus',0,2,'d1f8e1af-e6bb-5bc6-abec-8190c951fa10','Cerastium maximum','d1f8e1af-e6bb-5bc6-abec-8190c951fa10','Cerastium maximum','1cffbf13-ad24-5471-99c1-18d63b0679cd','Cerastium maxim','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium maximum','73|8|15|14|106|498|972|4269','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4273','','','adfd00cd-15c8-53b6-84c8-61396eab61c6','Cerastium regelii Ostenfeld','Ostenfeld',0,2,'d83988de-de59-59cc-8183-ec199222b92e','Cerastium regelii','d83988de-de59-59cc-8183-ec199222b92e','Cerastium regelii','62444a96-83e3-5833-b35c-38d3436d430b','Cerastium regel','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium regelii','73|8|15|14|106|498|972|4273','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4277','','','24313ba9-5374-556e-b3b5-60d33f4fe868','Cerastium velutinum Rafinesque var. velutinum Rafinesque','Rafinesque',0,3,'51145dce-8215-520d-b9c8-e0debbc29d15','Cerastium velutinum velutinum','27c8ba83-f138-52da-bf64-cafec0c2a940','Cerastium velutinum var. velutinum','e37e7532-9def-5664-8219-a4dbe41b9282','Cerastium uelutin uelutin','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium velutinum|Cerastium velutinum velutinum','73|8|15|14|106|498|972|4278|4277','class|subclass|superorder|order|family|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('4252','','','ed207a69-d76f-5342-ab61-69ec6ce7b520','Cerastium alpinum Linnaeus subsp. alpinum Linnaeus','Linnaeus',0,3,'49657ca3-2d82-5a88-bb5d-f19b3e4263d8','Cerastium alpinum alpinum','b3b0615f-7618-54e5-bc02-e863337a5cf7','Cerastium alpinum subsp. alpinum','29c058cf-432e-5acd-b239-357663de36a5','Cerastium alpin alpin','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium alpinum|Cerastium alpinum alpinum','73|8|15|14|106|498|972|4253|4252','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('4308','','','c4d0e48d-a032-518b-88b3-f88f52cdd14c','Holosteum umbellatum Linnaeus','Linnaeus',0,2,'59001d5d-6c45-52da-b7d2-53bdf3c9f8a8','Holosteum umbellatum','59001d5d-6c45-52da-b7d2-53bdf3c9f8a8','Holosteum umbellatum','72b74358-778a-5d04-8278-66e0d16cce9f','Holosteum umbellat','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Holosteum|Holosteum umbellatum','73|8|15|14|106|498|1254|4308','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4334','','','23dd6c2a-b345-536a-bcf7-4f6fd11f955b','Moenchia erecta (Linnaeus) P. Gaertner, B. Meyer & Scherbius subsp. erecta (Linnaeus) P. Gaertner, B. Meyer & Scherbius','(Linnaeus) P. Gaertner, B. Meyer & Scherbius',0,3,'a0b7fc99-9e22-5bb1-a1cf-0d09fcb4fde3','Moenchia erecta erecta','d07d809f-8860-5702-9409-e81f48fb9d71','Moenchia erecta subsp. erecta','5a2ddb7a-7149-5184-8714-571901002aa9','Moenchia erect erect','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Moenchia|Moenchia erecta|Moenchia erecta erecta','73|8|15|14|106|498|1428|4335|4334','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('4440','','','8ab31866-1d00-5c93-8591-0a3a73c090e6','Stellaria media (Linnaeus) Villars','(Linnaeus) Villars',0,2,'0cc51962-98b0-5074-82ca-338e06d90525','Stellaria media','0cc51962-98b0-5074-82ca-338e06d90525','Stellaria media','bd0d303d-a1b9-54f7-b6c4-bc5247d03b8a','Stellaria med','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria media','73|8|15|14|106|498|1717|4440','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4443','','','6695a27e-c7d3-5352-83d4-de934fc4b89d','Stellaria pallida (Dumortier) Crépin','(Dumortier) Crépin',0,2,'8667abb5-60c0-5358-8e0c-5286d4f5a4f5','Stellaria pallida','8667abb5-60c0-5358-8e0c-5286d4f5a4f5','Stellaria pallida','e4d7ddbf-c26d-505b-a938-ddf8b36f0029','Stellaria pallid','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria pallida','73|8|15|14|106|498|1717|4443','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('520','','','6684975e-543b-550a-a34d-382fbc570bc3','Corrigioleae','',0,1,'6684975e-543b-550a-a34d-382fbc570bc3','Corrigioleae','6684975e-543b-550a-a34d-382fbc570bc3','Corrigioleae','6684975e-543b-550a-a34d-382fbc570bc3','Corrigioleae','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Corrigioleae','73|8|15|14|106|520','class|subclass|superorder|order|family|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('4438','','','157f514b-0b17-518c-96e8-efa6880322bb','Stellaria longipes Goldie','Goldie',0,2,'51b13347-847d-5dad-a0d8-b0b20f73974e','Stellaria longipes','51b13347-847d-5dad-a0d8-b0b20f73974e','Stellaria longipes','54ae09db-f357-59e3-a5a9-aacb846bc04a','Stellaria longip','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria longipes','73|8|15|14|106|498|1717|4438','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('538','','','3b359afd-9d91-5431-b370-e37df2e88d48','Caryophylleae','',0,1,'3b359afd-9d91-5431-b370-e37df2e88d48','Caryophylleae','3b359afd-9d91-5431-b370-e37df2e88d48','Caryophylleae','3b359afd-9d91-5431-b370-e37df2e88d48','Caryophylleae','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Caryophylleae','73|8|15|14|106|538','class|subclass|superorder|order|family|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('4279','','','4b83b5ba-aa31-5bc9-b949-d4eb78fcdf99','Corrigiola litoralis Linnaeus subsp. litoralis Linnaeus','Linnaeus',0,3,'9ed3a1a7-315a-5fdb-816b-a164cd82c777','Corrigiola litoralis litoralis','7a2753e5-e1c0-515d-bbca-724a9d43e363','Corrigiola litoralis subsp. litoralis','078b296e-23be-59b3-9899-7e622bb0f093','Corrigiola litoral litoral','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Corrigioleae|Corrigiola|Corrigiola litoralis|Corrigiola litoralis litoralis','73|8|15|14|106|520|1039|4280|4279','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('4285','','','b541397d-80ef-5ee5-abb9-7b6bcf7c2bdb','Dianthus barbatus Linnaeus','Linnaeus',0,2,'11abdca5-b8d1-557e-8455-2eeb09603c29','Dianthus barbatus','11abdca5-b8d1-557e-8455-2eeb09603c29','Dianthus barbatus','9d229996-ae92-5bef-b69d-864a72df930d','Dianthus barbat','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Caryophylleae|Dianthus|Dianthus barbatus','73|8|15|14|106|538|1089|4285','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4287','','','df0dc09e-4d2c-5975-b22f-bc289474f08e','Dianthus deltoides Linnaeus subsp. deltoides Linnaeus','Linnaeus',0,3,'041447e2-3624-5fa4-8d7a-d7eb7a08f033','Dianthus deltoides deltoides','ca8b663e-1b83-5a65-89b2-fae0c6fc24bf','Dianthus deltoides subsp. deltoides','a2775c85-36dd-5789-a4dc-b06a6db7c0a4','Dianthus deltoid deltoid','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Caryophylleae|Dianthus|Dianthus deltoides|Dianthus deltoides deltoides','73|8|15|14|106|538|1089|4288|4287','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('4301','','','a4473989-02ab-57d2-9f64-f8bf174183cb','Gypsophila elegans Marschall von Bieberstein','Marschall von Bieberstein',0,2,'2ca67f6a-2743-58fc-bc19-e79b77127e27','Gypsophila elegans','2ca67f6a-2743-58fc-bc19-e79b77127e27','Gypsophila elegans','2ca67f6a-2743-58fc-bc19-e79b77127e27','Gypsophila elegans','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Caryophylleae|Gypsophila|Gypsophila elegans','73|8|15|14|106|538|1223|4301','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32809','','','77d68707-b152-561a-8c40-245cf9b8c596','Psammophiliella Ikonnikov','Ikonnikov',0,1,'304add81-4e1d-53d9-a39b-08494301708a','Psammophiliella','304add81-4e1d-53d9-a39b-08494301708a','Psammophiliella','304add81-4e1d-53d9-a39b-08494301708a','Psammophiliella','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Caryophylleae|Psammophiliella','73|8|15|14|106|538|32809','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('575','','','0293ecc1-1fb7-53c0-87a3-554d7f591ff6','Paronychieae','',0,1,'0293ecc1-1fb7-53c0-87a3-554d7f591ff6','Paronychieae','0293ecc1-1fb7-53c0-87a3-554d7f591ff6','Paronychieae','0293ecc1-1fb7-53c0-87a3-554d7f591ff6','Paronychieae','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Paronychieae','73|8|15|14|106|575','class|subclass|superorder|order|family|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('14286','','','0998dcc3-c480-5bfa-97a4-b1432137ca2e','Psammophiliella muralis (Linnaeus) Ikonnikov','(Linnaeus) Ikonnikov',0,2,'65dfbf56-0028-5a6b-873f-67345f515305','Psammophiliella muralis','65dfbf56-0028-5a6b-873f-67345f515305','Psammophiliella muralis','9f472154-2239-56da-bd17-bbb6212609fb','Psammophiliella mural','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Caryophylleae|Psammophiliella|Psammophiliella muralis','73|8|15|14|106|538|32809|14286','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4337','','','03e546a3-4338-5c33-89b5-3e06bedb9f67','Paronychia canadensis (Linnaeus) Alph.Wood','(Linnaeus) Alph.Wood',0,2,'e660c422-042e-57d0-a9ad-ef4457c4b369','Paronychia canadensis','e660c422-042e-57d0-a9ad-ef4457c4b369','Paronychia canadensis','99469f7f-60a6-5c99-b3c4-5c84ea9fcfac','Paronychia canadens','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Paronychieae|Paronychia|Paronychia canadensis','73|8|15|14|106|575|1507|4337','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4338','','','4553574a-b08d-5e5b-b65d-96ed69db365b','Paronychia fastigiata (Rafinesque) Fernald var. fastigiata (Rafinesque) Fernald','(Rafinesque) Fernald',0,3,'b83a1510-93a2-5724-881e-54dcb455fc48','Paronychia fastigiata fastigiata','6354f291-3896-556a-a6b6-ce3196812bd6','Paronychia fastigiata var. fastigiata','134a19da-1bd1-5627-9c55-a077e65061ca','Paronychia fastigiat fastigiat','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Paronychieae|Paronychia|Paronychia fastigiata|Paronychia fastigiata fastigiata','73|8|15|14|106|575|1507|4339|4338','class|subclass|superorder|order|family|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('4366','','','3c41f815-664e-533b-a6f7-f223b2ff1ad0','Scleranthus perennis Linnaeus','Linnaeus',0,2,'baf32615-5357-50fc-bc25-2e216148de50','Scleranthus perennis','baf32615-5357-50fc-bc25-2e216148de50','Scleranthus perennis','ba05fa04-22c5-5602-bb52-62192c94165f','Scleranthus perenn','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sclerantheae|Scleranthus|Scleranthus perennis','73|8|15|14|106|580|1666|4366','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30499','','','0f1f3344-4ab2-542e-a1da-b4509826786c','Cherleria Linnaeus','Linnaeus',0,1,'8bb224a2-7c0a-5bcb-b9c5-bc9fb5361e64','Cherleria','8bb224a2-7c0a-5bcb-b9c5-bc9fb5361e64','Cherleria','8bb224a2-7c0a-5bcb-b9c5-bc9fb5361e64','Cherleria','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sclerantheae|Cherleria','73|8|15|14|106|580|30499','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('30501','','','d3fc3d51-6bfb-50ec-9f1b-e9abfbd0665f','Cherleria biflora (Linnaeus) A.J. Moore & Dillenberger','(Linnaeus) A.J. Moore & Dillenberger',0,2,'2af320ab-f302-58e9-a109-05560cb65d3e','Cherleria biflora','2af320ab-f302-58e9-a109-05560cb65d3e','Cherleria biflora','28174039-dd61-5f52-a598-a05248e8777d','Cherleria biflor','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sclerantheae|Cherleria|Cherleria biflora','73|8|15|14|106|580|30499|30501','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('671','','','049adef7-5b22-5f2a-8e14-c55b18bf03b1','Sagineae','',0,1,'049adef7-5b22-5f2a-8e14-c55b18bf03b1','Sagineae','049adef7-5b22-5f2a-8e14-c55b18bf03b1','Sagineae','049adef7-5b22-5f2a-8e14-c55b18bf03b1','Sagineae','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sagineae','73|8|15|14|106|671','class|subclass|superorder|order|family|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('4351','','','9c067638-bfaa-5002-92bc-0d79f5f046d8','Sagina japonica (Swartz) Ohwi','(Swartz) Ohwi',0,2,'68fc63ab-865e-5a26-97c7-a63f42da9348','Sagina japonica','68fc63ab-865e-5a26-97c7-a63f42da9348','Sagina japonica','1fa9f015-a99a-5021-bf55-42aa0f938097','Sagina iaponic','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sagineae|Sagina|Sagina japonica','73|8|15|14|106|671|1636|4351','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4353','','','cf7eb12a-6078-59cb-b7be-00a12f61db0c','Sagina maxima A. Gray','A. Gray',0,2,'194dd579-a724-5c5e-bfea-ba5eb64cde26','Sagina maxima','194dd579-a724-5c5e-bfea-ba5eb64cde26','Sagina maxima','6a07ef9e-49df-53a9-a26a-4bd554aee084','Sagina maxim','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sagineae|Sagina|Sagina maxima','73|8|15|14|106|671|1636|4353','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4358','','','5fae7969-f496-549f-a1e5-6eb72360a689','Sagina nodosa (Linnaeus) Fenzl subsp. nodosa (Linnaeus) Fenzl','(Linnaeus) Fenzl',0,3,'3b40bd04-4cd9-542e-85ce-8bef7f85fa57','Sagina nodosa nodosa','1db175ca-0ff8-5572-a848-5d42fa0aea45','Sagina nodosa subsp. nodosa','032af2e5-c9e3-5fbf-bc31-fafe45d0b2f8','Sagina nodos nodos','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sagineae|Sagina|Sagina nodosa|Sagina nodosa nodosa','73|8|15|14|106|671|1636|4357|4358','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('28304','','','564cf27f-f1a0-5d86-8d59-1aa9452d51cf','Sabulina nuttallii (Pax) Dillenberger & Kadereit var. nuttallii (Pax) Dillenberger & Kadereit','(Pax) Dillenberger & Kadereit',0,3,'d972a3ce-bfbc-5248-b5ca-c0cd3233df28','Sabulina nuttallii nuttallii','0b45de07-8495-5e4e-ad7d-b1f808be4c08','Sabulina nuttallii var. nuttallii','7e891f5c-06cc-5efe-a91d-735a1f6517e2','Sabulina nuttall nuttall','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sagineae|Sabulina|Sabulina nuttallii|Sabulina nuttallii nuttallii','73|8|15|14|106|671|28296|28303|28304','class|subclass|superorder|order|family|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('1705','','','0ffa79f3-199d-566c-8b98-a6fb8822aef0','Spergula Linnaeus','Linnaeus',0,1,'339576fe-bb5b-5507-a22d-bed1c396564b','Spergula','339576fe-bb5b-5507-a22d-bed1c396564b','Spergula','339576fe-bb5b-5507-a22d-bed1c396564b','Spergula','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sperguleae|Spergula','73|8|15|14|106|681|1705','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1706','','','25c2cf72-45f2-5bf6-954c-2d8730deaf92','Spergularia (Persoon) J. Presl & C. Presl','',0,1,'4291d241-8d99-5667-9708-fb23542b96aa','Spergularia','4291d241-8d99-5667-9708-fb23542b96aa','Spergularia','4291d241-8d99-5667-9708-fb23542b96aa','Spergularia','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sperguleae|Spergularia','73|8|15|14|106|681|1706','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',2);
INSERT INTO core VALUES('4421','','','4fb9b0c4-5f43-54a8-a26d-e92073f01374','Spergularia rubra (Linnaeus) J. Presl & C. Presl','(Linnaeus) J. Presl & C. Presl',0,2,'22046bb0-7ff1-504c-9294-f71d6239d9d8','Spergularia rubra','22046bb0-7ff1-504c-9294-f71d6239d9d8','Spergularia rubra','ee47f1d6-0ec4-5e5e-9690-d3e2c625ebd4','Spergularia rubr','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sperguleae|Spergularia|Spergularia rubra','73|8|15|14|106|681|1706|4421','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4420','','','21a82e72-9d01-541e-86a6-37592d0ab605','Spergularia media (Linnaeus) C. Presl','(Linnaeus) C. Presl',0,2,'52ca10f7-78b6-50c5-a38d-6ecc2dea0020','Spergularia media','52ca10f7-78b6-50c5-a38d-6ecc2dea0020','Spergularia media','133aadcd-3f79-5ab2-8aae-13153369d0f4','Spergularia med','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sperguleae|Spergularia|Spergularia media','73|8|15|14|106|681|1706|4420','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4299','','','921da332-2d70-543f-ac5a-365a1f21a2f8','Eremogone congesta (Nuttall) Ikonnikov','(Nuttall) Ikonnikov',0,2,'efd94c56-b607-5ff5-8fa0-af307bd30a87','Eremogone congesta','efd94c56-b607-5ff5-8fa0-af307bd30a87','Eremogone congesta','0f286df5-4ff1-510f-a3f4-82de4e705fb4','Eremogone congest','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Eremogoneae|Eremogone|Eremogone congesta','73|8|15|14|106|701|1887|4299','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22403','','','7c6b75f4-007e-502c-89bc-e79ec2a40a96','Eremogone capillaris var. americana (Maguire) R. L. Hartman & Rabeler,','(Maguire) R. L. Hartman & Rabeler',0,3,'e27620a2-3279-5736-9f6e-832ebba793d2','Eremogone capillaris americana','6c261b0f-4520-504f-964d-c11881b5a8b7','Eremogone capillaris var. americana','d8b04556-3f9f-5a97-9607-8109ced7153d','Eremogone capillar american','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Eremogoneae|Eremogone|Eremogone capillaris|Eremogone capillaris americana','73|8|15|14|106|701|1887|4296|22403','class|subclass|superorder|order|family|tribe|genus|species|variety','variety','0','0','0','',4);
INSERT INTO core VALUES('5369','','','3cb84392-da8a-5dbe-bbd6-9b22dfd3c366','Drosera ×woodii Gauthier & Gervais','Gauthier & Gervais',0,2,'03fc39d6-1fbf-565a-b905-f367c2bc4855','Drosera woodii','cd25d9d9-7cef-5311-a879-67bb99908f56','Drosera × woodii','7e0bfedb-304b-57a7-8f35-3a52b785fd11','Drosera wood','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Droseraceae|Drosera|Drosera woodii','73|8|15|14|124|1110|5369','class|subclass|superorder|order|family|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('134','','','20e8e360-20ad-5fdb-a90c-e0ddabe1d487','Frankeniaceae Desvaux','Desvaux',0,1,'ae7909b8-17d5-5329-90f5-cff442f990f7','Frankeniaceae','ae7909b8-17d5-5329-90f5-cff442f990f7','Frankeniaceae','ae7909b8-17d5-5329-90f5-cff442f990f7','Frankeniaceae','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Frankeniaceae','73|8|15|14|134','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('1000','','','f7cc0744-26e0-526e-9167-713daf4e3fd0','Cistanthe Spach','Spach',0,1,'4ac5a601-f479-5022-95be-e1838272ccae','Cistanthe','4ac5a601-f479-5022-95be-e1838272ccae','Cistanthe','4ac5a601-f479-5022-95be-e1838272ccae','Cistanthe','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Cistanthe','73|8|15|14|171|1000','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('171','','','0df382b5-2de2-5eba-9186-ce498e7dedfc','Montiaceae Rafinesque','Rafinesque',0,1,'077737d9-f48e-549f-838d-1fb9c10b6a11','Montiaceae','077737d9-f48e-549f-838d-1fb9c10b6a11','Montiaceae','077737d9-f48e-549f-838d-1fb9c10b6a11','Montiaceae','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae','73|8|15|14|171','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('8249','','','73b06fdf-3a20-5a11-ad18-e5fe23553348','Claytonia cordifolia S. Watson','S. Watson',0,2,'c1be99a2-d38a-51a7-8548-a8d1ba537a6a','Claytonia cordifolia','c1be99a2-d38a-51a7-8548-a8d1ba537a6a','Claytonia cordifolia','dacb6e33-d919-5976-9ceb-ce0ac48433d1','Claytonia cordifol','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Claytonia|Claytonia cordifolia','73|8|15|14|171|1005|8249','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8266','','','d55e7fff-4e0f-5d34-8460-45418949c6e8','Claytonia sarmentosa C.A. Meyer','C.A. Meyer',0,2,'043c2f8a-4d36-51c0-aa69-69ae75897fe9','Claytonia sarmentosa','043c2f8a-4d36-51c0-aa69-69ae75897fe9','Claytonia sarmentosa','c0585954-7258-59c6-a9fa-503a00c50233','Claytonia sarmentos','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Claytonia|Claytonia sarmentosa','73|8|15|14|171|1005|8266','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8252','','','40da2b60-5ea6-5893-87f0-b5fcd914527f','Claytonia exigua subsp. glauca (Nuttall ex Torrey & A. Gray) John M. Miller & K.L. Chambers','(Nuttall ex Torrey & A. Gray) John M. Miller & K.L. Chambers',0,3,'46224e0b-1e25-571a-9aa2-a4e1efa3d8b3','Claytonia exigua glauca','1bc4ee1c-ca59-5572-ba4c-9bc3012946c1','Claytonia exigua subsp. glauca','e69f764d-8bf3-5718-994e-9cc07c23022f','Claytonia exigu glauc','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Claytonia|Claytonia exigua|Claytonia exigua glauca','73|8|15|14|171|1005|8251|8252','class|subclass|superorder|order|family|genus|species|subspecies','subspecies','0','0','0','',2);
INSERT INTO core VALUES('8261','','','75c97d1d-ddb9-5a7c-95df-0a0fac900b09','Claytonia perfoliata Donn ex Willdenow','Donn ex Willdenow',0,2,'4009676f-4901-56b6-a2aa-376f2e9f31bc','Claytonia perfoliata','4009676f-4901-56b6-a2aa-376f2e9f31bc','Claytonia perfoliata','897831a5-e141-55f1-bab2-4b96fd0bbad4','Claytonia perfoliat','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Claytonia|Claytonia perfoliata','73|8|15|14|171|1005|8261','class|subclass|superorder|order|family|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('8260','','','6410143b-a955-58ed-bae3-f1de462c33a3','Claytonia perfoliata subsp. intermontana John M. Miller & K.L. Chamber','John M. Miller & K.L. Chamber',0,3,'2dcc0f30-8d0b-5658-b391-69891ec7ad62','Claytonia perfoliata intermontana','05903332-9647-5472-91b7-45be941fcbec','Claytonia perfoliata subsp. intermontana','74e9735d-0971-5b08-8449-3b3dc7c0b3ac','Claytonia perfoliat intermontan','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Claytonia|Claytonia perfoliata|Claytonia perfoliata intermontana','73|8|15|14|171|1005|8261|8260','class|subclass|superorder|order|family|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('8264','','','74e8a7d1-f39e-5ba6-bffe-5a7afb84ccc7','Claytonia rubra (Howell) Tidestrom','(Howell) Tidestrom',0,2,'58336ab5-84a9-5996-a3b5-f223436b72b5','Claytonia rubra','58336ab5-84a9-5996-a3b5-f223436b72b5','Claytonia rubra','376f333a-de71-5e4a-9fb8-bbba0747a11a','Claytonia rubr','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Claytonia|Claytonia rubra','73|8|15|14|171|1005|8264','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8277','','','133f6aea-e916-5cce-831d-900370fdf62a','Lewisia rediviva Pursh','Pursh',0,2,'f24a6df7-03aa-5f1b-aa9a-613cc6e06774','Lewisia rediviva','f24a6df7-03aa-5f1b-aa9a-613cc6e06774','Lewisia rediviva','b4853bbb-f7f7-5537-b576-e27a4512a275','Lewisia rediuiu','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Lewisia|Lewisia rediviva','73|8|15|14|171|1337|8277','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8281','','','84d23236-54ce-52ad-a5d5-bc1f68323ff8','Montia dichotoma (Nuttall) Howell','(Nuttall) Howell',0,2,'8f6cabb8-0366-5476-8235-622e4b862ba0','Montia dichotoma','8f6cabb8-0366-5476-8235-622e4b862ba0','Montia dichotoma','0e0dfbd1-bd13-5d95-8c0e-d649224575e8','Montia dichotom','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Montia|Montia dichotoma','73|8|15|14|171|1437|8281','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8283','','','58b85c69-9afb-551d-9022-addbf818f261','Montia fontana Linnaeus','Linnaeus',0,2,'f91d2b2c-e012-584a-b5fc-3c711bbd6a37','Montia fontana','f91d2b2c-e012-584a-b5fc-3c711bbd6a37','Montia fontana','f239fc69-248a-5b58-8e3d-b04d0e1e23a1','Montia fontan','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Montia|Montia fontana','73|8|15|14|171|1437|8283','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8287','','','5582af19-a7b8-59c4-b060-9998c668f21e','Phemeranthus sediformis (von Poellnitz) Kiger','(von Poellnitz) Kiger',0,2,'d95fe2df-244a-5abb-b8cf-dd566332bfe6','Phemeranthus sediformis','d95fe2df-244a-5abb-b8cf-dd566332bfe6','Phemeranthus sediformis','b96d663d-1449-56c0-91f0-c941bf4a3425','Phemeranthus sediform','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Phemeranthus|Phemeranthus sediformis','73|8|15|14|171|1915|8287','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1936','','','cfe29e71-ab59-5a38-b85f-a387529035a3','Tripterocalyx (Torrey) Hooker','',0,1,'c8f472c5-f09b-5ce0-801c-e12afe95c302','Tripterocalyx','c8f472c5-f09b-5ce0-801c-e12afe95c302','Tripterocalyx','c8f472c5-f09b-5ce0-801c-e12afe95c302','Tripterocalyx','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Nyctaginaceae|Abronieae|Tripterocalyx','73|8|15|14|175|389|1936','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',2);
INSERT INTO core VALUES('6710','','','fc4bbad4-f894-5332-89ae-be3c847dabfe','Tripterocalyx micranthus (Torrey) Hooker','(Torrey) Hooker',0,2,'8ddcb121-c776-5615-8dde-45575bf00e97','Tripterocalyx micranthus','8ddcb121-c776-5615-8dde-45575bf00e97','Tripterocalyx micranthus','81aec447-db9f-54c3-9ab8-d314e99d5122','Tripterocalyx micranth','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Nyctaginaceae|Abronieae|Tripterocalyx|Tripterocalyx micranthus','73|8|15|14|175|389|1936|6710','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6709','','','be776905-9458-546d-9caa-91eb182404be','Mirabilis nyctaginea (Michaux) MacMillan','(Michaux) MacMillan',0,2,'1e6b0db0-d143-57b6-a577-678d8fe8d713','Mirabilis nyctaginea','1e6b0db0-d143-57b6-a577-678d8fe8d713','Mirabilis nyctaginea','6133fa7a-6894-55ca-925a-8b80e92cd43e','Mirabilis nyctagine','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Nyctaginaceae|Nyctagineae|Mirabilis|Oxybaphus|Mirabilis nyctaginea','73|8|15|14|175|623|1422|2180|6709','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7157','','','81f0ecf6-f064-5116-bc34-156793378658','Phytolacca americana Linnaeus','Linnaeus',0,2,'ef8953bb-ec7a-595a-bb70-b1ae6c096ffd','Phytolacca americana','ef8953bb-ec7a-595a-bb70-b1ae6c096ffd','Phytolacca americana','7c71d7cb-6653-5e3d-b099-76b80b2297bb','Phytolacca american','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Phytolaccaceae|Phytolaccoideae|Phytolacca|Phytolacca americana','73|8|15|14|188|372|1546|7157','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('855','','','ab4ac5b4-8b1e-57c4-a50b-de85a34abe27','Armeria Willdenow','Willdenow',0,1,'66e6f22b-1945-56a9-a5ba-e2886182d374','Armeria','66e6f22b-1945-56a9-a5ba-e2886182d374','Armeria','66e6f22b-1945-56a9-a5ba-e2886182d374','Armeria','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Plumbaginaceae|Staticoideae|Armeria','73|8|15|14|192|281|855','class|subclass|superorder|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('7354','','','b5e4a4a7-d882-55e4-8e9a-10b1e6516c0d','Armeria maritima (Miller) Willdenow subsp. maritima (Miller) Willdenow','(Miller) Willdenow',0,3,'67901889-96b2-58a0-ac06-1d2666eb39f1','Armeria maritima maritima','12d5cffc-3b5e-599d-8f30-bfda9af7cf5c','Armeria maritima subsp. maritima','4bdac8fd-876d-59bb-8f3b-a735202de319','Armeria maritim maritim','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Plumbaginaceae|Staticoideae|Armeria|Armeria maritima|Armeria maritima maritima','73|8|15|14|192|281|855|7352|7354','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('248','','','dac59d95-8062-5f2e-b304-57bbcaba9585','Polygonoideae','',0,1,'dac59d95-8062-5f2e-b304-57bbcaba9585','Polygonoideae','dac59d95-8062-5f2e-b304-57bbcaba9585','Polygonoideae','dac59d95-8062-5f2e-b304-57bbcaba9585','Polygonoideae','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae','73|8|15|14|197|248','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('27910','','','e1790187-832a-565f-917e-0fc996c32692','Limonium platyphyllum Linczevski','Linczevski',0,2,'381f967c-e145-5de6-95ff-f95d2ad8390f','Limonium platyphyllum','381f967c-e145-5de6-95ff-f95d2ad8390f','Limonium platyphyllum','625fa3f6-058b-53e9-af80-f7999cd24a2b','Limonium platyphyll','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Plumbaginaceae|Staticoideae|Limonium|Limonium platyphyllum','73|8|15|14|192|281|1346|27910','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8128','','','8aa5bf39-07c2-5b63-b74b-f038ea05a912','Fagopyrum tataricum (Linnaeus) Gaertner','(Linnaeus) Gaertner',0,2,'f7a99371-99b4-5d7c-98ce-cb11ab113672','Fagopyrum tataricum','f7a99371-99b4-5d7c-98ce-cb11ab113672','Fagopyrum tataricum','05b31688-7c30-526f-a4e7-d69520be55e4','Fagopyrum tataric','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Fagopyrum|Fagopyrum tataricum','73|8|15|14|197|248|555|1169|8128','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31359','','','599f929f-10e5-5a64-ac30-2e3a6e6bf023','Koenigia alaskana (Small) T.M. Schuster & Reveal','(Small) T.M. Schuster & Reveal',0,2,'b7f9ec36-e049-5eae-918c-2d2041ee4f37','Koenigia alaskana','b7f9ec36-e049-5eae-918c-2d2041ee4f37','Koenigia alaskana','36f4f149-d4d0-5c05-9126-74ddaeb091c4','Koenigia alaskan','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Koenigia|Aconogonon|Koenigia alaskana','73|8|15|14|197|248|555|1307|31365|31359','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('31368','','','e6eb9a56-b142-51cd-bbc4-4cf6cec32d2a','Koenigia polystachya (Wallich ex Meisner) T.M. Schuster & Reveal','(Wallich ex Meisner) T.M. Schuster & Reveal',0,2,'e14c78ce-2e15-56c0-85c6-70f13f0fcb93','Koenigia polystachya','e14c78ce-2e15-56c0-85c6-70f13f0fcb93','Koenigia polystachya','a14e413a-1438-519c-bab4-dde09cd89de3','Koenigia polystachy','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Koenigia|Aconogonon|Koenigia polystachya','73|8|15|14|197|248|555|1307|31365|31368','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('8146','','','2e8dd21c-932d-5079-8b7e-827ade94ea40','Persicaria hydropiperoides × Persicaria robustior','',0,0,'2e8dd21c-932d-5079-8b7e-827ade94ea40','Persicaria hydropiperoides × Persicaria robustior','2e8dd21c-932d-5079-8b7e-827ade94ea40','Persicaria hydropiperoides × Persicaria robustior','f0c0ef64-56e4-5611-aa8f-33ea40842f80','Persicaria hydropiperoid × Persicaria robustior','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Persicaria|Persicaria hydropiperoides × Persicaria robustior','73|8|15|14|197|248|555|1523|2243|8146','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('8148','','','2cd6ff67-bc8c-543d-8df4-25751997ac72','Persicaria longiseta (Bruijn) Kitagawa','(Bruijn) Kitagawa',0,2,'c809118e-e97f-51f0-a184-a8570ba36d56','Persicaria longiseta','c809118e-e97f-51f0-a184-a8570ba36d56','Persicaria longiseta','7c2a0be7-db5f-5750-9ca6-180041fd9657','Persicaria longiset','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Persicaria|Persicaria longiseta','73|8|15|14|197|248|555|1523|2243|8148','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('8150','','','bffd838d-66fe-5fd4-abf4-a3e2c514d86b','Persicaria minor (Hudson) Opiz','(Hudson) Opiz',0,2,'e6aaf6c3-c55a-5df2-9be8-f6c6d3a55f8d','Persicaria minor','e6aaf6c3-c55a-5df2-9be8-f6c6d3a55f8d','Persicaria minor','e6aaf6c3-c55a-5df2-9be8-f6c6d3a55f8d','Persicaria minor','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Persicaria|Persicaria minor','73|8|15|14|197|248|555|1523|2243|8150','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('2244','','','23def58e-c375-5cb7-9d3a-cef8251255f5','Persicaria sect. Cephalophilon (Meisner) H. Gross','(Meisner) H. Gross',0,1,'3b365cfa-ef8b-590a-952c-3a9cf3a40273','Cephalophilon','abb9c3a1-7cce-5e0e-9370-519069ef376b','Persicaria sect. Cephalophilon','3b365cfa-ef8b-590a-952c-3a9cf3a40273','Cephalophilon','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Cephalophilon','73|8|15|14|197|248|555|1523|2244','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('8151','','','295b3193-bdd2-51bb-98d3-2c8e47585f9e','Persicaria nepalensis (Meisner) H. Gross','(Meisner) H. Gross',0,2,'43c0684e-0b7c-5baa-af75-382ed06d97b4','Persicaria nepalensis','43c0684e-0b7c-5baa-af75-382ed06d97b4','Persicaria nepalensis','2d8121b1-41cd-5a11-a8ab-c1abed7a3f29','Persicaria nepalens','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Cephalophilon|Persicaria nepalensis','73|8|15|14|197|248|555|1523|2244|8151','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('8104','','','a69e5896-bf31-52a1-8cbc-7220c82eeb4e','Bistorta plumosa (Small) Greene','(Small) Greene',0,2,'0d956df9-4f38-5180-a1e4-4275f6e9a706','Bistorta plumosa','0d956df9-4f38-5180-a1e4-4275f6e9a706','Bistorta plumosa','03940cea-3c03-5a5f-a626-f40ee674b444','Bistorta plumos','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Linnaeus|Bistorta plumosa','73|8|15|14|197|248|555|1870|8104','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8130','','','f772ca48-de61-5ed6-9716-d0f7adc178c2','Fallopia convolvulus (Linnaeus) Á. Löve','(Linnaeus) Á. Löve',0,2,'bde80606-61f6-5dcc-aff6-866257fd452b','Fallopia convolvulus','bde80606-61f6-5dcc-aff6-866257fd452b','Fallopia convolvulus','3b124622-0888-541b-80eb-4471743c234f','Fallopia conuoluul','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Fallopia|Fallopia convolvulus','73|8|15|14|197|248|556|1171|8130','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8198','','','60a77bea-46f2-5246-831d-c56e281edcf1','Polygonum tenue Michaux','Michaux',0,2,'27b379a9-cd30-5652-a0d6-c3a16e593d19','Polygonum tenue','27b379a9-cd30-5652-a0d6-c3a16e593d19','Polygonum tenue','cfc912c2-4de5-57a0-b960-d5a49dbfcfc8','Polygonum tenu','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Duravia|Duravia|Polygonum tenue','73|8|15|14|197|248|556|1577|24864|24866|8198','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('8189','','','f80acb41-83b1-559c-89e1-c4ea9671e996','Polygonum polygaloides subsp. kelloggii (Greene) J.C. Hickman','(Greene) J.C. Hickman',0,3,'2c7e2443-8ac3-5c85-875d-6f9a899a9238','Polygonum polygaloides kelloggii','30554ac5-29b1-57b1-b4b7-c3b93c006e60','Polygonum polygaloides subsp. kelloggii','f22b22e0-7127-5bbd-bd07-ac832fb8fe2e','Polygonum polygaloid kellogg','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Duravia|Duravia|Polygonum polygaloides|Polygonum polygaloides kelloggii','73|8|15|14|197|248|556|1577|24864|24866|8188|8189','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('24865','','','bccd996f-64a4-576c-9eaa-520f2fe1f03e','Polygonum sect. Polygonum Linnaeus','Linnaeus',0,1,'bf216785-48b9-5ccb-a2ba-d95a07b175fb','Polygonum','2535345e-ea74-5fa1-ad4e-9a23e083d9b9','Polygonum sect. Polygonum','bf216785-48b9-5ccb-a2ba-d95a07b175fb','Polygonum','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Polygonum','73|8|15|14|197|248|556|1577|24865','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('8178','','','64224177-b835-54eb-9b61-231df3a3df46','Polygonum humifusum Merck ex K. Koch','Merck ex K. Koch',0,2,'b26857ee-d765-5c34-8ecc-6dd94809a460','Polygonum humifusum','b26857ee-d765-5c34-8ecc-6dd94809a460','Polygonum humifusum','4e83b85f-4a36-5a91-95ee-23802e3deadf','Polygonum humifus','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Polygonum|Polygonum humifusum','73|8|15|14|197|248|556|1577|24865|8178','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('8166','','','2aa61c21-d8e3-5a3c-b704-e5ff1c48032f','Polygonum aviculare subsp. buxiforme (Small) Costea & Tardif','(Small) Costea & Tardif',0,3,'3a2fb1d6-5dde-5c74-b70a-de1b2e3803a5','Polygonum aviculare buxiforme','4ee78188-d532-5f5c-8b35-f666ad270b76','Polygonum aviculare subsp. buxiforme','a997dd07-9376-53fc-aed0-bd34c65aea5c','Polygonum auicular buxiform','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Polygonum|Polygonum aviculare|Polygonum aviculare buxiforme','73|8|15|14|197|248|556|1577|24865|8165|8166','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('8169','','','52bf3e62-62f8-51c5-b9b6-7f64e6b499d1','Polygonum aviculare subsp. rurivagum (Jordan ex Boreau) Berher','(Jordan ex Boreau) Berher',0,3,'233395fb-43bd-527b-b918-13d3738ff5cc','Polygonum aviculare rurivagum','dc2fbd64-713e-5887-9c03-f50267dd5fb1','Polygonum aviculare subsp. rurivagum','ab7713ce-5196-5d45-b50c-b13efcacfe5f','Polygonum auicular ruriuag','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Polygonum|Polygonum aviculare|Polygonum aviculare rurivagum','73|8|15|14|197|248|556|1577|24865|8165|8169','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','subspecies','0','0','0','',2);
INSERT INTO core VALUES('28611','','','524f7ba5-0cbb-52fb-902f-03f3a4dac08e','Reynoutria','',0,1,'524f7ba5-0cbb-52fb-902f-03f3a4dac08e','Reynoutria','524f7ba5-0cbb-52fb-902f-03f3a4dac08e','Reynoutria','524f7ba5-0cbb-52fb-902f-03f3a4dac08e','Reynoutria','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Reynoutria','73|8|15|14|197|248|556|28611','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('8183','','','81e5e497-be9f-54d6-8eba-a39de38a965f','Polygonum oxyspermum C.A. Meyer & Bunge subsp. oxyspermum C.A. Meyer & Bunge','C.A. Meyer & Bunge',0,3,'aea50783-4b3d-5002-b2b5-195e137b3d0c','Polygonum oxyspermum oxyspermum','51c24f2c-1b23-5bf8-8f8b-a8f2c11b7a54','Polygonum oxyspermum subsp. oxyspermum','683e80d3-89e5-50f0-a0a3-16aacbf47a23','Polygonum oxysperm oxysperm','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Polygonum|Polygonum oxyspermum|Polygonum oxyspermum oxyspermum','73|8|15|14|197|248|556|1577|24865|8184|8183','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('1497','','','97d194f4-4ca6-51ff-bbec-ac61b9cf3f94','Oxyria Hill','Hill',0,1,'9ddd2d90-7714-55b3-be64-5ad802071994','Oxyria','9ddd2d90-7714-55b3-be64-5ad802071994','Oxyria','9ddd2d90-7714-55b3-be64-5ad802071994','Oxyria','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Oxyria','73|8|15|14|197|248|639|1497','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('8199','','','4ab4cf8b-18a0-5f6d-a176-2088cc76dc3f','Rheum rhabarbarum Linnaeus','Linnaeus',0,2,'dd780fab-f4f6-5a69-bf60-9ac83556e4ff','Rheum rhabarbarum','dd780fab-f4f6-5a69-bf60-9ac83556e4ff','Rheum rhabarbarum','9ccb4163-84f1-5e08-bef0-8f303b9a1952','Rheum rhabarbar','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rheum|Rheum rhabarbarum','73|8|15|14|197|248|639|1616|8199','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8204','','','a7bc7710-62b7-5582-bd52-c1ef56a9d7d4','Rumex arcticus Trautvetter','Trautvetter',0,2,'589dc42d-04a9-523e-9126-f5cb6c7e4756','Rumex arcticus','589dc42d-04a9-523e-9126-f5cb6c7e4756','Rumex arcticus','75ff7fc1-e913-5cfc-b3e2-e288dc4556ca','Rumex arctic','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex arcticus','73|8|15|14|197|248|639|1631|8204','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8207','','','f302be2e-9fde-5897-8d2c-c303de17804f','Rumex conglomeratus Murray','Murray',0,2,'bc092c55-97d7-5051-9ed0-6439aa39ae9c','Rumex conglomeratus','bc092c55-97d7-5051-9ed0-6439aa39ae9c','Rumex conglomeratus','e7f1fb96-6b1c-5d9d-aff1-e18b005579fa','Rumex conglomerat','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex conglomeratus','73|8|15|14|197|248|639|1631|8207','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8213','','','c2346bfb-6d3e-51b2-9a95-e132c6e28045','Rumex longifolius de Candolle','de Candolle',0,2,'6a9d4658-0b56-55c0-add4-b7175728a63e','Rumex longifolius','6a9d4658-0b56-55c0-add4-b7175728a63e','Rumex longifolius','11940a23-a594-5814-8231-52b3ca608ecb','Rumex longifol','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex longifolius','73|8|15|14|197|248|639|1631|8213','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8216','','','0d91a007-9cb2-5b9b-a65a-0bffe3e8122c','Rumex occidentalis S. Watson','S. Watson',0,2,'9217e072-ff84-5f93-8430-09ed7c5324e3','Rumex occidentalis','9217e072-ff84-5f93-8430-09ed7c5324e3','Rumex occidentalis','d905a298-53a1-5260-9af8-08e70402e210','Rumex occidental','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex occidentalis','73|8|15|14|197|248|639|1631|8216','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8222','','','c6849ad8-6cfc-5b74-80c9-f52d46cfe233','Rumex sanguineus Linnaeus','Linnaeus',0,2,'441dbca6-a9d6-5387-a59b-b86b95eecd97','Rumex sanguineus','441dbca6-a9d6-5387-a59b-b86b95eecd97','Rumex sanguineus','15890c9c-2168-5c5c-92ad-b98dc458ed41','Rumex sanguine','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex sanguineus','73|8|15|14|197|248|639|1631|8222','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8227','','','2785c20e-7803-5383-af7d-eb4fec986f60','Rumex transitorius Rechinger','Rechinger',0,2,'a3931040-7e33-52e3-8615-300a13e8427f','Rumex transitorius','a3931040-7e33-52e3-8615-300a13e8427f','Rumex transitorius','70991faa-0d4c-5284-b91c-2a78696b3530','Rumex transitor','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex transitorius','73|8|15|14|197|248|639|1631|8227','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8232','','','7f3ea88b-9d66-54e8-9e27-f366054b76b5','Rumex ×alexidus B. Boivin','B. Boivin',0,2,'37eca11e-86ee-5c56-8cd0-e1b5def1e643','Rumex alexidus','d500c38d-688a-572e-8df1-58e3a9084942','Rumex × alexidus','69169a58-cd44-5c7c-9a54-0cfe830c0f9c','Rumex alexid','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex alexidus','73|8|15|14|197|248|639|1631|8232','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('33255','','','affbebf4-0cb8-54cf-a817-19ffe84ee1c0','Rumex cristatus de Candolle','de Candolle',0,2,'829836a8-8d89-5c8d-aa5d-dc1f9a85dcfd','Rumex cristatus','829836a8-8d89-5c8d-aa5d-dc1f9a85dcfd','Rumex cristatus','c85ef4e5-a80b-5311-af6c-a45270a4fde0','Rumex cristat','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex cristatus','73|8|15|14|197|248|639|1631|33255','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33331','','','d39ade9a-bb56-509e-9230-23987c069d2f','Rumex flexuosus Solander ex G. Forster','Solander ex G. Forster',0,2,'6fefaa71-4e96-5e09-99e1-edeab7bd8f05','Rumex flexuosus','6fefaa71-4e96-5e09-99e1-edeab7bd8f05','Rumex flexuosus','2ee3be5c-a2a2-5dd5-97da-138ecaf99dea','Rumex flexuos','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex flexuosus','73|8|15|14|197|248|639|1631|33331','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('8124','','','1361f4dc-08ab-5f1d-9a5c-2e634f3ade2e','Eriogonum umbellatum var. majus Hooker','Hooker',0,3,'7b61be05-608f-5f0c-b057-3de797690792','Eriogonum umbellatum majus','9a3fb07a-0a58-50d5-8244-89e7d664bcb3','Eriogonum umbellatum var. majus','ad3da61b-4461-5c4f-8077-2c848487c817','Eriogonum umbellat ma','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Eriogonoideae|Eriogoneae|Eriogonum|Oligogonum|Eriogonum umbellatum|Eriogonum umbellatum majus','73|8|15|14|197|333|550|1151|2040|8125|8124','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('8126','','','151425fd-8380-592f-bf91-dc47a4bd8997','Eriogonum umbellatum Torrey var. umbellatum Torrey','Torrey',0,3,'07531ac8-7897-5b2b-9bd7-e37818a42f13','Eriogonum umbellatum umbellatum','0d12f914-57eb-5838-9c4f-bd6e989bba75','Eriogonum umbellatum var. umbellatum','63c99a33-10a9-589c-814f-fd7bd20a4b84','Eriogonum umbellat umbellat','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Eriogonoideae|Eriogoneae|Eriogonum|Oligogonum|Eriogonum umbellatum|Eriogonum umbellatum umbellatum','73|8|15|14|197|333|550|1151|2040|8125|8126','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('2042','','','6daf3588-6ffd-595b-927a-ad0328ab39bd','Eriogonum subg. Eucycla (Nuttall) Kuntze','(Nuttall) Kuntze',0,1,'dfe317d5-a234-5883-9f15-e53776d9a53a','Eucycla','d1cbf0fb-e6ee-510f-a952-4ce9c575970a','Eriogonum subgen. Eucycla','dfe317d5-a234-5883-9f15-e53776d9a53a','Eucycla','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Eriogonoideae|Eriogoneae|Eriogonum|Eucycla','73|8|15|14|197|333|550|1151|2042','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('8117','','','a19a5b44-b991-53f1-bd81-fa3af92272bd','Eriogonum ovalifolium var. purpureum (Nuttall) Durand','(Nuttall) Durand',0,3,'608dd28b-a195-5a75-b075-4e34e669487e','Eriogonum ovalifolium purpureum','6109781e-686a-54b0-9e25-abbacca50e89','Eriogonum ovalifolium var. purpureum','d0ab10ce-cc2d-54c7-9df4-ed7eec871023','Eriogonum oualifoli purpure','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Eriogonoideae|Eriogoneae|Eriogonum|Eucycla|Eriogonum ovalifolium|Eriogonum ovalifolium purpureum','73|8|15|14|197|333|550|1151|2042|8116|8117','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('8289','','','5bf88342-ee66-5c61-9170-4ca435b00c03','Portulaca oleracea Linnaeus','Linnaeus',0,2,'560173f5-9da7-542d-9fdd-37a15e1049b3','Portulaca oleracea','560173f5-9da7-542d-9fdd-37a15e1049b3','Portulaca oleracea','6fe452a8-ab28-5249-8454-fc34cb27fea8','Portulaca olerace','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Portulacaceae|Portulaca|Portulaca oleracea','73|8|15|14|200|1584|8289','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9713','','','09babed8-9494-55af-9a8c-4fdc6713cfa7','Tamarix chinensis Loureiro','Loureiro',0,2,'5a454863-c540-5cf0-bf82-4c0c0ca63195','Tamarix chinensis','5a454863-c540-5cf0-bf82-4c0c0ca63195','Tamarix chinensis','f6ed503f-33cc-5e8b-9890-61248ba26f08','Tamarix chinens','','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Tamaricaceae|Tamarix|Tamarix chinensis','73|8|15|14|226|1930|9713','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('108','','','213a7108-4a1f-55a7-926c-cc7f32d74631','Ceratophyllaceae Gray','Gray',0,1,'fe3c949e-0827-5647-b6e6-7e6cf11672d3','Ceratophyllaceae','fe3c949e-0827-5647-b6e6-7e6cf11672d3','Ceratophyllaceae','fe3c949e-0827-5647-b6e6-7e6cf11672d3','Ceratophyllaceae','','Equisetopsida|Magnoliidae|Ceratophyllanae|Ceratophyllales|Ceratophyllaceae','73|8|18|17|108','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('76','','','66c89f67-f5d2-5f6f-a275-eb950549419e','Acoraceae Martinov','Martinov',0,1,'3d6b9ab1-f7c0-5d6b-963d-fc28c7fd683a','Acoraceae','3d6b9ab1-f7c0-5d6b-963d-fc28c7fd683a','Acoraceae','3d6b9ab1-f7c0-5d6b-963d-fc28c7fd683a','Acoraceae','','Equisetopsida|Magnoliidae|Lilianae|Acorales|Acoraceae','73|8|2|74|76','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('2433','','','94882611-9f4f-5628-a4b1-2d96726bd32f','Acorus calamus Linnaeus','Linnaeus',0,2,'8b6b7809-0061-5aee-b869-51823488576d','Acorus calamus','8b6b7809-0061-5aee-b869-51823488576d','Acorus calamus','b8a375b2-232f-5020-a303-587d054cbd81','Acorus calam','','Equisetopsida|Magnoliidae|Lilianae|Acorales|Acoraceae|Acorus|Acorus calamus','73|8|2|74|76|774|2433','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2460','','','fa18d93e-8e1a-59dd-89b1-56c28a8455e1','Alisma gramineum Lejeune','Lejeune',0,2,'6dd1787e-f7dc-5ea0-b51b-46d47c9e33d8','Alisma gramineum','6dd1787e-f7dc-5ea0-b51b-46d47c9e33d8','Alisma gramineum','e50e1b20-dbb5-5a2e-844a-1ed1b3a7d7f9','Alisma gramine','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Alismataceae|Alisma|Alisma gramineum','73|8|2|1|78|798|2460','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1637','','','624a68c2-0870-5f44-9f93-def20540200d','Sagittaria Linnaeus','Linnaeus',0,1,'548c396e-4a99-55a8-ac56-83eddaf78633','Sagittaria','548c396e-4a99-55a8-ac56-83eddaf78633','Sagittaria','548c396e-4a99-55a8-ac56-83eddaf78633','Sagittaria','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Alismataceae|Sagittaria','73|8|2|1|78|1637','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('2469','','','84521316-f4fe-5e46-8192-d75e96cde40e','Sagittaria graminea Michaux','Michaux',0,2,'8b84157f-fdb4-568f-adac-c23a2253591b','Sagittaria graminea','8b84157f-fdb4-568f-adac-c23a2253591b','Sagittaria graminea','ca7e22f2-0f77-5a85-8d19-eb72bcfac334','Sagittaria gramine','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Alismataceae|Sagittaria|Sagittaria graminea','73|8|2|1|78|1637|2469','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2471','','','145efe06-0801-5263-a061-be87def50184','Sagittaria montevidensis subsp. spongiosa (Engelmann) Bogin','(Engelmann) Bogin',0,3,'7658999d-4e2d-55a0-a8a3-480beb27792b','Sagittaria montevidensis spongiosa','cffdfcce-96d8-5161-9036-69fad4560de9','Sagittaria montevidensis subsp. spongiosa','cbbb91cd-c3b9-506c-b07b-3776c10ac1ba','Sagittaria monteuidens spongios','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Alismataceae|Sagittaria|Sagittaria montevidensis|Sagittaria montevidensis spongiosa','73|8|2|1|78|1637|2472|2471','class|subclass|superorder|order|family|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('278','','','965dbab1-e2de-57d7-83ef-9740c26fc878','Aroideae','',0,1,'965dbab1-e2de-57d7-83ef-9740c26fc878','Aroideae','965dbab1-e2de-57d7-83ef-9740c26fc878','Aroideae','965dbab1-e2de-57d7-83ef-9740c26fc878','Aroideae','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Araceae|Aroideae','73|8|2|1|86|278','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('86','','','0da225dd-75fa-5cbc-9b6c-7644af9cd620','Araceae de Jussieu','de Jussieu',0,1,'13589368-6f0a-5fba-b42e-5e309f3d5e38','Araceae','13589368-6f0a-5fba-b42e-5e309f3d5e38','Araceae','13589368-6f0a-5fba-b42e-5e309f3d5e38','Araceae','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Araceae','73|8|2|1|86','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('2679','','','29406ab2-aa32-507f-9b61-5a3c80bc5dc3','Peltandra virginica (Linnaeus) Schott & Endlicher','(Linnaeus) Schott & Endlicher',0,2,'c46c875a-13b0-5307-a46a-1136b4164dee','Peltandra virginica','c46c875a-13b0-5307-a46a-1136b4164dee','Peltandra virginica','855112e7-ada9-5743-85b7-9e4f9c2f5008','Peltandra uirginic','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Araceae|Aroideae|Peltandreae|Peltandra|Peltandra virginica','73|8|2|1|86|278|643|1517|2679','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6490','','','ac2d77da-ec62-5240-b74a-b0aa9970dd99','Lemna perpusilla Torrey','Torrey',0,2,'5af13ece-3689-5f3b-b6d4-19dae1e25811','Lemna perpusilla','5af13ece-3689-5f3b-b6d4-19dae1e25811','Lemna perpusilla','6492830a-058a-503c-9a7f-18e0c5c68c54','Lemna perpusill','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Araceae|Lemnoideae|Lemna|Lemna perpusilla','73|8|2|1|86|353|1324|6490','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29060','','','3568d57f-0118-5c2d-94b2-3f1139b203f8','Lemna minuta Kunth','Kunth',0,2,'a1128113-0f92-53df-80a0-fc36ae765fc0','Lemna minuta','a1128113-0f92-53df-80a0-fc36ae765fc0','Lemna minuta','b3de910a-4a6a-581d-904a-236834474c32','Lemna minut','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Araceae|Lemnoideae|Lemna|Lemna minuta','73|8|2|1|86|353|1324|29060','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6494','','','808731a6-5aa1-506a-a66f-0a9e11931c28','Wolffia arrhiza (Linnaeus) Horkel ex Wimmer','(Linnaeus) Horkel ex Wimmer',0,2,'01dbfb32-7ee0-5426-993b-5c37fa7ddc8a','Wolffia arrhiza','01dbfb32-7ee0-5426-993b-5c37fa7ddc8a','Wolffia arrhiza','cd52a903-8c03-55ce-9c23-cb28eaae0fcc','Wolffia arrhiz','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Araceae|Lemnoideae|Wolffia|Wolffia arrhiza','73|8|2|1|86|353|1826|6494','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('2678','','','6d8bbc59-ecea-5709-9da4-bcdb3a21aa11','Lysichiton americanus Hultén & H. St.John','Hultén & H. St.John',0,2,'057cb71d-147c-5df7-8a8e-c6ef10cadb48','Lysichiton americanus','057cb71d-147c-5df7-8a8e-c6ef10cadb48','Lysichiton americanus','f18531fd-6f9b-56c7-8fde-3df6e8679fe9','Lysichiton american','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Araceae|Orontioideae|Lysichiton|Lysichiton americanus','73|8|2|1|86|357|1382|2678','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1132','','','441bca5f-0e1c-50b9-be05-6583d6ef3e21','Elodea Michaux','Michaux',0,1,'02abd5d7-d8b9-50f7-9897-e526f8cf7e00','Elodea','02abd5d7-d8b9-50f7-9897-e526f8cf7e00','Elodea','02abd5d7-d8b9-50f7-9897-e526f8cf7e00','Elodea','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Hydrocharitaceae|Anacharidoideae|Elodea','73|8|2|1|143|329|1132','class|subclass|superorder|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('365','','','005a037e-1729-5d68-9b59-cddb0e4596e1','Hydrilloideae','',0,1,'005a037e-1729-5d68-9b59-cddb0e4596e1','Hydrilloideae','005a037e-1729-5d68-9b59-cddb0e4596e1','Hydrilloideae','005a037e-1729-5d68-9b59-cddb0e4596e1','Hydrilloideae','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Hydrocharitaceae|Hydrilloideae','73|8|2|1|143|365','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('1450','','','c9b95ee9-cd9f-5be9-aa48-36d687ec7733','Najas Linnaeus','Linnaeus',0,1,'214851db-c773-5a7f-8770-b76fb5df23bf','Najas','214851db-c773-5a7f-8770-b76fb5df23bf','Najas','214851db-c773-5a7f-8770-b76fb5df23bf','Najas','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Hydrocharitaceae|Hydrilloideae|Najas','73|8|2|1|143|365|1450','class|subclass|superorder|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('6124','','','de0e1615-7c1d-5e40-b8fd-6b08139940e4','Najas guadalupensis (Sprengel) Magnus subsp. guadalupensis (Sprengel) Magnus','(Sprengel) Magnus',0,3,'96d4d65a-23c1-56e7-adeb-c3f0402a052c','Najas guadalupensis guadalupensis','f0dfc4a5-40c7-50b5-9322-39772a8bd7f1','Najas guadalupensis subsp. guadalupensis','59ef4eb8-9979-596c-aebd-46c00933e02e','Najas guadalupens guadalupens','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Hydrocharitaceae|Hydrilloideae|Najas|Najas guadalupensis|Najas guadalupensis guadalupensis','73|8|2|1|143|365|1450|6125|6124','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('6129','','','59e57531-d58a-5298-ab61-5de8c6172edc','Vallisneria americana Michaux','Michaux',0,2,'79a4101f-e119-5fc7-a800-1ca4e1d2dd22','Vallisneria americana','79a4101f-e119-5fc7-a800-1ca4e1d2dd22','Vallisneria americana','65cdd69c-b50e-5af7-abf6-54c896e350a5','Vallisneria american','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Hydrocharitaceae|Hydrilloideae|Vallisneria|Vallisneria americana','73|8|2|1|143|365|1810|6129','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('151','','','ca6b3691-8238-563d-a801-3700e0b9c2a9','Juncaginaceae Richard','Richard',0,1,'9ee12b13-3687-5c03-8f29-653044ff0c00','Juncaginaceae','9ee12b13-3687-5c03-8f29-653044ff0c00','Juncaginaceae','9ee12b13-3687-5c03-8f29-653044ff0c00','Juncaginaceae','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Juncaginaceae','73|8|2|1|151','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('6349','','','d24ec9d2-f4ad-500b-b15a-9eec0ded4ada','Triglochin palustris Linnaeus','Linnaeus',0,2,'2890c928-16c8-59c7-b40d-924639ff32f7','Triglochin palustris','2890c928-16c8-59c7-b40d-924639ff32f7','Triglochin palustris','ebfb028a-83dd-56fc-bee5-e2c2751d61bc','Triglochin palustr','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Juncaginaceae|Triglochin|Triglochin palustris','73|8|2|1|151|1783|6349','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8294','','','3faa4e9a-aa53-5d33-9494-1af568337d52','Potamogeton crispus Linnaeus','Linnaeus',0,2,'2a1043a8-3e4c-5e3f-bcf0-cb59379e2552','Potamogeton crispus','2a1043a8-3e4c-5e3f-bcf0-cb59379e2552','Potamogeton crispus','b55498c4-e9d8-5cee-9484-087e6862ef83','Potamogeton crisp','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Potamogeton|Potamogeton crispus','73|8|2|1|201|1585|8294','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8303','','','2641f4b6-68b1-5736-8908-8109b4e07134','Potamogeton hillii Morong','Morong',0,2,'3d6ed24b-6e2e-5efb-b951-1d9c8fe4fcc9','Potamogeton hillii','3d6ed24b-6e2e-5efb-b951-1d9c8fe4fcc9','Potamogeton hillii','1c46a808-1c56-55e5-99d1-a9e9ffba8f62','Potamogeton hill','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Potamogeton|Potamogeton hillii','73|8|2|1|201|1585|8303','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8301','','','156cb904-ed52-51da-a094-f66597b3affa','Potamogeton gramineus Linnaeus','Linnaeus',0,2,'2c0f181f-27df-5ced-b576-5aa6f92a023f','Potamogeton gramineus','2c0f181f-27df-5ced-b576-5aa6f92a023f','Potamogeton gramineus','c4ffcef1-3690-5a77-9dad-31e2847470f7','Potamogeton gramine','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Potamogeton|Potamogeton gramineus','73|8|2|1|201|1585|8301','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8305','','','131b8300-6b7e-5c69-a168-d19f04a8f2b2','Potamogeton natans Linnaeus','Linnaeus',0,2,'8ebae92e-47d0-5fd2-9c32-06ed8c77f437','Potamogeton natans','8ebae92e-47d0-5fd2-9c32-06ed8c77f437','Potamogeton natans','8ebae92e-47d0-5fd2-9c32-06ed8c77f437','Potamogeton natans','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Potamogeton|Potamogeton natans','73|8|2|1|201|1585|8305','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8313','','','bb7a2de9-2235-5562-ae16-273f4e800812','Potamogeton pulcher Tuckerman','Tuckerman',0,2,'249a4cee-2b54-58f3-b437-e83b10c77022','Potamogeton pulcher','249a4cee-2b54-58f3-b437-e83b10c77022','Potamogeton pulcher','249a4cee-2b54-58f3-b437-e83b10c77022','Potamogeton pulcher','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Potamogeton|Potamogeton pulcher','73|8|2|1|201|1585|8313','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8327','','','7c5c46d7-7393-5e14-acdc-9924eba139ea','Potamogeton ×hagstroemii A. Bennett','A. Bennett',0,2,'91c78e05-0589-59a7-80c1-036a6cec7be4','Potamogeton hagstroemii','155b13dd-7a58-518b-a565-f292c5417813','Potamogeton × hagstroemii','646e6be3-f44a-5c40-ab56-25fc7283e65d','Potamogeton hagstroem','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Potamogeton|Potamogeton hagstroemii','73|8|2|1|201|1585|8327','class|subclass|superorder|order|family|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('9804','','','82cd2c35-fc7e-5df5-a26b-3b6767227878','Potamogeton ×methyensis (A. Bennett) A. Bennett','(A. Bennett) A. Bennett',0,2,'7f3695fd-b2c3-5a68-ae97-a54dedaa5f57','Potamogeton methyensis','63638bad-bd0e-5066-930d-48a21d4948eb','Potamogeton × methyensis','6c5a017c-dbc6-50dc-a273-7f07e653ea93','Potamogeton methyens','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Potamogeton|Potamogeton methyensis','73|8|2|1|201|1585|9804','class|subclass|superorder|order|family|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('26202','','','618df52c-ced9-501f-af39-89ed8de2f231','Potamogeton ×rhodensis A. Bennett','A. Bennett',0,2,'0f459f4b-10cb-5962-9ed9-d30294e369a7','Potamogeton rhodensis','9e5593e9-6388-5393-8f03-056666fcd5df','Potamogeton × rhodensis','4f7ee58a-b444-580a-9ab3-578af75d354c','Potamogeton rhodens','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Potamogeton|Potamogeton rhodensis','73|8|2|1|201|1585|26202','class|subclass|superorder|order|family|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('8297','','','64fbf26d-78be-51d4-b047-03464ae7e655','Potamogeton foliosus subsp. fibrillosus (Fernald) R.R. Haynes & Reveal','(Fernald) R.R. Haynes & Reveal',0,3,'d1ed3ebe-b009-57d6-ae13-30dd72270eb3','Potamogeton foliosus fibrillosus','0247cae2-2ffb-5ff6-be11-b75b135b64fa','Potamogeton foliosus subsp. fibrillosus','404cf497-3ca3-5c96-a9db-ef03ae640e68','Potamogeton folios fibrillos','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Potamogeton|Potamogeton foliosus|Potamogeton foliosus fibrillosus','73|8|2|1|201|1585|8298|8297','class|subclass|superorder|order|family|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('30810','','','38bb1b13-35e1-5cb5-b3e2-74df9d70f4af','Potamogeton berchtoldii Fieber subsp. berchtoldii Fieber','Fieber',0,3,'1cc8681a-a99f-5d7c-b93d-289b7c3e95fc','Potamogeton berchtoldii berchtoldii','310fea70-43cd-5c48-a0c7-d313a3873471','Potamogeton berchtoldii subsp. berchtoldii','891432c4-3768-57c5-bd9a-f838b5571e27','Potamogeton berchtold berchtold','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Potamogeton|Potamogeton berchtoldii|Potamogeton berchtoldii berchtoldii','73|8|2|1|201|1585|19380|30810','class|subclass|superorder|order|family|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('209','','','552cd8cf-a07d-5034-b7a9-cf1a4fb62d68','Ruppiaceae Horaninow','Horaninow',0,1,'2d9d880d-7834-5d56-bd96-b4cc641c6bb9','Ruppiaceae','2d9d880d-7834-5d56-bd96-b4cc641c6bb9','Ruppiaceae','2d9d880d-7834-5d56-bd96-b4cc641c6bb9','Ruppiaceae','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Ruppiaceae','73|8|2|1|209','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('1633','','','5fab1722-cd1f-593f-ad20-bc8bcbd91889','Ruppia Linnaeus','Linnaeus',0,1,'25c277ae-9c03-5709-b617-02fd78e4271a','Ruppia','25c277ae-9c03-5709-b617-02fd78e4271a','Ruppia','25c277ae-9c03-5709-b617-02fd78e4271a','Ruppia','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Ruppiaceae|Ruppia','73|8|2|1|209|1633','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('217','','','62cb2b39-9414-5f2b-8777-0c50d6d54b7a','Scheuchzeriaceae F. Rudolphi','F. Rudolphi',0,1,'620fb68b-3b35-53d3-be8a-3b4c46c8ca05','Scheuchzeriaceae','620fb68b-3b35-53d3-be8a-3b4c46c8ca05','Scheuchzeriaceae','620fb68b-3b35-53d3-be8a-3b4c46c8ca05','Scheuchzeriaceae','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Scheuchzeriaceae','73|8|2|1|217','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('9419','','','b6651d4c-2fd7-5fd8-b1cc-73d702419918','Triantha occidentalis (S. Watson) Gates','(S. Watson) Gates',0,2,'2af9fc94-1ffa-5530-9240-7f36078f022f','Triantha occidentalis','2af9fc94-1ffa-5530-9240-7f36078f022f','Triantha occidentalis','9e6a9ea9-5f2e-5f69-8f63-61adbe34d036','Triantha occidental','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Tofieldiaceae|Triantha|Triantha occidentalis','73|8|2|1|230|1776|9419','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1843','','','cea556fe-26b4-5b53-a24b-4a94e70a9429','Zostera Linnaeus','Linnaeus',0,1,'6d6a57ed-e63f-5a7d-8f0d-a5e325f3e180','Zostera','6d6a57ed-e63f-5a7d-8f0d-a5e325f3e180','Zostera','6d6a57ed-e63f-5a7d-8f0d-a5e325f3e180','Zostera','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Zosteraceae|Zostera','73|8|2|1|240|1843','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('9555','','','c73191b7-69d7-55a2-9b13-60447a7e0f3e','Zostera marina Linnaeus','Linnaeus',0,2,'cf9eeb9c-98a2-5771-aee5-ee1002096b6a','Zostera marina','cf9eeb9c-98a2-5771-aee5-ee1002096b6a','Zostera marina','1a4bd056-a985-562c-8211-3a24f8b6f945','Zostera marin','','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Zosteraceae|Zostera|Zostera marina','73|8|2|1|240|1843|9555','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2474','','','9d21c91f-1fd0-5c44-b80c-f8cd17cd3e4b','Allium acuminatum Hooker','Hooker',0,2,'d11984ad-23c0-52ac-815e-ff38bfacc45a','Allium acuminatum','d11984ad-23c0-52ac-815e-ff38bfacc45a','Allium acuminatum','6b1d130b-de0b-58d8-bb77-e8faa2a5a125','Allium acuminat','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Amaryllidaceae|Allioideae|Allieae|Allium|Allium acuminatum','73|8|2|6|80|260|411|800|2474','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2479','','','cf0b7d5c-e340-57ad-be3f-1252013b2cf3','Allium crenulatum Wiegand','Wiegand',0,2,'ad9c30fc-2b68-574a-a6bd-d6bd5eb9be32','Allium crenulatum','ad9c30fc-2b68-574a-a6bd-d6bd5eb9be32','Allium crenulatum','e9e44554-810c-5e60-91b8-216c7d9d4ee5','Allium crenulat','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Amaryllidaceae|Allioideae|Allieae|Allium|Allium crenulatum','73|8|2|6|80|260|411|800|2479','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2482','','','1746dadd-15a8-5e75-a207-c8d9837e6a61','Allium geyeri S. Watson','S. Watson',0,2,'1113deed-4e3c-5bc6-a83c-1596ffc37bb3','Allium geyeri','1113deed-4e3c-5bc6-a83c-1596ffc37bb3','Allium geyeri','ffbac961-ae51-5fcc-a871-8eeb6655a640','Allium geyer','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Amaryllidaceae|Allioideae|Allieae|Allium|Allium geyeri','73|8|2|6|80|260|411|800|2482','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2481','','','0be4dfb7-77ae-55f6-81c5-c5c1b930358d','Allium geyeri S. Watson var. geyeri S. Watson','S. Watson',0,3,'1b51b3d2-a769-523e-9842-5e3045c6d632','Allium geyeri geyeri','b835ebd1-fcf1-5a60-9d33-b5832d00fc50','Allium geyeri var. geyeri','ed4bcff2-4de4-51cf-9658-6ee7aaafb999','Allium geyer geyer','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Amaryllidaceae|Allioideae|Allieae|Allium|Allium geyeri|Allium geyeri geyeri','73|8|2|6|80|260|411|800|2482|2481','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('31444','','','5459685f-84ec-5434-b041-2c8a9ebb7189','Allium tuberosum Rottler ex Sprengel','Rottler ex Sprengel',0,2,'500bbdf2-cc4d-5415-bcb4-b9b1d075d68c','Allium tuberosum','500bbdf2-cc4d-5415-bcb4-b9b1d075d68c','Allium tuberosum','2d0cd00e-cf5d-59f2-acae-f9803ea4f036','Allium tuberos','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Amaryllidaceae|Allioideae|Allieae|Allium|Allium tuberosum','73|8|2|6|80|260|411|800|31444','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('32178','','','81087c1e-27c0-57c1-9648-3e9f1a59c8b7','Allium carinatum Linnaeus subsp. carinatum Linnaeus','Linnaeus',0,3,'d476cb03-d72d-5d2f-ae98-4ea087492b25','Allium carinatum carinatum','ee50a48d-bd1a-5746-adc9-7ea232c37d8a','Allium carinatum subsp. carinatum','9a47d9d1-27e4-52a0-a6de-ddb9c45cad25','Allium carinat carinat','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Amaryllidaceae|Allioideae|Allieae|Allium|Allium carinatum|Allium carinatum carinatum','73|8|2|6|80|260|411|800|32177|32178','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('2512','','','e4270c7a-31e8-5b42-a295-84d40c498768','Narcissus jonquilla Linnaeus','Linnaeus',0,2,'9c46faa3-4167-5fb7-854d-781588327f3e','Narcissus jonquilla','9c46faa3-4167-5fb7-854d-781588327f3e','Narcissus jonquilla','6b03f520-20e9-5355-a154-5fbbd9aa4bdb','Narcissus ionquill','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Amaryllidaceae|Amaryllidoideae|Narcisseae|Narcissus|Narcissus jonquilla','73|8|2|6|80|337|627|1451|2512','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('89','','','a15eb3cc-8f58-57f8-a8f3-2efcaca1ac8c','Asparagaceae de Jussieu','de Jussieu',0,1,'3d3e1e5c-70f6-5215-84d2-5a88cfd69ab5','Asparagaceae','3d3e1e5c-70f6-5215-84d2-5a88cfd69ab5','Asparagaceae','3d3e1e5c-70f6-5215-84d2-5a88cfd69ab5','Asparagaceae','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae','73|8|2|6|89','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('299','','','c8a36f48-3292-52b8-9ebf-791d8c8bc81a','Agavoideae','',0,1,'c8a36f48-3292-52b8-9ebf-791d8c8bc81a','Agavoideae','c8a36f48-3292-52b8-9ebf-791d8c8bc81a','Agavoideae','c8a36f48-3292-52b8-9ebf-791d8c8bc81a','Agavoideae','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Agavoideae','73|8|2|6|89|299','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('2728','','','efd1c2ce-83d1-5c28-81c2-ff8c41dc823f','Camassia quamash subsp. maxima Gould','Gould',0,3,'c8813704-e40e-53e9-93e3-fcdb4a742315','Camassia quamash maxima','16aa4448-e85f-5e6f-a283-10a0a759c43f','Camassia quamash subsp. maxima','1808ae11-5d30-58da-b923-41fd7dd6d420','Camassia quamash maxim','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Agavoideae|Camassia|Camassia quamash|Camassia quamash maxima','73|8|2|6|89|299|939|2727|2728','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('1258','','','8b56bb51-0c05-5c67-9fb1-ec77bec6f10e','Hosta Trattinick','Trattinick',0,1,'221b71b7-a722-5481-b37e-d62b8e4245f0','Hosta','221b71b7-a722-5481-b37e-d62b8e4245f0','Hosta','221b71b7-a722-5481-b37e-d62b8e4245f0','Hosta','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Agavoideae|Hosta','73|8|2|6|89|299|1258','class|subclass|superorder|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('285','','','124d9fe8-2a55-5218-a7c1-f226ed170efc','Asparagoideae','',0,1,'124d9fe8-2a55-5218-a7c1-f226ed170efc','Asparagoideae','124d9fe8-2a55-5218-a7c1-f226ed170efc','Asparagoideae','124d9fe8-2a55-5218-a7c1-f226ed170efc','Asparagoideae','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Asparagoideae','73|8|2|6|89|285','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('2458','','','420e9afb-21c8-502a-84d8-0e00f7a66303','Yucca flaccida Haworth','Haworth',0,2,'0d18284b-d1a5-5ed7-b706-71b1a72153e8','Yucca flaccida','0d18284b-d1a5-5ed7-b706-71b1a72153e8','Yucca flaccida','11c0476e-b963-5caf-82b1-c5766cae94a5','Yucca flaccid','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Agavoideae|Yucca|Yucca flaccida','73|8|2|6|89|299|1836|2458','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('866','','','712b82e5-b080-5c02-95a4-70288f2a7aa0','Asparagus Linnaeus','Linnaeus',0,1,'dacdc124-db37-50e4-aa04-86543085c22b','Asparagus','dacdc124-db37-50e4-aa04-86543085c22b','Asparagus','dacdc124-db37-50e4-aa04-86543085c22b','Asparagus','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Asparagoideae|Asparagus','73|8|2|6|89|285|866','class|subclass|superorder|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('30564','','','654248de-4bba-5876-a83c-d3151a0ead92','Brodiaea coronaria subsp. rosea (Greene) T.F. Niehaus','(Greene) T.F. Niehaus',0,3,'e1ce1fde-a30c-5e00-a380-db9fcb6d76f7','Brodiaea coronaria rosea','c9e13cdf-70dc-568b-87ff-80130771fabe','Brodiaea coronaria subsp. rosea','4370dc8a-37a7-57e4-b875-6f0f32bbc5ad','Brodiaea coronar rose','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Brodiaeoideae|Brodiaea|Brodiaea coronaria|Brodiaea coronaria rosea','73|8|2|6|89|295|915|2723|30564','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('2749','','','862513be-0b0a-5734-ac37-490986bed386','Triteleia hyacinthina (Lindley) Greene','(Lindley) Greene',0,2,'8c216643-7134-598d-93c9-7e1b68efcd69','Triteleia hyacinthina','8c216643-7134-598d-93c9-7e1b68efcd69','Triteleia hyacinthina','28d8a8df-0718-59da-b970-0b6af3927906','Triteleia hyacinthin','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Brodiaeoideae|Triteleia|Triteleia hyacinthina','73|8|2|6|89|295|1793|2749','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27462','','','c08c5f27-7ddf-57dc-bc23-af5d0a2943bc','Maianthemum amplexicaule (Nuttall) W.A. Weber','(Nuttall) W.A. Weber',0,2,'3385a995-664a-5e13-a476-47840c4f167c','Maianthemum amplexicaule','3385a995-664a-5e13-a476-47840c4f167c','Maianthemum amplexicaule','bed6addb-8c9d-54f4-8ada-91d649079c0a','Maianthemum amplexicaul','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Convallarioideae|Maianthemum|Maianthemum amplexicaule','73|8|2|6|89|359|1390|27462','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30568','','','bb9c1dde-ccd5-50a5-b49d-9a58ba8f092d','Hyacinthoides ×massartiana Geerinck','Geerinck',0,2,'b14f4e14-5a90-58df-901b-a9f2b47ec6c9','Hyacinthoides massartiana','e5f96601-460d-51be-837d-a03ad3bbbe64','Hyacinthoides × massartiana','f382295a-6fb8-5ad1-9014-ddc2818e01e6','Hyacinthoides massartian','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Nolinoideae|Hyacinthoides|Hyacinthoides massartiana','73|8|2|6|89|317|1263|30568','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('2747','','','de34b143-4d71-5e04-9106-d0e5a8c804de','Polygonatum pubescens (Willdenow) Pursh','(Willdenow) Pursh',0,2,'4d6c03d4-a857-552f-b597-383996c2e701','Polygonatum pubescens','4d6c03d4-a857-552f-b597-383996c2e701','Polygonatum pubescens','4d6c03d4-a857-552f-b597-383996c2e701','Polygonatum pubescens','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Nolinoideae|Polygonatum|Polygonatum pubescens','73|8|2|6|89|317|1575|2747','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1440','','','2a20d69b-f339-5c10-980f-6d3d83bc6113','Muscari Miller','Miller',0,1,'39694cb7-7838-5428-9ba9-ef4cfea48c76','Muscari','39694cb7-7838-5428-9ba9-ef4cfea48c76','Muscari','39694cb7-7838-5428-9ba9-ef4cfea48c76','Muscari','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Scilloideae|Muscari','73|8|2|6|89|364|1440','class|subclass|superorder|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('27878','','','55c7baf9-d15c-5009-8831-76d30913b1db','Puschkinia Adams','Adams',0,1,'f9eb7248-1fe6-51d8-ae99-2dbc5a9c994b','Puschkinia','f9eb7248-1fe6-51d8-ae99-2dbc5a9c994b','Puschkinia','f9eb7248-1fe6-51d8-ae99-2dbc5a9c994b','Puschkinia','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Scilloideae|Puschkinia','73|8|2|6|89|364|27878','class|subclass|superorder|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('27879','','','b49deed0-ef43-5959-9199-460c814fa647','Puschkinia scilloides Adams','Adams',0,2,'750d669f-991d-5d86-b854-c2180f51e3b2','Puschkinia scilloides','750d669f-991d-5d86-b854-c2180f51e3b2','Puschkinia scilloides','e29ef024-55ee-532d-a916-b36f4436701c','Puschkinia scilloid','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Scilloideae|Puschkinia|Puschkinia scilloides','73|8|2|6|89|364|27878|27879','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('147','','','533ef898-740e-5256-b803-18385257cffe','Iridaceae de Jussieu','de Jussieu',0,1,'b3711cca-23b2-55df-b932-2c3776a670f0','Iridaceae','b3711cca-23b2-55df-b932-2c3776a670f0','Iridaceae','b3711cca-23b2-55df-b932-2c3776a670f0','Iridaceae','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae','73|8|2|6|147','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('592','','','44c8b187-a555-53dc-92b3-5cf3953d5eac','Irideae','',0,1,'44c8b187-a555-53dc-92b3-5cf3953d5eac','Irideae','44c8b187-a555-53dc-92b3-5cf3953d5eac','Irideae','44c8b187-a555-53dc-92b3-5cf3953d5eac','Irideae','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Iridoideae|Irideae','73|8|2|6|147|348|592','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('6183','','','7c3e5ea3-047e-5a16-9f21-b72a65575f05','Iris prismatica Pursh','Pursh',0,2,'cd9368b6-8f9e-5471-8359-3791cd9ef6c8','Iris prismatica','cd9368b6-8f9e-5471-8359-3791cd9ef6c8','Iris prismatica','51ce5739-ba0b-5f7f-bcf8-f9401458af50','Iris prismatic','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Iridoideae|Irideae|Iris|Limniris|Limniris|Prismaticae|Iris prismatica','73|8|2|6|147|348|592|1289|2006|2176|2398|6183','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('2397','','','021c597c-0102-537f-8bc6-bfb22f73eba7','Iris ser. Longipetalae (Diels) G.H.M. Lawrence','(Diels) G.H.M. Lawrence',0,1,'78ca1ddd-8685-5be6-9c13-05b47c9621e2','Longipetalae','260c8904-beb7-5f1c-941c-67ad782dbdc9','Iris ser. Longipetalae','78ca1ddd-8685-5be6-9c13-05b47c9621e2','Longipetalae','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Iridoideae|Irideae|Iris|Limniris|Limniris|Longipetalae','73|8|2|6|147|348|592|1289|2006|2176|2397','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series','series','0','0','0','',2);
INSERT INTO core VALUES('2400','','','847ff2d0-7501-52de-9df6-eca7bd955312','Iris ser. Sibirica (Diels) G.H.M. Lawrence','(Diels) G.H.M. Lawrence',0,1,'afa7fab3-082f-5440-9c9b-a5f4dbb219d2','Sibirica','69ad2e6b-21bf-5230-9b65-660e7c803fa4','Iris ser. Sibirica','afa7fab3-082f-5440-9c9b-a5f4dbb219d2','Sibirica','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Iridoideae|Irideae|Iris|Limniris|Limniris|Sibirica','73|8|2|6|147|348|592|1289|2006|2176|2400','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series','series','0','0','0','',2);
INSERT INTO core VALUES('33502','','','b4572960-35f4-5d1c-a90a-ee533a85134c','Iris ser. Foetidissimae (Diels) B.Mathew','(Diels) B.Mathew',0,1,'06c57767-1d11-532f-a88d-5b2edff32122','Foetidissimae','87250a09-4b37-546b-92e6-4079afc571b4','Iris ser. Foetidissimae','06c57767-1d11-532f-a88d-5b2edff32122','Foetidissimae','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Iridoideae|Irideae|Iris|Limniris|Limniris|Foetidissimae','73|8|2|6|147|348|592|1289|2006|2176|33502','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series','series','0','0','0','',2);
INSERT INTO core VALUES('2007','','','b0202046-cd9d-5516-922e-2ad7cdf2f85c','Iris subg. Iris Linnaeus','Linnaeus',0,1,'6ca1dc68-26d2-5219-b776-b44368bd084e','Iris','440d3867-531d-57b5-9184-00c9389571ad','Iris subgen. Iris','6ca1dc68-26d2-5219-b776-b44368bd084e','Iris','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Iridoideae|Irideae|Iris|Iris','73|8|2|6|147|348|592|1289|2007','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('2178','','','744737d6-9950-55ed-bd85-dc17e1aae3df','Iris sect. Lophiris Tausch','Tausch',0,1,'a0721ad1-b81f-5711-9f08-c59401afdffd','Lophiris','6fde8c7a-7fab-58b7-9189-d2470c8ed902','Iris sect. Lophiris','a0721ad1-b81f-5711-9f08-c59401afdffd','Lophiris','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Iridoideae|Irideae|Iris|Limniris|Lophiris','73|8|2|6|147|348|592|1289|2006|2178','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('1475','','','d9c4f3d8-da47-5521-b525-9032519ce354','Olsynium Rafinesque','Rafinesque',0,1,'6186d59e-8680-5ff7-bb9f-f7462bf9be63','Olsynium','6186d59e-8680-5ff7-bb9f-f7462bf9be63','Olsynium','6186d59e-8680-5ff7-bb9f-f7462bf9be63','Olsynium','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Iridoideae|Sisyrinchieae|Olsynium','73|8|2|6|147|348|636|1475','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('6193','','','569c2844-83e3-5c0b-84a8-702779aa025b','Olsynium douglasii (A. Dietrich) Bicknell var. douglasii (A. Dietrich) Bicknell','(A. Dietrich) Bicknell',0,3,'f2b0f58d-8cd3-58c6-a763-f79b47afd9e2','Olsynium douglasii douglasii','e20da3c0-7801-5791-a2a3-37c3f4e21b86','Olsynium douglasii var. douglasii','33442013-befe-5d41-b81b-8a9c95cbf2c0','Olsynium douglas douglas','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Iridoideae|Sisyrinchieae|Olsynium|Olsynium douglasii|Olsynium douglasii douglasii','73|8|2|6|147|348|636|1475|6194|6193','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('6211','','','7cfaf281-3fe3-5850-b9a5-4d7dd09b6e4e','Sisyrinchium mucronatum Michaux','Michaux',0,2,'6eab9920-a182-51d9-a29d-e13045de9284','Sisyrinchium mucronatum','6eab9920-a182-51d9-a29d-e13045de9284','Sisyrinchium mucronatum','f8cb4666-4c19-5e06-aa44-094f8de6865a','Sisyrinchium mucronat','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Iridoideae|Sisyrinchieae|Sisyrinchium|Sisyrinchium mucronatum','73|8|2|6|147|348|636|1692|6211','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6206','','','d7f3018a-10ae-5c51-8906-8ee20121a480','Sisyrinchium idahoense var. segetum (E.P. Bicknell) Douglass M. Henderson','(E.P. Bicknell) Douglass M. Henderson',0,3,'68ab137e-4597-5c9f-9bd7-73e7888262ff','Sisyrinchium idahoense segetum','1e5b94c5-29e4-5fc9-a781-a05c479a7586','Sisyrinchium idahoense var. segetum','a1c32209-9e8e-50df-8ef3-d40ad9d4753e','Sisyrinchium idahoens seget','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Iridoideae|Sisyrinchieae|Sisyrinchium|Sisyrinchium|Sisyrinchium idahoense|Sisyrinchium idahoense segetum','73|8|2|6|147|348|636|1692|31272|6204|6206','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('523','','','99cd980c-2aaf-51d4-a6b7-6b41c042e01c','Ixieae','',0,1,'99cd980c-2aaf-51d4-a6b7-6b41c042e01c','Ixieae','99cd980c-2aaf-51d4-a6b7-6b41c042e01c','Ixieae','99cd980c-2aaf-51d4-a6b7-6b41c042e01c','Ixieae','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Ixioideae|Ixieae','73|8|2|6|147|321|523','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('321','','','5c415a36-0e2f-58a1-a137-a520ec73f5be','Ixioideae','',0,1,'5c415a36-0e2f-58a1-a137-a520ec73f5be','Ixioideae','5c415a36-0e2f-58a1-a137-a520ec73f5be','Ixioideae','5c415a36-0e2f-58a1-a137-a520ec73f5be','Ixioideae','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Ixioideae','73|8|2|6|147|321','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('6203','','','094a96c6-93dc-545f-90bf-c89ebd2744d8','Sisyrinchium idahoense E.P. Bicknell var. idahoense E.P. Bicknell','E.P. Bicknell',0,3,'9e3d661d-de5c-564c-96b7-4cc008833fdd','Sisyrinchium idahoense idahoense','5bf1254f-63cc-5870-87b4-8df02ce2d00e','Sisyrinchium idahoense var. idahoense','23a2014a-6593-5d06-875a-8998bbb8f311','Sisyrinchium idahoens idahoens','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Iridoideae|Sisyrinchieae|Sisyrinchium|Sisyrinchium|Sisyrinchium idahoense|Sisyrinchium idahoense idahoense','73|8|2|6|147|348|636|1692|31272|6204|6203','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('529','','','0ac5487e-0ab2-59e7-aeee-7088669b9b79','Cypripedieae','',0,1,'0ac5487e-0ab2-59e7-aeee-7088669b9b79','Cypripedieae','0ac5487e-0ab2-59e7-aeee-7088669b9b79','Cypripedieae','0ac5487e-0ab2-59e7-aeee-7088669b9b79','Cypripedieae','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Cypripedioideae|Cypripedieae','73|8|2|6|181|323|529','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('181','','','7ff7fb47-d7c6-5083-ab13-31ae141a9b72','Orchidaceae de Jussieu','de Jussieu',0,1,'633c3852-c127-5733-bb62-a98759709df7','Orchidaceae','633c3852-c127-5733-bb62-a98759709df7','Orchidaceae','633c3852-c127-5733-bb62-a98759709df7','Orchidaceae','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae','73|8|2|6|181','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('6864','','','ee0c6883-e939-5b77-a6f1-215787e6b24a','Cypripedium reginae Walter','Walter',0,2,'18b934b1-bd06-5933-a59d-0c311947af96','Cypripedium reginae','18b934b1-bd06-5933-a59d-0c311947af96','Cypripedium reginae','45443a06-3b8c-51a1-bd8d-90132f2a4d31','Cypripedium regin','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Cypripedioideae|Cypripedieae|Cypripediinae|Cypripedium|Cypripedium reginae','73|8|2|6|181|323|529|727|1070|6864','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6856','','','dfbd5ccf-446b-50fb-864d-20980ca46458','Cypripedium candidum Muhlenberg ex Willdenow','Muhlenberg ex Willdenow',0,2,'32c8b47d-4c7b-529c-97dd-108a5a4112a1','Cypripedium candidum','32c8b47d-4c7b-529c-97dd-108a5a4112a1','Cypripedium candidum','5ad0a9e1-6f37-584b-bbda-98cbf94c7837','Cypripedium candid','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Cypripedioideae|Cypripedieae|Cypripediinae|Cypripedium|Cypripedium candidum','73|8|2|6|181|323|529|727|1070|6856','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('6862','','','826c2b72-336c-525f-9589-9d017273c94d','Cypripedium parviflorum var. pubescens (Willdenow) Knight','(Willdenow) Knight',0,3,'3230cff8-4ec5-5bbf-87fc-c773d1d9dbd1','Cypripedium parviflorum pubescens','44a851dc-f5e6-5e40-b15c-379c9cefaef3','Cypripedium parviflorum var. pubescens','eccb1fc0-fc20-5d0d-af61-58e490fd4847','Cypripedium paruiflor pubescens','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Cypripedioideae|Cypripedieae|Cypripediinae|Cypripedium|Cypripedium parviflorum|Cypripedium parviflorum pubescens','73|8|2|6|181|323|529|727|1070|6861|6862','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('6837','','','13ac9530-9c46-58de-a9cc-a74f4a8c4c5d','Calopogon tuberosus (Linnaeus) Britton, Sterns & Poggenberg','(Linnaeus) Britton, Sterns & Poggenberg',0,2,'ba1b645a-f413-5d0c-a875-cdd2c9dfa87b','Calopogon tuberosus','ba1b645a-f413-5d0c-a875-cdd2c9dfa87b','Calopogon tuberosus','a79a71b5-2781-5747-80b6-5c07c844b724','Calopogon tuberos','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Arethuseae|Arethusinae|Calopogon|Calopogon tuberosus','73|8|2|6|181|272|441|28963|935|6837','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6841','','','18528462-578b-50e6-b4e8-509703eb264f','Cephalanthera austiniae (A. Gray) A. Heller','(A. Gray) A. Heller',0,2,'3aa11e7b-106c-5fb1-b4b2-e5b322c99bd7','Cephalanthera austiniae','3aa11e7b-106c-5fb1-b4b2-e5b322c99bd7','Cephalanthera austiniae','34720389-0fa8-5a09-8901-42d3b205a4ba','Cephalanthera austini','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Neottieae|Cephalanthera|Cephalanthera austiniae','73|8|2|6|181|272|495|969|6841','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17625','','','32462dcd-8ac9-5e6c-a8c9-94ea0a0d7ea2','Neottia auriculata (Wiegand) Szlachetko','(Wiegand) Szlachetko',0,2,'d6c32af8-93e9-565c-8054-899e1fc84636','Neottia auriculata','d6c32af8-93e9-565c-8054-899e1fc84636','Neottia auriculata','207ea8b6-8e9d-545d-aecf-7b8ea60da8ef','Neottia auriculat','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Neottieae|Neottia|Neottia auriculata','73|8|2|6|181|272|495|27903|17625','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27904','','','dcdb6f5a-ab34-5dac-a8bd-67071e01df7e','Neottia bifolia (Rafinesque) Baumbach','(Rafinesque) Baumbach',0,2,'378b4dbd-65a6-5a71-a318-d7c21bdc0680','Neottia bifolia','378b4dbd-65a6-5a71-a318-d7c21bdc0680','Neottia bifolia','091dab0c-c23b-53d7-b133-9403066c31c2','Neottia bifol','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Neottieae|Neottia|Neottia bifolia','73|8|2|6|181|272|495|27903|27904','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6880','','','e3ec49b7-d2c9-5862-a1b3-b2a7ee707cd7','Liparis loeselii (Linnaeus) Richard','(Linnaeus) Richard',0,2,'cf46ef00-06f9-53b9-9eb8-a8203e73c06a','Liparis loeselii','cf46ef00-06f9-53b9-9eb8-a8203e73c06a','Liparis loeselii','b600e6e1-7f86-556a-b6a1-427acb11e0d0','Liparis loesel','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Malaxideae|Malaxidinae|Liparis|Liparis loeselii','73|8|2|6|181|272|612|28961|1354|6880','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1391','','','30aec922-56a7-5659-bda3-47df582cff08','Malaxis Solereder ex Swartz','Solereder ex Swartz',0,1,'b5ac41fd-e318-5f21-86cd-26f11d61e605','Malaxis','b5ac41fd-e318-5f21-86cd-26f11d61e605','Malaxis','b5ac41fd-e318-5f21-86cd-26f11d61e605','Malaxis','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Malaxideae|Malaxidinae|Malaxis','73|8|2|6|181|272|612|28961|1391','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',2);
INSERT INTO core VALUES('6896','','','a8740e1e-ca60-51c1-bb27-30a378cc174b','Malaxis unifolia Michaux','Michaux',0,2,'194c6abd-612e-5453-91fe-27dec20bf3b4','Malaxis unifolia','194c6abd-612e-5453-91fe-27dec20bf3b4','Malaxis unifolia','291ce9a2-899a-5656-9f95-0656d8ff1d8b','Malaxis unifol','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Malaxideae|Malaxidinae|Malaxis|Malaxis unifolia','73|8|2|6|181|272|612|28961|1391|6896','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6954','','','0dd15903-e0bf-532a-9ed8-a0a24cc040f6','Triphora trianthophoros (Swartz) Rydberg','(Swartz) Rydberg',0,2,'599d2861-61da-5741-83c0-b0e8ecb26a9d','Triphora trianthophoros','599d2861-61da-5741-83c0-b0e8ecb26a9d','Triphora trianthophoros','182c7320-6bb9-518c-af92-ebe372120255','Triphora trianthophor','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Triphoreae|Triphorinae|Triphora|Triphora trianthophoros','73|8|2|6|181|272|690|28962|1788|6954','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1032','','','ab017979-7a5a-5da3-9ea2-78359ccf40b6','Corallorhiza Gagnebin','Gagnebin',0,1,'7790c3d2-7852-55a4-b9d6-501e2fffcd11','Corallorhiza','7790c3d2-7852-55a4-b9d6-501e2fffcd11','Corallorhiza','7790c3d2-7852-55a4-b9d6-501e2fffcd11','Corallorhiza','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Epidendreae|Calypsoinae|Corallorhiza','73|8|2|6|181|272|28959|28960|1032','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('6846','','','b2981924-8895-578f-9113-5728856af6be','Corallorhiza mertensiana Bongard','Bongard',0,2,'5071bf82-b555-5c4e-9316-024da555ff0b','Corallorhiza mertensiana','5071bf82-b555-5c4e-9316-024da555ff0b','Corallorhiza mertensiana','e046cbe8-7a49-5e7d-9c36-52ed28220106','Corallorhiza mertensian','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Epidendreae|Calypsoinae|Corallorhiza|Corallorhiza mertensiana','73|8|2|6|181|272|28959|28960|1032|6846','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6848','','','d05de7d8-b2a9-5468-8808-ef7325c82e62','Corallorhiza odontorhiza (Willdenow) Poiret','(Willdenow) Poiret',0,2,'f2196974-ea7c-5145-a7b4-967e89dbb0c4','Corallorhiza odontorhiza','f2196974-ea7c-5145-a7b4-967e89dbb0c4','Corallorhiza odontorhiza','1ccb7305-50d3-57c6-824a-e7cf53862efa','Corallorhiza odontorhiz','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Epidendreae|Calypsoinae|Corallorhiza|Corallorhiza odontorhiza','73|8|2|6|181|272|28959|28960|1032|6848','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6852','','','24557330-cd0e-56c6-adfc-1a598ab441f1','Corallorhiza striata var. vreelandii (Rydberg) L.O. Williams','(Rydberg) L.O. Williams',0,3,'fb8dd207-29ea-5e93-b2d0-6123f959e0e2','Corallorhiza striata vreelandii','a3fe0bc2-06e7-55a9-953a-ff4f5093c8aa','Corallorhiza striata var. vreelandii','91ffe9af-364a-5e4b-8925-c8010e9fa427','Corallorhiza striat ureeland','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Epidendreae|Calypsoinae|Corallorhiza|Corallorhiza striata|Corallorhiza striata vreelandii','73|8|2|6|181|272|28959|28960|1032|6851|6852','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('729','','','d8394e9a-df68-5af5-8cfa-77176671688b','Orchidinae','',0,1,'d8394e9a-df68-5af5-8cfa-77176671688b','Orchidinae','d8394e9a-df68-5af5-8cfa-77176671688b','Orchidinae','d8394e9a-df68-5af5-8cfa-77176671688b','Orchidinae','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae','73|8|2|6|181|324|531|729','class|subclass|superorder|order|family|subfamily|tribe|subtribe','subtribe','0','0','0','',1);
INSERT INTO core VALUES('30172','','','8516c428-79c8-533b-ae8d-b4d7140e1136','Dactylorhiza praetermissa (Druce) Soó','(Druce) Soó',0,2,'00edaea3-c743-519e-9382-9ac310d8d9d8','Dactylorhiza praetermissa','00edaea3-c743-519e-9382-9ac310d8d9d8','Dactylorhiza praetermissa','1bafcd75-7d6e-578a-8688-55e1f4684480','Dactylorhiza praetermiss','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Dactylorhiza|Dactylorhiza praetermissa','73|8|2|6|181|324|531|729|1074|30172','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1559','','','bfa7eb20-3f3e-5271-be1d-6f70d0a8e2fd','Platanthera Richard','Richard',0,1,'660febc6-b4c2-5c30-b8c4-b6f598e6ddc1','Platanthera','660febc6-b4c2-5c30-b8c4-b6f598e6ddc1','Platanthera','660febc6-b4c2-5c30-b8c4-b6f598e6ddc1','Platanthera','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera','73|8|2|6|181|324|531|729|1559','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('6872','','','1255c4b7-ccd5-5932-afbc-eda87833e7e5','Galearis spectabilis (Linnaeus) Rafinesque','(Linnaeus) Rafinesque',0,2,'594b53e6-2ce8-5f72-acd0-5f687be05623','Galearis spectabilis','594b53e6-2ce8-5f72-acd0-5f687be05623','Galearis spectabilis','060db2af-41bf-5a7f-aa5f-fb3e3c9a02c6','Galearis spectabil','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Galearis|Galearis spectabilis','73|8|2|6|181|324|531|729|1189|6872','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6899','','','0f85a0b6-db32-567f-b55a-2982f9679a8b','Platanthera elegans Lindley','Lindley',0,2,'63bf5758-4d2f-5d37-95e7-2cdc9e9b9a7b','Platanthera elegans','63bf5758-4d2f-5d37-95e7-2cdc9e9b9a7b','Platanthera elegans','63bf5758-4d2f-5d37-95e7-2cdc9e9b9a7b','Platanthera elegans','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Piperia|Platanthera elegans','73|8|2|6|181|324|531|729|1559|2203|6899','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('34095','','','c86d301d-159a-5db1-afa1-24b261f9b5e5','Platanthera ephemerantha R.M.Bateman','R.M.Bateman',0,2,'38b0f979-e0f6-5215-9b00-7af40f0f7df8','Platanthera ephemerantha','38b0f979-e0f6-5215-9b00-7af40f0f7df8','Platanthera ephemerantha','db390e7b-d5eb-576f-b50e-0dc8e591c6a8','Platanthera ephemeranth','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Piperia|Platanthera ephemerantha','73|8|2|6|181|324|531|729|1559|2203|34095','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6927','','','23f743ef-c88c-5dce-92cd-9fc677f57063','Platanthera psycodes (Linnaeus) Lindley','(Linnaeus) Lindley',0,2,'70f66332-c74a-5281-ae11-cdb8ea3f25c3','Platanthera psycodes','70f66332-c74a-5281-ae11-cdb8ea3f25c3','Platanthera psycodes','f5d43771-98cd-5cfc-8026-055ac918df4b','Platanthera psycod','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Platanthera psycodes','73|8|2|6|181|324|531|729|1559|6927','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6931','','','c2d31f44-8ce2-5242-9610-1161d428db6c','Platanthera grandiflora × Platanthera lacera','',0,0,'c2d31f44-8ce2-5242-9610-1161d428db6c','Platanthera grandiflora × Platanthera lacera','c2d31f44-8ce2-5242-9610-1161d428db6c','Platanthera grandiflora × Platanthera lacera','b476438b-566a-572d-90df-681d7516a183','Platanthera grandiflor × Platanthera lacer','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Platanthera grandiflora × Platanthera lacera','73|8|2|6|181|324|531|729|1559|6931','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('6905','','','1f72942c-4704-5d6d-bb0a-b03924c679d0','Platanthera blephariglottis (Willdenow) Lindley','(Willdenow) Lindley',0,2,'676685d1-3755-59d3-8db5-59b4e91b5845','Platanthera blephariglottis','676685d1-3755-59d3-8db5-59b4e91b5845','Platanthera blephariglottis','55eaaddb-4c4f-5aac-90bf-831225b7134a','Platanthera blephariglott','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Platanthera blephariglottis','73|8|2|6|181|324|531|729|1559|6905','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('34108','','','97d2d231-2b43-51ff-bf31-e69dffa0d77b','Platanthera sect. Limnorchis (Rydberg) Luer','(Rydberg) Luer',0,1,'9907a76f-a06f-5ef6-8a36-6556c911922d','Limnorchis','4015750f-8242-514f-bc2d-4f6ecf397d68','Platanthera sect. Limnorchis','9907a76f-a06f-5ef6-8a36-6556c911922d','Limnorchis','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Limnorchis','73|8|2|6|181|324|531|729|1559|34108','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('6903','','','369a63ae-5741-5d7a-b826-c9b97c7f1d86','Platanthera aquilonis Sheviak','Sheviak',0,2,'e03a4dc5-7c56-561f-8916-6647e6a01452','Platanthera aquilonis','e03a4dc5-7c56-561f-8916-6647e6a01452','Platanthera aquilonis','bb9c1d09-172c-5169-b70e-01c2f2f0b13a','Platanthera aquilon','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Limnorchis|Platanthera aquilonis','73|8|2|6|181|324|531|729|1559|34108|6903','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('34109','','','e70b7aba-dbd9-5da6-a2a0-c3ef93174470','Platanthera sect. Lysias (Salisbury) Efimov','(Salisbury) Efimov',0,1,'2d5537a7-99f5-5c20-a3a3-140d19597545','Lysias','f55959e0-9a0b-5755-83f6-5097e650639b','Platanthera sect. Lysias','2d5537a7-99f5-5c20-a3a3-140d19597545','Lysias','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Lysias','73|8|2|6|181|324|531|729|1559|34109','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('1595','','','5ac5dc6e-ade9-5845-ba37-6cefc63eb812','Pseudorchis Séguier','Séguier',0,1,'163d31a7-b346-54e5-8335-37d7f52d619a','Pseudorchis','163d31a7-b346-54e5-8335-37d7f52d619a','Pseudorchis','163d31a7-b346-54e5-8335-37d7f52d619a','Pseudorchis','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Pseudorchis','73|8|2|6|181|324|531|729|1595','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('6936','','','3d391ef4-cfdd-5ca1-b1e6-dc49c34bb99b','Pseudorchis straminea (Fernald) Sojak','(Fernald) Sojak',0,2,'2a6f22ad-bd5b-5a15-8f38-14e86481009b','Pseudorchis straminea','2a6f22ad-bd5b-5a15-8f38-14e86481009b','Pseudorchis straminea','d1a51008-cac3-5de8-bc88-9304e84fcc71','Pseudorchis stramine','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Pseudorchis|Pseudorchis straminea','73|8|2|6|181|324|531|729|1595|6936','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1712','','','2564e1d7-cbd2-552b-8de9-5c6af2ca3ba5','Spiranthes Richard','Richard',0,1,'ea28f8a1-c6d7-5739-ab71-1e28396ddf8c','Spiranthes','ea28f8a1-c6d7-5739-ab71-1e28396ddf8c','Spiranthes','ea28f8a1-c6d7-5739-ab71-1e28396ddf8c','Spiranthes','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Cranichideae|Spiranthinae|Spiranthes','73|8|2|6|181|324|569|754|1712','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('6875','','','77991e96-520a-50fa-8b6d-fbddefd0fb97','Goodyera repens (Linnaeus) R. Brown','(Linnaeus) R. Brown',0,2,'f1734ac5-8b82-5cf8-953f-3e82255307b9','Goodyera repens','f1734ac5-8b82-5cf8-953f-3e82255307b9','Goodyera repens','f1734ac5-8b82-5cf8-953f-3e82255307b9','Goodyera repens','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Cranichideae|Goodyerinae|Goodyera|Goodyera repens','73|8|2|6|181|324|569|738|1217|6875','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6946','','','7906fb3a-3a6e-5988-addf-915293f3b30e','Spiranthes ochroleuca (Rydberg) Rydberg','(Rydberg) Rydberg',0,2,'4604549e-3819-57ad-b0b6-ab26ce826fbe','Spiranthes ochroleuca','4604549e-3819-57ad-b0b6-ab26ce826fbe','Spiranthes ochroleuca','7e216177-cd8c-53f7-913d-3777b52ccb19','Spiranthes ochroleuc','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Cranichideae|Spiranthinae|Spiranthes|Spiranthes ochroleuca','73|8|2|6|181|324|569|754|1712|6946','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6943','','','629c156d-8d52-5fe6-9c19-3b989596d44f','Spiranthes lacera (Rafinesque) Rafinesque var. lacera (Rafinesque) Rafinesque','(Rafinesque) Rafinesque',0,3,'47b7f6d1-3eb4-511f-977b-4a524987e414','Spiranthes lacera lacera','2ac83324-02fe-5582-8c10-47e3f0f9e03a','Spiranthes lacera var. lacera','af691998-6313-5c1c-8c85-d069c67f783e','Spiranthes lacer lacer','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Cranichideae|Spiranthinae|Spiranthes|Spiranthes lacera|Spiranthes lacera lacera','73|8|2|6|181|324|569|754|1712|6942|6943','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('594','','','8d4a2b75-c9f0-5fc5-a8c8-5f9b8de95221','Pogonieae','',0,1,'8d4a2b75-c9f0-5fc5-a8c8-5f9b8de95221','Pogonieae','8d4a2b75-c9f0-5fc5-a8c8-5f9b8de95221','Pogonieae','8d4a2b75-c9f0-5fc5-a8c8-5f9b8de95221','Pogonieae','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Vanilloideae|Pogonieae','73|8|2|6|181|349|594','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('31216','','','2cbff194-7570-5e86-af45-01f74ae97176','Spiranthes arcisepala M.C. Pace','M.C. Pace',0,2,'984892ec-dfbd-5b0d-9bfa-a3b205d5ab7a','Spiranthes arcisepala','984892ec-dfbd-5b0d-9bfa-a3b205d5ab7a','Spiranthes arcisepala','77011436-82dc-57fe-957a-95a1c6cc3f0a','Spiranthes arcisepal','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Cranichideae|Spiranthinae|Spiranthes|Spiranthes arcisepala','73|8|2|6|181|324|569|754|1712|31216','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('341','','','976cbfaf-c0c2-5ed9-b466-989abc169df9','Hemerocallidoideae Lindley','Lindley',0,1,'b8b51368-0cb3-5035-a5c3-eaeda5441d07','Hemerocallidoideae','b8b51368-0cb3-5035-a5c3-eaeda5441d07','Hemerocallidoideae','b8b51368-0cb3-5035-a5c3-eaeda5441d07','Hemerocallidoideae','','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asphodelaceae|Hemerocallidoideae','73|8|2|6|32754|341','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('114','','','9d45eb5f-5e6e-557d-93fa-6f8cb27db93e','Commelinaceae Mirbel','Mirbel',0,1,'9e26794c-f4bf-5aa6-b987-b769f982fd0c','Commelinaceae','9e26794c-f4bf-5aa6-b987-b769f982fd0c','Commelinaceae','9e26794c-f4bf-5aa6-b987-b769f982fd0c','Commelinaceae','','Equisetopsida|Magnoliidae|Lilianae|Commelinales|Commelinaceae','73|8|2|19|114','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('1771','','','082185ac-b316-5afb-b43a-00bc844bfd3c','Tradescantia Linnaeus','Linnaeus',0,1,'054ad574-3eb0-54a8-be74-5dee6115def1','Tradescantia','054ad574-3eb0-54a8-be74-5dee6115def1','Tradescantia','054ad574-3eb0-54a8-be74-5dee6115def1','Tradescantia','','Equisetopsida|Magnoliidae|Lilianae|Commelinales|Commelinaceae|Commelinoideae|Tradescantieae|Tradescantia','73|8|2|19|114|315|688|1771','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('351','','','448d02dd-ea3d-522f-99ee-d1cafecab072','Haemodoroideae','',0,1,'448d02dd-ea3d-522f-99ee-d1cafecab072','Haemodoroideae','448d02dd-ea3d-522f-99ee-d1cafecab072','Haemodoroideae','448d02dd-ea3d-522f-99ee-d1cafecab072','Haemodoroideae','','Equisetopsida|Magnoliidae|Lilianae|Commelinales|Haemodoraceae|Haemodoroideae','73|8|2|19|138|351','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('4601','','','58c15e91-7bd4-554d-9659-34a0bc9ecee1','Tradescantia occidentalis (Britton) Smyth var. occidentalis (Britton) Smyth','(Britton) Smyth',0,3,'45779b6d-2493-5ce7-8bc3-7455990096e8','Tradescantia occidentalis occidentalis','e90b576d-daba-5b46-9a47-6cf0df52cd00','Tradescantia occidentalis var. occidentalis','bf427222-a3f1-5ab0-a881-d25474d07364','Tradescantia occidental occidental','','Equisetopsida|Magnoliidae|Lilianae|Commelinales|Commelinaceae|Commelinoideae|Tradescantieae|Tradescantia|Tradescantia occidentalis|Tradescantia occidentalis occidentalis','73|8|2|19|114|315|688|1771|4602|4601','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('1582','','','899babdc-8c44-5963-a9c2-dcc42264ffc5','Pontederia Linnaeus','Linnaeus',0,1,'bb8e024a-0357-5fab-9569-42ed9ecbff37','Pontederia','bb8e024a-0357-5fab-9569-42ed9ecbff37','Pontederia','bb8e024a-0357-5fab-9569-42ed9ecbff37','Pontederia','','Equisetopsida|Magnoliidae|Lilianae|Commelinales|Pontederiaceae|Pontederia','73|8|2|19|199|1582','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('8244','','','88b13edc-1b03-5923-bc9f-f690f634c779','Pontederia cordata Linnaeus','Linnaeus',0,2,'5bd6ffb1-e02b-5c44-8c69-af3bb124d7ac','Pontederia cordata','5bd6ffb1-e02b-5c44-8c69-af3bb124d7ac','Pontederia cordata','9478e4ff-9384-5ada-9bee-e8059f2a1d24','Pontederia cordat','','Equisetopsida|Magnoliidae|Lilianae|Commelinales|Pontederiaceae|Pontederia|Pontederia|Pontederia cordata','73|8|2|19|199|1582|34105|8244','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1097','','','043b5efd-1cc1-5cd5-8346-2df53b331910','Dioscorea Linnaeus','Linnaeus',0,1,'faa8a337-c0ec-56a0-bdd3-98c460aafef3','Dioscorea','faa8a337-c0ec-56a0-bdd3-98c460aafef3','Dioscorea','faa8a337-c0ec-56a0-bdd3-98c460aafef3','Dioscorea','','Equisetopsida|Magnoliidae|Lilianae|Dioscoreales|Dioscoreaceae|Dioscorea','73|8|2|23|123|1097','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('376','','','80a931d3-e1fb-5aaf-933c-c738344c9a97','Uvularioideae','',0,1,'80a931d3-e1fb-5aaf-933c-c738344c9a97','Uvularioideae','80a931d3-e1fb-5aaf-933c-c738344c9a97','Uvularioideae','80a931d3-e1fb-5aaf-933c-c738344c9a97','Uvularioideae','','Equisetopsida|Magnoliidae|Lilianae|Liliales|Colchicaceae|Uvularioideae','73|8|2|39|112|376','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('6093','','','a7b288e9-938a-5418-bf1b-cd276dbd76e8','Lophiola aurea Ker Gawler','Ker Gawler',0,2,'ec8e85c5-a709-5cb5-a77d-78b48fe33740','Lophiola aurea','ec8e85c5-a709-5cb5-a77d-78b48fe33740','Lophiola aurea','a28731a2-b2c3-5ea3-b90f-60ed6900c744','Lophiola aure','','Equisetopsida|Magnoliidae|Lilianae|Dioscoreales|Nartheciaceae|Lophiola|Lophiola aurea','73|8|2|23|27133|1369|6093','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4597','','','0b6d3a13-8fea-59ad-b60e-0fdd1517fff7','Uvularia grandiflora Smith','Smith',0,2,'6af38b4b-5549-504e-bf8e-ed58be173953','Uvularia grandiflora','6af38b4b-5549-504e-bf8e-ed58be173953','Uvularia grandiflora','20ffd17a-7e3d-5ab3-bf17-8b98bf0cd305','Uvularia grandiflor','','Equisetopsida|Magnoliidae|Lilianae|Liliales|Colchicaceae|Uvularioideae|Uvularieae|Uvularia|Uvularia grandiflora','73|8|2|39|112|376|691|1804|4597','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4149','','','935b3749-739a-546c-b1ec-8b0aef6527c1','Calochortus apiculatus Baker','Baker',0,2,'6d6d2c34-0a85-530d-b8e1-18eb2bcd20d2','Calochortus apiculatus','6d6d2c34-0a85-530d-b8e1-18eb2bcd20d2','Calochortus apiculatus','684573be-7485-552e-a156-9a7e73449aa9','Calochortus apiculat','','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Calochortoideae|Calochortus|Calochortus apiculatus','73|8|2|39|155|298|934|4149','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4151','','','53c0c4ef-d00f-50bf-8b2f-9f8ae9442c8e','Calochortus macrocarpus Douglas var. macrocarpus Douglas','Douglas',0,3,'90fdbdee-0df7-5290-9b0e-248b006ae2a8','Calochortus macrocarpus macrocarpus','6c92f6e0-337d-589e-b316-f105501290d9','Calochortus macrocarpus var. macrocarpus','e9f2e7c8-afaf-51ed-abe6-d351d33db5ae','Calochortus macrocarp macrocarp','','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Calochortoideae|Calochortus|Calochortus macrocarpus|Calochortus macrocarpus macrocarpus','73|8|2|39|155|298|934|4152|4151','class|subclass|superorder|order|family|subfamily|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('6516','','','aed74957-a501-531e-af77-2021f50d0204','Erythronium americanum Ker Gawler subsp. americanum Ker Gawler','Ker Gawler',0,3,'f293e786-4fd0-558c-9ad1-8993674551ba','Erythronium americanum americanum','b9196d48-f7ac-5ca5-b7f7-a9045c179af9','Erythronium americanum subsp. americanum','ae3789a4-1eb8-5789-9191-c30bf6610a45','Erythronium american american','','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Lilioideae|Tulipeae|Erythronium|Erythronium americanum|Erythronium americanum americanum','73|8|2|39|155|334|551|1160|6517|6516','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('28720','','','983f6ab1-d662-5c92-9fed-6a6dd931565c','Tulipa gesneriana Linnaeus','Linnaeus',0,2,'180f7321-8bb5-5dfe-a105-e075f452a203','Tulipa gesneriana','180f7321-8bb5-5dfe-a105-e075f452a203','Tulipa gesneriana','0c7e8590-ebb2-5a87-84a2-f3f7169b4c77','Tulipa gesnerian','','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Lilioideae|Tulipeae|Tulipa|Tulipa gesneriana','73|8|2|39|155|334|551|1797|28720','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1184','','','96e916c4-886f-5fe0-a19c-4cbb26b83259','Fritillaria Linnaeus','Linnaeus',0,1,'50ec2bcf-2df3-5547-98d9-c7e4e037b67d','Fritillaria','50ec2bcf-2df3-5547-98d9-c7e4e037b67d','Fritillaria','50ec2bcf-2df3-5547-98d9-c7e4e037b67d','Fritillaria','','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Lilioideae|Lilieae|Fritillaria','73|8|2|39|155|334|560|1184','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('6524','','','e677f7ab-4efd-5999-87b9-9dd355f4362f','Fritillaria affinis (Schultes & Schultes) Sealy','(Schultes & Schultes) Sealy',0,2,'77b6a868-ff78-5c65-a215-5577aad023e1','Fritillaria affinis','77b6a868-ff78-5c65-a215-5577aad023e1','Fritillaria affinis','fbad1efa-c26e-5345-91f4-38ecb21adc03','Fritillaria affin','','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Lilioideae|Lilieae|Fritillaria|Fritillaria affinis','73|8|2|39|155|334|560|1184|6524','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6527','','','8c1166b5-e570-5fe7-b408-be4056e0360c','Lilium bulbiferum Linnaeus','Linnaeus',0,2,'ef23d23e-2686-505e-83e9-4ee136995906','Lilium bulbiferum','ef23d23e-2686-505e-83e9-4ee136995906','Lilium bulbiferum','f66fa55c-9acf-53f7-82b6-60fb43db0e83','Lilium bulbifer','','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Lilioideae|Lilieae|Lilium|Lilium bulbiferum','73|8|2|39|155|334|560|1344|6527','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6534','','','645173dc-d943-5792-ad88-1a79e32d56be','Lilium philadelphicum Linnaeus','Linnaeus',0,2,'e2a590a4-7a90-50b8-8a0e-fcb63e46e2d4','Lilium philadelphicum','e2a590a4-7a90-50b8-8a0e-fcb63e46e2d4','Lilium philadelphicum','3d2c8c18-bae9-5890-bb75-f911f15529cc','Lilium philadelphic','','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Lilioideae|Lilieae|Lilium|Lilium philadelphicum','73|8|2|39|155|334|560|1344|6534','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1401','','','74810007-c4e7-55fd-965f-354a8982f734','Medeola Linnaeus','Linnaeus',0,1,'c4ceaa60-804a-59be-8ba6-a046b1f76999','Medeola','c4ceaa60-804a-59be-8ba6-a046b1f76999','Medeola','c4ceaa60-804a-59be-8ba6-a046b1f76999','Medeola','','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Medeloideae|Medeola','73|8|2|39|155|313|1401','class|subclass|superorder|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1590','','','0c6522c4-fae6-5590-8e4b-0585733207b6','Prosartes D. Don','D. Don',0,1,'0b05f687-52e6-57bc-a7f8-8097cc927711','Prosartes','0b05f687-52e6-57bc-a7f8-8097cc927711','Prosartes','0b05f687-52e6-57bc-a7f8-8097cc927711','Prosartes','','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Streptopoideae|Prosartes','73|8|2|39|155|29149|1590','class|subclass|superorder|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1721','','','c3ae42d0-a10e-5323-a662-5bb4bc77db78','Streptopus Michaux','Michaux',0,1,'8e0cb75f-8e3f-507e-afd1-4fa2f2c6dc4a','Streptopus','8e0cb75f-8e3f-507e-afd1-4fa2f2c6dc4a','Streptopus','8e0cb75f-8e3f-507e-afd1-4fa2f2c6dc4a','Streptopus','','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Streptopoideae|Streptopus','73|8|2|39|155|29149|1721','class|subclass|superorder|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('4591','','','188d7f28-2e79-5968-84d4-a9a648628fc7','Streptopus lanceolatus var. curvipes (Vail) Reveal','(Vail) Reveal',0,3,'fba15f06-53db-5ccb-aba1-c07765571c3f','Streptopus lanceolatus curvipes','89181bc0-c927-5249-9be2-938564bd5d29','Streptopus lanceolatus var. curvipes','f8edea3e-2c45-52f4-bda3-8aea9004fd90','Streptopus lanceolat curuip','','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Streptopoideae|Streptopus|Streptopus lanceolatus|Streptopus lanceolatus curvipes','73|8|2|39|155|29149|1721|4592|4591','class|subclass|superorder|order|family|subfamily|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('27378','','','69179d61-431e-5a1f-bfc4-ab9a65c938fe','Streptopus lanceolatus var. longipes (Fernald) Reveal','(Fernald) Reveal',0,3,'e7122abf-bc4d-5e87-a0f6-c3a6dcc3b048','Streptopus lanceolatus longipes','d997030c-3bad-54fa-8da0-20815ba8a50c','Streptopus lanceolatus var. longipes','129df487-a446-5c66-aac5-0e51b668922e','Streptopus lanceolat longip','','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Streptopoideae|Streptopus|Streptopus lanceolatus|Streptopus lanceolatus longipes','73|8|2|39|155|29149|1721|4592|27378','class|subclass|superorder|order|family|subfamily|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('6656','','','edd6f8f4-6509-5465-9851-37a60a2fd158','Trillium erectum Linnaeus','Linnaeus',0,2,'26b0d355-ed7c-5692-8298-979bd148f3a0','Trillium erectum','26b0d355-ed7c-5692-8298-979bd148f3a0','Trillium erectum','579a181c-5b96-572c-907a-809fb59c4a9c','Trillium erect','','Equisetopsida|Magnoliidae|Lilianae|Liliales|Melanthiaceae|Parideae|Trillium|Trillium|Trillium erectum','73|8|2|39|166|31535|1785|2017|6656','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9889','','','77bb578b-175c-57c3-9d76-28aff91f95e1','Trillium ovatum Pursh','Pursh',0,2,'2d014e4d-4e23-529c-a6b7-9193e8cde915','Trillium ovatum','2d014e4d-4e23-529c-a6b7-9193e8cde915','Trillium ovatum','29d545be-7e21-5c0f-aec0-7e01f6a73a40','Trillium ouat','','Equisetopsida|Magnoliidae|Lilianae|Liliales|Melanthiaceae|Parideae|Trillium|Trillium|Trillium ovatum','73|8|2|39|166|31535|1785|2017|9889','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31536','','','4801ab25-6916-5383-9645-fb69ee0d3424','Xerophylleae S. Watson','S. Watson',0,1,'2893d7d6-5fe2-5e1d-b86e-dbeea4d2c1cc','Xerophylleae','2893d7d6-5fe2-5e1d-b86e-dbeea4d2c1cc','Xerophylleae','2893d7d6-5fe2-5e1d-b86e-dbeea4d2c1cc','Xerophylleae','','Equisetopsida|Magnoliidae|Lilianae|Liliales|Melanthiaceae|Xerophylleae','73|8|2|39|166|31536','class|subclass|superorder|order|family|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('6666','','','a1828c0f-6f53-58c4-a9d7-26588813c1e1','Veratrum viride Aiton var. viride Aiton','Aiton',0,3,'f006c2e2-20d4-5f74-a910-3a558f0827e5','Veratrum viride viride','ec67d020-8f77-54cb-8afa-5465ba8ac14b','Veratrum viride var. viride','b50babd5-fa52-53d6-a1df-0385fd3a7c21','Veratrum uirid uirid','','Equisetopsida|Magnoliidae|Lilianae|Liliales|Melanthiaceae|Melanthieae|Veratrum|Veratrum viride|Veratrum viride viride','73|8|2|39|166|31538|1812|6665|6666','class|subclass|superorder|order|family|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('6664','','','9a4787ab-e8ff-5c68-b8f7-6c8d4fd2d4b3','Veratrum viride var. eschscholzianum (Roemer & Schultes) Breitung','(Roemer & Schultes) Breitung',0,3,'e4ac3c66-98ba-588f-a439-3fe3987201ca','Veratrum viride eschscholzianum','91b2c4a1-a36a-5d0b-90be-93413abe3f34','Veratrum viride var. eschscholzianum','d3366a49-029c-5788-90b6-89052f1be504','Veratrum uirid eschscholzian','','Equisetopsida|Magnoliidae|Lilianae|Liliales|Melanthiaceae|Melanthieae|Veratrum|Veratrum viride|Veratrum viride eschscholzianum','73|8|2|39|166|31538|1812|6665|6664','class|subclass|superorder|order|family|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('6652','','','2572ec6d-0004-566d-b641-1b23519ba626','Toxicoscordion venenosum var. gramineum (Rydberg) Brasher','(Rydberg) Brasher',0,3,'b0ac2012-de8a-5711-bacc-7a647629bc8e','Toxicoscordion venenosum gramineum','2b30de98-09b1-57e3-8842-09302322325b','Toxicoscordion venenosum var. gramineum','ca47d5af-93be-5a23-94ff-3069aab002c4','Toxicoscordion uenenos gramine','','Equisetopsida|Magnoliidae|Lilianae|Liliales|Melanthiaceae|Melanthieae|Toxicoscordion|Toxicoscordion venenosum|Toxicoscordion venenosum gramineum','73|8|2|39|166|31538|1846|6653|6652','class|subclass|superorder|order|family|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('9342','','','897d1689-9caf-5909-9307-3e82ee498d47','Smilax ecirrata (Engelmann ex Kunth) S. Watson','(Engelmann ex Kunth) S. Watson',0,2,'7fdca2d7-e31b-51ab-b45d-e17c297c76c0','Smilax ecirrata','7fdca2d7-e31b-51ab-b45d-e17c297c76c0','Smilax ecirrata','2665868a-4102-5936-b5b8-cd9a3f084974','Smilax ecirrat','','Equisetopsida|Magnoliidae|Lilianae|Liliales|Smilacaceae|Smilax|Smilax ecirrata','73|8|2|39|222|1695|9342','class|subclass|superorder|order|family|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('55','','','53a8f586-f6ff-570d-a5ae-b953d28d91f9','Poales Small','Small',0,1,'a0630e1e-b817-56e2-b934-12d322ddc9a6','Poales','a0630e1e-b817-56e2-b934-12d322ddc9a6','Poales','a0630e1e-b817-56e2-b934-12d322ddc9a6','Poales','','Equisetopsida|Magnoliidae|Lilianae|Poales','73|8|2|55','class|subclass|superorder|order','order','0','0','0','',1);
INSERT INTO core VALUES('528','','','528c3035-5597-538a-b000-d3939974b631','Cypereae Dumortier','Dumortier',0,1,'9c73ff20-79c9-5326-a464-5db9662bd9e0','Cypereae','9c73ff20-79c9-5326-a464-5db9662bd9e0','Cypereae','9c73ff20-79c9-5326-a464-5db9662bd9e0','Cypereae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cypereae','73|8|2|55|120|266|528','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('1069','','','90ca921d-55a5-5a04-8c37-9a85f6c660eb','Cyperus Linnaeus','Linnaeus',0,1,'6acb4d96-9871-512d-a44b-f152c1801e09','Cyperus','6acb4d96-9871-512d-a44b-f152c1801e09','Cyperus','6acb4d96-9871-512d-a44b-f152c1801e09','Cyperus','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cypereae|Cyperus','73|8|2|55|120|266|528|1069','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('32304','','','512d30e2-ff07-5e70-b9ee-5fdde712049d','Cyperus odoratus var. squarrosus (Britton) Gilly','(Britton) Gilly',0,3,'be37f4c3-dd72-5c46-9548-6556cfcd2902','Cyperus odoratus squarrosus','c3013a31-468b-5cef-8bc4-639f84edaa73','Cyperus odoratus var. squarrosus','0d6fe792-573f-51c9-9b60-8bf7b6852aad','Cyperus odorat squarros','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cypereae|Cyperus|Diclidium|Cyperus odoratus|Cyperus odoratus squarrosus','73|8|2|55|120|266|528|1069|1995|5218|32304','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('5214','','','7a29e222-c7c1-52fd-b78b-939da3c83fae','Cyperus houghtonii Torrey','Torrey',0,2,'3b66d91c-0ce6-5b6c-8f94-33ed5b3ffdf9','Cyperus houghtonii','3b66d91c-0ce6-5b6c-8f94-33ed5b3ffdf9','Cyperus houghtonii','7be008da-8305-5b80-b9fd-b73b0abd828c','Cyperus houghton','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cypereae|Cyperus|Juncellus|Cyperus houghtonii','73|8|2|55|120|266|528|1069|1994|5214','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5204','','','971d7531-1fd4-5a2a-b094-60a2a0bb2336','Cyperus acuminatus Torrey & Hooker ex Torrey','Torrey & Hooker ex Torrey',0,2,'561d0bc8-1485-5f76-b171-e2ec347165c3','Cyperus acuminatus','561d0bc8-1485-5f76-b171-e2ec347165c3','Cyperus acuminatus','83018695-52c5-561c-af3f-b140f9ce3fe0','Cyperus acuminat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cypereae|Cyperus|Pycnostachys|Cyperus acuminatus','73|8|2|55|120|266|528|1069|1992|5204','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',2);
INSERT INTO core VALUES('5207','','','925e9d19-b4a5-5f62-bc77-5c4a34671cfa','Cyperus diandrus Torrey','Torrey',0,2,'2aa080e0-65b4-5f8d-bc71-bc766a12e5d6','Cyperus diandrus','2aa080e0-65b4-5f8d-bc71-bc766a12e5d6','Cyperus diandrus','7dad1b34-71e7-59b8-b38d-3e0a639fe421','Cyperus diandr','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cypereae|Cyperus|Pycreus|Cyperus diandrus','73|8|2|55|120|266|528|1069|1993|5207','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33970','','','01ab94a4-9fbf-5b49-a78a-3ae1ab3498fb','Cyperus difformis Linnaeus','Linnaeus',0,2,'4c1c4dc9-be6f-5f6c-95ac-d2c3e2d443ed','Cyperus difformis','4c1c4dc9-be6f-5f6c-95ac-d2c3e2d443ed','Cyperus difformis','b4b23398-edf1-5e6a-9c87-347ce5fc1f95','Cyperus difform','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cypereae|Cyperus|Cyperus difformis','73|8|2|55|120|266|528|1069|33970','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30726','','','2c4a5631-d790-5990-8e6c-2608b48b6afa','Cyperus subsquarrosus (Muhlenberg) Bauters','(Muhlenberg) Bauters',0,2,'80515267-27b8-53e5-8063-f090313a34c7','Cyperus subsquarrosus','80515267-27b8-53e5-8063-f090313a34c7','Cyperus subsquarrosus','84898c87-52d2-56f9-846b-e695e8d5e947','Cyperus subsquarros','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cypereae|Cyperus|Cyperus|Neohemicarpha|Cyperus subsquarrosus','73|8|2|55|120|266|528|1069|30736|30725|30726','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('1127','','','0bf14abd-29fd-5d35-8855-3c636de2cee7','Eleocharis R. Brown','R. Brown',0,1,'fbec6ae0-36bc-5a06-896c-ec98cdbe1780','Eleocharis','fbec6ae0-36bc-5a06-896c-ec98cdbe1780','Eleocharis','fbec6ae0-36bc-5a06-896c-ec98cdbe1780','Eleocharis','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis','73|8|2|55|120|266|547|1127','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('5231','','','a0a8bb1b-e79d-592a-9b2d-3382b0a3f4f9','Eleocharis compressa var. acutisquamata (Buckley) S.G. Smith','(Buckley) S.G. Smith',0,3,'0d4b68f1-280f-5d03-9359-29bab7fd3f39','Eleocharis compressa acutisquamata','02cd6d91-969c-5468-9564-36bf105bbaa9','Eleocharis compressa var. acutisquamata','bd40d0c5-2fae-5348-a1ec-ff7d3420ecdf','Eleocharis compress acutisquamat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Eleocharis|Eleocharis|Eleocharis|Eleocharis compressa|Eleocharis compressa acutisquamata','73|8|2|55|120|266|547|1127|1997|2157|2392|5232|5231','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('5247','','','62b115e7-37ac-571f-a966-391284a7b674','Eleocharis mamillata (H. Lindberg) H. Lindberg','(H. Lindberg) H. Lindberg',0,2,'edffa6c1-5720-5323-bb97-9ef48d7dc9c9','Eleocharis mamillata','edffa6c1-5720-5323-bb97-9ef48d7dc9c9','Eleocharis mamillata','a51baf55-6b9a-50a6-a21e-fd392f9f05a7','Eleocharis mamillat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Eleocharis|Eleocharis|Eleocharis|Eleocharis mamillata','73|8|2|55|120|266|547|1127|1997|2157|2392|5247','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('2395','','','13cd5205-d1bf-5368-8ea6-713759b05f30','Eleocharis ser. Rostellatae S. Gonzalez & P.M. Peterson','S. Gonzalez & P.M. Peterson',0,1,'5d906367-c1da-5055-bef6-a529856cc88e','Rostellatae','a97995c2-5c8f-585b-8bff-27387d86403c','Eleocharis ser. Rostellatae','5d906367-c1da-5055-bef6-a529856cc88e','Rostellatae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Eleocharis|Eleocharis|Rostellatae','73|8|2|55|120|266|547|1127|1997|2157|2395','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series','series','0','0','0','',2);
INSERT INTO core VALUES('5241','','','98ee3ea2-cffe-5f27-a72e-b7e0a0ff4b94','Eleocharis flavescens (Poiret) Urban','(Poiret) Urban',0,2,'c526efb4-4711-53ba-8271-c7d553132dc1','Eleocharis flavescens','c526efb4-4711-53ba-8271-c7d553132dc1','Eleocharis flavescens','efb901ba-f06b-5ca4-a336-6445d02f9047','Eleocharis flauescens','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Eleocharis|Eleogenus|Maculosae|Eleocharis flavescens','73|8|2|55|120|266|547|1127|1997|2156|2393|5241','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('5234','','','b4be1557-c025-588f-8045-eac3a055592c','Eleocharis diandra C. Wright','C. Wright',0,2,'1ba399a4-a728-57c9-b5a7-70a81ebac05a','Eleocharis diandra','1ba399a4-a728-57c9-b5a7-70a81ebac05a','Eleocharis diandra','371d0735-2aac-5507-9b7d-94332b856a55','Eleocharis diandr','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Eleocharis|Eleogenus|Ovatae|Eleocharis diandra','73|8|2|55|120|266|547|1127|1997|2156|2391|5234','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('5250','','','11016e84-b5a0-5b43-831e-625f4ac54d18','Eleocharis ovata (Roth) Roemer & Schultes','(Roth) Roemer & Schultes',0,2,'28aa91cc-496b-547f-a63b-c7153475272e','Eleocharis ovata','28aa91cc-496b-547f-a63b-c7153475272e','Eleocharis ovata','795bcbc2-5030-5f33-ae1f-46699ad5e08f','Eleocharis ouat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Eleocharis|Eleogenus|Ovatae|Eleocharis ovata','73|8|2|55|120|266|547|1127|1997|2156|2391|5250','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('5264','','','741ad13c-9301-5e9d-b0fd-ac254bb001ed','Eleocharis ×macounii Fernald','Fernald',0,2,'94f22ede-4033-5f60-8632-0499e03db64f','Eleocharis macounii','bb5d843a-96b7-5693-9df3-3c186b29f1eb','Eleocharis × macounii','8990336f-91a9-5d94-933b-50c8a7f256a6','Eleocharis macoun','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Eleocharis|Eleocharis macounii','73|8|2|55|120|266|547|1127|1997|5264','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',3);
INSERT INTO core VALUES('5252','','','eadeee12-9773-5c1f-9f49-9e9603c7fa66','Eleocharis parvula (Roemer & Schultes) Link ex Bluff, Nees & Schauer','(Roemer & Schultes) Link ex Bluff, Nees & Schauer',0,2,'ead37e3e-300c-5662-b2f1-229017d274fa','Eleocharis parvula','ead37e3e-300c-5662-b2f1-229017d274fa','Eleocharis parvula','b13fde8e-610e-524f-aaee-f76dfbf2566c','Eleocharis paruul','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Eleocharis|Parvulae|Eleocharis parvula','73|8|2|55|120|266|547|1127|1997|2158|5252','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('466','','','c50d9e44-3d51-51fe-be70-a1d60c626381','Fuireneae Reichenbach ex Fenzl','Reichenbach ex Fenzl',0,1,'6b43888e-1746-5181-8fdc-eca23abaa6a2','Fuireneae','6b43888e-1746-5181-8fdc-eca23abaa6a2','Fuireneae','6b43888e-1746-5181-8fdc-eca23abaa6a2','Fuireneae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Fuireneae','73|8|2|55|120|266|466','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',2);
INSERT INTO core VALUES('1185','','','572b9607-1fa7-5fe3-835d-9a8bdbc5f24d','Fuirena Rottbøll','Rottbøll',0,1,'86be664a-a657-516d-ad3d-9b702c07e9d1','Fuirena','86be664a-a657-516d-ad3d-9b702c07e9d1','Fuirena','86be664a-a657-516d-ad3d-9b702c07e9d1','Fuirena','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Fuireneae|Fuirena','73|8|2|55|120|266|466|1185','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('5263','','','2aed0b58-37f3-57fb-99f1-18cf03e7b6cf','Eleocharis wolfii (A. Gray) A. Gray ex Britton','(A. Gray) A. Gray ex Britton',0,2,'5df5ab0a-cdbb-5cfe-91db-9e6b8f8f1493','Eleocharis wolfii','5df5ab0a-cdbb-5cfe-91db-9e6b8f8f1493','Eleocharis wolfii','1827af4c-7f2e-5025-bd03-2ed9cabe067b','Eleocharis wolf','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Scirpidium|Eleocharis wolfii','73|8|2|55|120|266|547|1127|1996|5263','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',2);
INSERT INTO core VALUES('5267','','','f608bd64-a115-56d7-be0c-f019ec155aa5','Eriophorum triste (Th. Fries) Hadac & Á. Löve','(Th. Fries) Hadac & Á. Löve',0,2,'89f12323-ccd4-5a11-bc18-e0a3899230af','Eriophorum triste','89f12323-ccd4-5a11-bc18-e0a3899230af','Eriophorum triste','b1c1792c-39fa-5334-8587-0c1e503f57e2','Eriophorum trist','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Scirpeae|Eriophorum|Phyllanthela|Eriophorum triste','73|8|2|55|120|266|420|1152|2000|5267','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5281','','','7793996f-3c83-564c-82f5-c1ef8b598d35','Eriophorum vaginatum Linnaeus','Linnaeus',0,2,'bc9d01a2-c077-5d0a-99ac-4ab42b05fc41','Eriophorum vaginatum','bc9d01a2-c077-5d0a-99ac-4ab42b05fc41','Eriophorum vaginatum','e7e4a6b8-71bc-50ed-856d-b61c4eb0f8b5','Eriophorum uaginat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Scirpeae|Eriophorum|Eriophorum|Eriophorum vaginatum','73|8|2|55|120|266|420|1152|2001|5281','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5288','','','2fcc076e-8547-5886-add2-af956b917304','Eriophorum ×pylaieanum Raymond','Raymond',0,2,'fb348050-b7a4-5d91-89fc-625602894032','Eriophorum pylaieanum','ac055c1d-1319-55d0-a8c6-147e4d6fb9c0','Eriophorum × pylaieanum','b4cad7fe-0f31-5eaa-8112-c060bfd0b305','Eriophorum pylaiean','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Scirpeae|Eriophorum|Eriophorum|Eriophorum pylaieanum','73|8|2|55|120|266|420|1152|2001|5288','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',3);
INSERT INTO core VALUES('2002','','','130d561d-6775-5fe3-9762-127a4aac05d9','Eriophorum subg. Erioscirpus (Palla) Raymond','(Palla) Raymond',0,1,'9d6947fe-59d4-52d8-a76a-eb363e67b917','Erioscirpus','803ee465-5a52-5266-93b4-dcc26fc758e4','Eriophorum subgen. Erioscirpus','9d6947fe-59d4-52d8-a76a-eb363e67b917','Erioscirpus','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Scirpeae|Eriophorum|Erioscirpus','73|8|2|55|120|266|420|1152|2002','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('5283','','','e757ad03-3e70-5882-9d5e-068cf670480e','Eriophorum viridicarinatum (Engelmann) Fernald','(Engelmann) Fernald',0,2,'1bb50879-18f5-5396-9f0d-506bb47506b2','Eriophorum viridicarinatum','1bb50879-18f5-5396-9f0d-506bb47506b2','Eriophorum viridicarinatum','e1222536-c9a4-5c4d-868b-799d2720412e','Eriophorum uiridicarinat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Scirpeae|Eriophorum|Erioscirpus|Eriophorum viridicarinatum','73|8|2|55|120|266|420|1152|2002|5283','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5331','','','966c11f7-8abe-5477-a14f-95508a20b650','Scirpus hattorianus Makino','Makino',0,2,'17de64fd-2141-534b-b211-643b35623c37','Scirpus hattorianus','17de64fd-2141-534b-b211-643b35623c37','Scirpus hattorianus','004b4019-7957-5fd4-be56-19b4c534b964','Scirpus hattorian','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Scirpeae|Scirpus|Scirpus hattorianus','73|8|2|55|120|266|420|1665|5331','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5337','','','2a28078d-ea10-52b3-9897-d11404f7c82f','Scirpus ×peckii Britton','Britton',0,2,'a599e660-dcf4-5de3-a46d-efc5e593ad8a','Scirpus peckii','8ebcaaf9-5877-5988-9d0a-8f56e24c47c2','Scirpus × peckii','90c2f7e8-54e2-5c95-aff4-96f28fc1ddc2','Scirpus peck','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Scirpeae|Scirpus|Scirpus peckii','73|8|2|55|120|266|420|1665|5337','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('5333','','','844834a9-7015-5ef1-8ba8-b059d3ecf7db','Scirpus microcarpus J. Presl & C. Presl','J. Presl & C. Presl',0,2,'e3d79d29-e7d8-5a28-8e5f-bee423e51302','Scirpus microcarpus','e3d79d29-e7d8-5a28-8e5f-bee423e51302','Scirpus microcarpus','d7d3e848-8da6-556e-ace4-b0799705ceb1','Scirpus microcarp','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Scirpeae|Scirpus|Scirpus microcarpus','73|8|2|55|120|266|420|1665|5333','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4717','','','fe3e5d28-06ec-5ebb-b3c6-4874ec6a773e','Bolboschoenus maritimus (Linnaeus) Palla','(Linnaeus) Palla',0,2,'ac1e0c3c-1b6e-5dd3-93db-593838f8ef7f','Bolboschoenus maritimus','ac1e0c3c-1b6e-5dd3-93db-593838f8ef7f','Bolboschoenus maritimus','fa35fb78-f51e-5a58-a234-8541415bb372','Bolboschoenus maritim','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Bolboschoeneae|Bolboschoenus|Bolboschoenus maritimus','73|8|2|55|120|266|32767|902|4717','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31391','','','d129bd6c-d969-59e0-9796-e1e17be4ded9','Bolboschoenus maritimus × Bolboschoenus robustus','',0,0,'d129bd6c-d969-59e0-9796-e1e17be4ded9','Bolboschoenus maritimus × Bolboschoenus robustus','d129bd6c-d969-59e0-9796-e1e17be4ded9','Bolboschoenus maritimus × Bolboschoenus robustus','3dc8f51b-23e8-5e2f-94bf-430388f11074','Bolboschoenus maritim × Bolboschoenus robust','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Bolboschoeneae|Bolboschoenus|Bolboschoenus maritimus × Bolboschoenus robustus','73|8|2|55|120|266|32767|902|31391','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('28762','','','e792f334-fa06-5e96-86b2-c4dba6c5bb82','Bolboschoenus glaucus (Lamarck) S. G. Smith','(Lamarck) S. G. Smith',0,2,'9de1603f-0cfc-5562-84f1-f6fad5ca5fff','Bolboschoenus glaucus','9de1603f-0cfc-5562-84f1-f6fad5ca5fff','Bolboschoenus glaucus','b14b0fef-7c54-55a3-be96-5eb3529eb6ac','Bolboschoenus glauc','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Bolboschoeneae|Bolboschoenus|Bolboschoenus glaucus','73|8|2|55|120|266|32767|902|28762','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5339','','','54d1f08d-af27-5fe7-a97a-4b2d38a8fd06','Scleria pauciflora Muhlenberg ex Willdenow','Muhlenberg ex Willdenow',0,2,'0e3d4a8b-bfdb-5446-8cef-8048cac746f7','Scleria pauciflora','0e3d4a8b-bfdb-5446-8cef-8048cac746f7','Scleria pauciflora','b92ea433-733e-5f61-9514-dd33b902c6e6','Scleria pauciflor','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Sclerieae|Scleria|Scleria pauciflora','73|8|2|55|120|266|675|1667|5339','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('27891','','','f4333749-1c15-5e4f-ae56-cda2fa5fa04c','Schoenoplectiella smithii (A. Gray) Hayasaka var. smithii (A. Gray) Hayasaka','(A. Gray) Hayasaka',0,3,'b3ebc53e-aa16-5ac3-9eed-e55ff883abfd','Schoenoplectiella smithii smithii','8bb5b864-ed4f-5250-958c-5d7b88f17463','Schoenoplectiella smithii var. smithii','5c8cadac-21a2-5b9c-a4c7-331a19af6f20','Schoenoplectiella smith smith','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Pseudoschoeneae|Schoenoplectiella|Actaeogeron|Schoenoplectiella smithii|Schoenoplectiella smithii smithii','73|8|2|55|120|266|32766|27881|27882|27890|27891','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('27894','','','2ef86881-a230-5b76-8166-a873e6419dbf','Schoenoplectiella saximontana (Fernald) Lye','(Fernald) Lye',0,2,'e6306fb1-343a-5706-a912-18c2d9e1c125','Schoenoplectiella saximontana','e6306fb1-343a-5706-a912-18c2d9e1c125','Schoenoplectiella saximontana','312ff612-dd1b-5589-ba91-922f1ee75c67','Schoenoplectiella saximontan','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Pseudoschoeneae|Schoenoplectiella|Schoenoplectiella|Schoenoplectiella saximontana','73|8|2|55|120|266|32766|27881|27883|27894','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5306','','','dac6f634-3c04-5ada-874e-657b414a8ee9','Schoenoplectus acutus var. occidentalis (S. Watson) S.G. Smith','(S. Watson) S.G. Smith',0,3,'0736b8c5-244f-5096-bd6a-c903316483fd','Schoenoplectus acutus occidentalis','668fd9cb-0d4e-5332-a228-6b69cfb237ad','Schoenoplectus acutus var. occidentalis','8f64d350-f04a-58d4-aab7-00bf6a2e4b3f','Schoenoplectus acut occidental','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Schoenoplecteae|Recheinbach|Schoenoplectus|Schoenoplectus acutus|Schoenoplectus acutus occidentalis','73|8|2|55|120|266|32768|1663|2159|5305|5306','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('5307','','','a2d67924-bd74-5ab7-b1bf-e53b6286579c','Schoenoplectus americanus (Persoon) Volk ex Schinz & R. Keller','(Persoon) Volk ex Schinz & R. Keller',0,2,'989ee7c6-6087-5822-8231-bf88f6f35bda','Schoenoplectus americanus','989ee7c6-6087-5822-8231-bf88f6f35bda','Schoenoplectus americanus','f69e88f1-7c41-51a3-acd5-a0de817dc647','Schoenoplectus american','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Schoenoplecteae|Recheinbach|Schoenoplectus|Schoenoplectus americanus','73|8|2|55|120|266|32768|1663|2159|5307','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('31367','','','849f593b-6f35-5998-b109-f2f6a306d9f9','Schoenoplectus acutus var. acutus × Schoenoplectus tabernaemontani','',0,0,'3c679657-878b-5de5-8fee-415ca7a76a83','Schoenoplectus acutus acutus × Schoenoplectus tabernaemontani','849f593b-6f35-5998-b109-f2f6a306d9f9','Schoenoplectus acutus var. acutus × Schoenoplectus tabernaemontani','ad5cb38b-f505-569e-8d45-87fdf8af5c3d','Schoenoplectus acut acut × Schoenoplectus tabernaemontan','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Schoenoplecteae|Recheinbach|Schoenoplectus|Schoenoplectus acutus acutus × Schoenoplectus tabernaemontani','73|8|2|55|120|266|32768|1663|2159|31367','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('5342','','','f12c7807-597c-5fd7-9c83-00ff92c124b6','Trichophorum alpinum (Linnaeus) Persoon','(Linnaeus) Persoon',0,2,'07fd82bf-7719-57de-8c95-877656962c2e','Trichophorum alpinum','07fd82bf-7719-57de-8c95-877656962c2e','Trichophorum alpinum','dc4c7624-0559-51cd-8300-9155269b802a','Trichophorum alpin','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Trichophoreae|Trichophorum|Trichophorum alpinum','73|8|2|55|120|266|32769|1778|5342','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4729','','','e8a9ac53-1e55-58c3-99a5-64c4cf6bfc8b','Carex albicans Willdenow ex Sprengel','Willdenow ex Sprengel',0,2,'7fd07aac-6a0d-5c27-89a3-79b3ab3db131','Carex albicans','7fd07aac-6a0d-5c27-89a3-79b3ab3db131','Carex albicans','7fd07aac-6a0d-5c27-89a3-79b3ab3db131','Carex albicans','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Acrocystis|Carex albicans','73|8|2|55|120|266|32773|951|2099|4729','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('4915','','','23d0ccb5-ab44-5b56-9130-c0e3be0ff14b','Carex inops L.H. Bailey','L.H. Bailey',0,2,'929c4aed-04c7-5bcf-a34d-dff5aacb0c2b','Carex inops','929c4aed-04c7-5bcf-a34d-dff5aacb0c2b','Carex inops','929c4aed-04c7-5bcf-a34d-dff5aacb0c2b','Carex inops','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Acrocystis|Carex inops','73|8|2|55|120|266|32773|951|2099|4915','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4956','','','c5a93122-41c3-50db-84e6-40cff4d51284','Carex lucorum Willdenow ex Link','Willdenow ex Link',0,2,'51141236-495f-524f-82c0-dadf18bebe63','Carex lucorum','51141236-495f-524f-82c0-dadf18bebe63','Carex lucorum','a6e50604-5227-54bd-85e0-764b45cd5450','Carex lucor','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Acrocystis|Carex lucorum','73|8|2|55|120|266|32773|951|2099|4956','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('5058','','','72fab8d3-e79b-5fac-b482-0e18be5979e2','Carex rossii Boott','Boott',0,2,'5a226285-429a-5302-95c2-730dbb440170','Carex rossii','5a226285-429a-5302-95c2-730dbb440170','Carex rossii','218a3e00-238b-5860-86a1-85c2483479c3','Carex ross','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Acrocystis|Carex rossii','73|8|2|55|120|266|32773|951|2099|5058','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('2129','','','a7a7b548-79ca-59e0-927e-5482e0150c56','Carex sect. Albae (Ascherson & Graebner) Kükenthal','(Ascherson & Graebner) Kükenthal',0,1,'d2621412-bc8e-5304-b606-65ef3a4d9ae9','Albae','63722f5d-a850-5511-be66-1e14852793c0','Carex sect. Albae','d2621412-bc8e-5304-b606-65ef3a4d9ae9','Albae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Albae','73|8|2|55|120|266|32773|951|2129','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('5087','','','a5293224-3af7-5b50-8c23-3bd10fb71c2d','Carex siccata Dewey','Dewey',0,2,'e9cd735b-c432-5a7a-8d14-a5f1f47b4ecb','Carex siccata','e9cd735b-c432-5a7a-8d14-a5f1f47b4ecb','Carex siccata','d755466f-a5f5-5121-90a0-fa068d7b3ed7','Carex siccat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ammoglochin|Carex siccata','73|8|2|55|120|266|32773|951|2154|5087','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5071','','','6f26cb30-9c32-5e90-992a-bb045319927b','Carex scabrata Schweinitz','Schweinitz',0,2,'7ebe2ee6-1acc-505e-b979-25e6e4a08197','Carex scabrata','7ebe2ee6-1acc-505e-b979-25e6e4a08197','Carex scabrata','b19b2277-5d50-5e64-ad4a-99d184fd73bf','Carex scabrat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Anomalae|Carex scabrata','73|8|2|55|120|266|32773|951|2104|5071','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('2111','','','102906c8-e304-5cf7-a8d2-1d607bc08df7','Carex sect. Aulocystis Dumortier','Dumortier',0,1,'2c57e2e2-40ce-520e-be0b-42c040593965','Aulocystis','e99abf33-7d03-5460-b52a-27175b928e19','Carex sect. Aulocystis','2c57e2e2-40ce-520e-be0b-42c040593965','Aulocystis','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Aulocystis','73|8|2|55|120|266|32773|951|2111','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('4762','','','4d711a46-adf5-54aa-baa6-aee695c32e3b','Carex atrofusca Schkuhr','Schkuhr',0,2,'74e05a81-8a65-5032-9cef-8145535c4029','Carex atrofusca','74e05a81-8a65-5032-9cef-8145535c4029','Carex atrofusca','8a4fa535-8700-5598-b78c-5f12e1caf8e4','Carex atrofusc','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Aulocystis|Carex atrofusca','73|8|2|55|120|266|32773|951|2111|4762','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5031','','','09f6da60-f5aa-54fa-81c1-9cbd9bcfb573','Carex petricosa Dewey','Dewey',0,2,'d71fd725-c734-51c8-942c-63bad8fbec53','Carex petricosa','d71fd725-c734-51c8-942c-63bad8fbec53','Carex petricosa','39ee1656-23e2-5b9c-90e8-38ea43213bef','Carex petricos','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Aulocystis|Carex petricosa','73|8|2|55|120|266|32773|951|2111|5031','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4773','','','3f8b7f00-dc1e-5e9a-b931-b45e4db1662a','Carex bicolor Allioni','Allioni',0,2,'9534987d-2381-53cb-b407-2f8ac2a36dc9','Carex bicolor','9534987d-2381-53cb-b407-2f8ac2a36dc9','Carex bicolor','9534987d-2381-53cb-b407-2f8ac2a36dc9','Carex bicolor','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Bicolores|Carex bicolor','73|8|2|55|120|266|32773|951|2112|4773','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('2112','','','aaeacab9-783a-51c2-a63d-ff73fe27b627','Carex sect. Bicolores (Tuckerman ex L.H. Bailey) Rouy','(Tuckerman ex L.H. Bailey) Rouy',0,1,'68fea9eb-969e-5b11-9fcd-1276bc93d1dd','Bicolores','a578fcb3-d124-5833-855e-101823c819f7','Carex sect. Bicolores','68fea9eb-969e-5b11-9fcd-1276bc93d1dd','Bicolores','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Bicolores','73|8|2|55|120|266|32773|951|2112','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('4804','','','29f0808a-6fd3-517b-ba6f-9ec334aaff22','Carex capitata Linnaeus','Linnaeus',0,2,'64f082b0-afa7-5ab0-a5ed-6dd5c0cfddde','Carex capitata','64f082b0-afa7-5ab0-a5ed-6dd5c0cfddde','Carex capitata','8bfa7484-82a6-5e77-88f8-2ec1202913fd','Carex capitat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Capituligerae|Carex capitata','73|8|2|55|120|266|32773|951|2118|4804','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4755','','','03a7b8aa-b9a4-5fba-a7d3-e0afb5166363','Carex atherodes Sprengel','Sprengel',0,2,'51c74cb3-6d54-5e1d-9534-08902a9a99d3','Carex atherodes','51c74cb3-6d54-5e1d-9534-08902a9a99d3','Carex atherodes','4fabc8a9-3243-578c-90c4-e4fd95d56fd1','Carex atherod','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Carex|Carex atherodes','73|8|2|55|120|266|32773|951|2109|4755','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4936','','','395818d8-454f-5dc1-95a0-c62dc3d0849e','Carex laxiculmis Schweinitz','Schweinitz',0,2,'338bbcb9-8ed3-568d-b2ba-aab450a07279','Carex laxiculmis','338bbcb9-8ed3-568d-b2ba-aab450a07279','Carex laxiculmis','278fca6d-3617-564d-99b6-09a7558a2802','Carex laxiculm','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Careyanae|Carex laxiculmis','73|8|2|55|120|266|32773|951|2119|4936','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5035','','','7cb55bec-a0d9-585f-ac6c-ce8867bbbc88','Carex platyphylla J. Carey','J. Carey',0,2,'dec37240-758c-53f0-8f7c-eea9ead84cd7','Carex platyphylla','dec37240-758c-53f0-8f7c-eea9ead84cd7','Carex platyphylla','3d715ee8-57c6-59f6-a5c2-9e055895427a','Carex platyphyll','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Careyanae|Carex platyphylla','73|8|2|55|120|266|32773|951|2119|5035','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4908','','','27fcbb2a-ba41-5827-a37d-257f4b3d4840','Carex hostiana de Candolle','de Candolle',0,2,'8c069ce9-3a02-5c77-b373-f5d24c5dc3b7','Carex hostiana','8c069ce9-3a02-5c77-b373-f5d24c5dc3b7','Carex hostiana','53dc1ffb-472d-5574-9d44-8400b71d1d4c','Carex hostian','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ceratocystis|Carex hostiana','73|8|2|55|120|266|32773|951|2124|4908','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5197','','','743d4bf7-4494-5b26-a34d-fee1be5155bd','Carex ×subviridula (Kükenthal) Fernald','(Kükenthal) Fernald',0,2,'cc3c93cf-9b74-56df-ba57-5fe4749967fb','Carex subviridula','34712d80-c9b4-540f-ba99-6ee9df921889','Carex × subviridula','e12d4da1-6df9-5521-ad4a-3ec7f5fe34c4','Carex subuiridul','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ceratocystis|Carex subviridula','73|8|2|55|120|266|32773|951|2124|5197','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('5181','','','e4daa209-bd17-5824-9fff-f8a190778589','Carex ×pieperiana Junge','Junge',0,2,'612fcfdc-83a4-5d5b-8191-16fba23cbf35','Carex pieperiana','017514a1-3a77-587b-a422-c708f0a972ff','Carex × pieperiana','fd91ba8f-0193-5e09-9b28-fbfa2f0224d6','Carex pieperian','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ceratocystis|Carex pieperiana','73|8|2|55|120|266|32773|951|2124|5181','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('4803','','','eab8e826-2381-5f25-bb15-ce8ca327bcda','Carex capillaris Linnaeus','Linnaeus',0,2,'31c88bdf-b90f-571c-8778-d1136359bf42','Carex capillaris','31c88bdf-b90f-571c-8778-d1136359bf42','Carex capillaris','66795853-66ea-5f75-bc10-60dd236f773e','Carex capillar','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Chlorostachyae|Carex capillaris','73|8|2|55|120|266|32773|951|2117|4803','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('2121','','','4642e60b-cf73-51d3-bc56-4e4eef2c5953','Carex sect. Chordorrhizae (Heuffel) Meinshausen','(Heuffel) Meinshausen',0,1,'23faba24-2f32-5496-be96-b83f29579cc0','Chordorrhizae','abc3583f-f459-59fd-bf7a-d1b4189f483b','Carex sect. Chordorrhizae','23faba24-2f32-5496-be96-b83f29579cc0','Chordorrhizae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Chordorrhizae','73|8|2|55|120|266|32773|951|2121','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('4817','','','39f85981-60c6-5771-8108-289f81c3e200','Carex concinnoides Mackenzie','Mackenzie',0,2,'aea2fbf6-8543-5784-ad10-5637ecf94ab8','Carex concinnoides','aea2fbf6-8543-5784-ad10-5637ecf94ab8','Carex concinnoides','64cfa17b-fdc7-5868-a6fb-d71610e4172b','Carex concinnoid','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Clandestinae|Carex concinnoides','73|8|2|55|120|266|32773|951|2122|4817','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('2155','','','f9e961d8-1681-5c2d-9fb6-232b49f4a344','Carex sect. Cyperoideae G. Don','G. Don',0,1,'7eb6419a-1467-563d-8936-0c42917735d8','Cyperoideae','4197ca34-0c9c-5e48-bd9f-bf2b4b1f697c','Carex sect. Cyperoideae','7eb6419a-1467-563d-8936-0c42917735d8','Cyperoideae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Cyperoideae','73|8|2|55|120|266|32773|951|2155','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('4839','','','c7fb67dd-1709-5570-9e7c-d5bba3add72b','Carex deweyana Schweinitz','Schweinitz',0,2,'fc679c82-08fa-56ee-8609-228c98847889','Carex deweyana','fc679c82-08fa-56ee-8609-228c98847889','Carex deweyana','53642eb2-1a99-54d4-b20a-ec04166f8eb4','Carex deweyan','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Deweyanae|Carex deweyana','73|8|2|55|120|266|32773|951|2116|4839','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('2126','','','c806c97e-4323-57fc-bcfe-08128f7a04df','Carex sect. Dispermae Ohwi','Ohwi',0,1,'193401ab-c2ce-5b9b-b966-971c513bdcea','Dispermae','795d8b3e-aa10-5ab9-a7ee-f3703c081c47','Carex sect. Dispermae','193401ab-c2ce-5b9b-b966-971c513bdcea','Dispermae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Dispermae','73|8|2|55|120|266|32773|951|2126','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('4950','','','cadcca7a-01b8-5315-aaa9-17a0b6391f4c','Carex leptopoda Mackenzie','Mackenzie',0,2,'c7581fb1-b627-57bd-b56e-68d0f462ccab','Carex leptopoda','c7581fb1-b627-57bd-b56e-68d0f462ccab','Carex leptopoda','c9c2e6e2-fe46-5f8f-a090-dbe544b5e856','Carex leptopod','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Deweyanae|Carex leptopoda','73|8|2|55|120|266|32773|951|2116|4950','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('2148','','','28fb308a-5b86-530b-8358-db6d34f8ec6e','Carex sect. Dornera Heuffel','Heuffel',0,1,'337273a3-6f1e-5174-aa64-68d51975d3ca','Dornera','70af45b0-abe5-53ea-937c-a2bee8912729','Carex sect. Dornera','337273a3-6f1e-5174-aa64-68d51975d3ca','Dornera','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Dornera','73|8|2|55|120|266|32773|951|2148','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('4866','','','6de11eab-c4e3-5a73-8d03-5b4cc0cb193d','Carex filifolia Nuttall','Nuttall',0,2,'5910818e-f108-547e-9c49-bc113bc01f58','Carex filifolia','5910818e-f108-547e-9c49-bc113bc01f58','Carex filifolia','e3f0f674-9133-5aa9-9d92-5edc38f6aca4','Carex filifol','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Filifoliae|Carex filifolia','73|8|2|55|120|266|32773|951|2131|4866','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4973','','','da123650-d370-5b3f-9290-ad650508e79e','Carex maritima Gunnerus','Gunnerus',0,2,'fe5f4962-5254-5f09-a3f1-9da0773248af','Carex maritima','fe5f4962-5254-5f09-a3f1-9da0773248af','Carex maritima','63ad4ae9-8167-53ee-bc8e-5348de33be24','Carex maritim','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Foetidae|Carex maritima','73|8|2|55|120|266|32773|951|2141|4973','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4913','','','3a195fc0-87cc-5802-9fe6-3d08c856e667','Carex incurviformis Mackenzie','Mackenzie',0,2,'97442bd3-3188-5cfc-831e-5d0edc6535f6','Carex incurviformis','97442bd3-3188-5cfc-831e-5d0edc6535f6','Carex incurviformis','b8b0d12d-b87a-50aa-b9e5-6ebf8df78df1','Carex incuruiform','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Foetidae|Carex incurviformis','73|8|2|55|120|266|32773|951|2141|4913','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9690','','','247ef184-67aa-597c-a4a6-74b6d7296d92','Carex billingsii (O.W. Knight) Kirschbaum','(O.W. Knight) Kirschbaum',0,2,'bafa15bf-4731-5f77-aba7-2f579db2e4b4','Carex billingsii','bafa15bf-4731-5f77-aba7-2f579db2e4b4','Carex billingsii','63854010-a557-582c-8bf3-b93c42629226','Carex billings','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Glareosae|Carex billingsii','73|8|2|55|120|266|32773|951|2107|9690','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4800','','','d2a97f1e-ae33-5066-95a5-54bc7356ffd1','Carex canescens subsp. canescens × Carex praeceptorum','',0,0,'5ab82ead-43ea-5740-aa22-f572025ea915','Carex canescens canescens × Carex praeceptorum','d2a97f1e-ae33-5066-95a5-54bc7356ffd1','Carex canescens subsp. canescens × Carex praeceptorum','dce30d60-8739-5587-a3a9-78182924fdc6','Carex canescens canescens × Carex praeceptor','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Glareosae|Carex canescens canescens × Carex praeceptorum','73|8|2|55|120|266|32773|951|2107|4800','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('4972','','','76107c95-1471-5254-82d1-31c3154f1553','Carex marina Dewey','Dewey',0,2,'7a897141-9fd8-59e9-9628-fd65c318907b','Carex marina','7a897141-9fd8-59e9-9628-fd65c318907b','Carex marina','8864202c-7768-505c-9f0f-40f0dca3941f','Carex marin','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Glareosae|Carex marina','73|8|2|55|120|266|32773|951|2107|4972','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4953','','','63a87b20-2267-5bbf-ac85-53c89bce92a0','Carex loliacea Linnaeus','Linnaeus',0,2,'8bdd2981-ba23-5395-b1d7-643e1bf0fbe0','Carex loliacea','8bdd2981-ba23-5395-b1d7-643e1bf0fbe0','Carex loliacea','e740a2ad-4827-521c-8cd8-bd10b27611d4','Carex loliace','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Glareosae|Carex loliacea','73|8|2|55|120|266|32773|951|2107|4953','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5162','','','d90cd007-c64d-56b4-b0fc-a23801b4937d','Carex ×helvola Blytt ex Fries','Blytt ex Fries',0,2,'173b0bc8-9238-5605-97ab-a4b9bde4f801','Carex helvola','7cc9f1d9-2bb3-5d21-9a8d-1d034ffbe792','Carex × helvola','74dc56c6-a078-5338-963c-1e7678613eb0','Carex heluol','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Glareosae|Carex helvola','73|8|2|55|120|266|32773|951|2107|5162','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('5131','','','84ba6e86-a309-512e-b51e-a4691182c3ba','Carex ursina Dewey','Dewey',0,2,'c42f2140-1de7-5707-a686-18e35aaaac84','Carex ursina','c42f2140-1de7-5707-a686-18e35aaaac84','Carex ursina','04452a6a-cb40-5163-99dc-22ad52e2a497','Carex ursin','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Glareosae|Carex ursina','73|8|2|55|120|266|32773|951|2107|5131','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5182','','','f9ac1b82-c1c7-53b6-8dab-bd1a45e94fa4','Carex ×pseudohelvola Kihlman','Kihlman',0,2,'37e32c7f-bd4a-5424-af56-c7f211138682','Carex pseudohelvola','279895e7-aac3-5d08-877b-f371e2171ef4','Carex × pseudohelvola','96d88389-e2e0-5f48-a9de-09782d30a4b3','Carex pseudoheluol','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Glareosae|Carex pseudohelvola','73|8|2|55|120|266|32773|951|2107|5182','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('4820','','','4dbd3981-2c45-57bd-98be-ebbea3cce540','Carex crawei Dewey','Dewey',0,2,'8f682995-0b5d-527f-8ff5-51d36b0af76f','Carex crawei','8f682995-0b5d-527f-8ff5-51d36b0af76f','Carex crawei','bc8858bf-9522-52e7-8789-728051257e7d','Carex crawe','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Granulares|Carex crawei','73|8|2|55|120|266|32773|951|2123|4820','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4884','','','60b2d5b8-4f1e-5232-b886-3c89211fe943','Carex glaucodea Tuckerman ex Olney','Tuckerman ex Olney',0,2,'8f7b7dfa-3794-5127-8b27-dd6a298d10a1','Carex glaucodea','8f7b7dfa-3794-5127-8b27-dd6a298d10a1','Carex glaucodea','4918cdc8-bb1d-50a9-b8f5-6558b31bb037','Carex glaucode','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Griseae|Carex glaucodea','73|8|2|55|120|266|32773|951|2103|4884','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('2125','','','28908f41-808f-5516-8886-cb95e9266296','Carex sect. Heleoglochin Dumortier','Dumortier',0,1,'595e8a22-e23a-5b7a-a062-6de79ae515d6','Heleoglochin','d3457794-06ed-5b3c-90cf-892ccccad48c','Carex sect. Heleoglochin','595e8a22-e23a-5b7a-a062-6de79ae515d6','Heleoglochin','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Heleoglochin','73|8|2|55|120|266|32773|951|2125','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('5040','','','9dc7e259-7ef7-5d18-bc36-4f68de41c0e5','Carex prairea Dewey','Dewey',0,2,'1956c6f9-e92e-563b-8989-fa16ca7f39c8','Carex prairea','1956c6f9-e92e-563b-8989-fa16ca7f39c8','Carex prairea','eeccaaf9-f53e-57ca-b6b8-efc4833f7ea6','Carex praire','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Heleoglochin|Carex prairea','73|8|2|55|120|266|32773|951|2125|5040','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4808','','','146a967f-8a9c-5a3d-bae7-f526a7e1109f','Carex castanea × Carex debilis','',0,0,'146a967f-8a9c-5a3d-bae7-f526a7e1109f','Carex castanea × Carex debilis','146a967f-8a9c-5a3d-bae7-f526a7e1109f','Carex castanea × Carex debilis','67ed71db-93a6-55a2-9a8e-1e2908e0f41d','Carex castane × Carex debil','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Hymenochlaenae|Carex castanea × Carex debilis','73|8|2|55|120|266|32773|951|2108|4808','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('4832','','','cec2a0c4-71e9-5891-a127-56c5165c7a29','Carex davisii Schweinitz & Torrey','Schweinitz & Torrey',0,2,'df62e472-c851-5abe-8736-0d4ce48bb395','Carex davisii','df62e472-c851-5abe-8736-0d4ce48bb395','Carex davisii','855af03d-5dea-5b04-974e-53bea9779901','Carex dauis','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Hymenochlaenae|Carex davisii','73|8|2|55|120|266|32773|951|2108|4832','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4778','','','e3ddab21-e3de-56b7-9c31-c0b3af6f6381','Carex bigelowii subsp. bigelowii × Carex rariflora','',0,0,'9b9809fc-1ac8-5296-b763-bce3858fe609','Carex bigelowii bigelowii × Carex rariflora','e3ddab21-e3de-56b7-9c31-c0b3af6f6381','Carex bigelowii subsp. bigelowii × Carex rariflora','6e0966fa-5858-50f5-8550-4229cbfd5610','Carex bigelow bigelow × Carex rariflor','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Intersectional|Carex bigelowii bigelowii × Carex rariflora','73|8|2|55|120|266|32773|951|2115|4778','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('4927','','','5c2d8bf6-9134-577b-b228-347a12590d4b','Carex lacustris × Carex trichocarpa','',0,0,'5c2d8bf6-9134-577b-b228-347a12590d4b','Carex lacustris × Carex trichocarpa','5c2d8bf6-9134-577b-b228-347a12590d4b','Carex lacustris × Carex trichocarpa','2e521237-c53c-5339-a0a3-8ea3ba6040da','Carex lacustr × Carex trichocarp','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Intersectional|Carex lacustris × Carex trichocarpa','73|8|2|55|120|266|32773|951|2115|4927','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('5068','','','04e9c3a0-1130-51b9-a2f5-c4bde0a32d3d','Carex saxatilis × Carex stylosa','',0,0,'04e9c3a0-1130-51b9-a2f5-c4bde0a32d3d','Carex saxatilis × Carex stylosa','04e9c3a0-1130-51b9-a2f5-c4bde0a32d3d','Carex saxatilis × Carex stylosa','554daab9-1654-5da7-b386-2425dac3e2a3','Carex saxatil × Carex stylos','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Intersectional|Carex saxatilis × Carex stylosa','73|8|2|55|120|266|32773|951|2115|5068','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('4974','','','421dfc0f-7eff-58a1-b851-01cac7251bcc','Carex maritima × Carex parallela','',0,0,'421dfc0f-7eff-58a1-b851-01cac7251bcc','Carex maritima × Carex parallela','421dfc0f-7eff-58a1-b851-01cac7251bcc','Carex maritima × Carex parallela','ab9811f6-6e20-5282-a256-ca658b5679ab','Carex maritim × Carex parallel','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Intersectional|Carex maritima × Carex parallela','73|8|2|55|120|266|32773|951|2115|4974','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('4732','','','5ec98fda-debd-5185-b984-95828b009b02','Carex albursina E. Sheldon','E. Sheldon',0,2,'02c17d39-bbe0-5533-b317-798d077a353c','Carex albursina','02c17d39-bbe0-5533-b317-798d077a353c','Carex albursina','d1becf37-c522-5c9d-9d78-eea56822aec5','Carex albursin','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Laxiflorae|Carex albursina','73|8|2|55|120|266|32773|951|2100|4732','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4938','','','a6f92a89-da06-5d96-9efa-6fe23d4a9887','Carex laxiflora Lamarck','Lamarck',0,2,'2d47565c-62ab-5f3a-ac05-75efd932199c','Carex laxiflora','2d47565c-62ab-5f3a-ac05-75efd932199c','Carex laxiflora','166cd6a8-ac8e-5e31-b8c9-52fc6f003b66','Carex laxiflor','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Laxiflorae|Carex laxiflora','73|8|2|55|120|266|32773|951|2100|4938','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('2143','','','d71c0ed8-0785-53ab-a140-f12c453d0150','Carex sect. Leptocephalae L.H. Bailey','L.H. Bailey',0,1,'d6456ba3-788e-53fe-bc7d-3f8fa49e3a19','Leptocephalae','c86367c8-9eaf-5fe1-a0aa-fc8c4af737dc','Carex sect. Leptocephalae','d6456ba3-788e-53fe-bc7d-3f8fa49e3a19','Leptocephalae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Leptocephalae','73|8|2|55|120|266|32773|951|2143','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('2144','','','f0ff79a8-fbb6-5273-83b9-7c7df86a824d','Carex sect. Limosae (Heuffel) Meinshausen','(Heuffel) Meinshausen',0,1,'30930dc8-05c0-58b9-aaab-843a0caf92ef','Limosae','1a9a439d-d98a-5b3b-8c1a-33a881d6b33f','Carex sect. Limosae','30930dc8-05c0-58b9-aaab-843a0caf92ef','Limosae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Limosae','73|8|2|55|120|266|32773|951|2144','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('4971','','','052b1c7a-6cc6-5aa5-a5fa-c1599ed99739','Carex magellanica Lamarck','Lamarck',0,2,'a1388ab9-b318-5fe7-b810-618447bea441','Carex magellanica','a1388ab9-b318-5fe7-b810-618447bea441','Carex magellanica','71d8d500-ea95-5db6-ab06-83abad0a7575','Carex magellanic','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Limosae|Carex magellanica','73|8|2|55|120|266|32773|951|2144|4971','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5152','','','12c3dce0-24d3-53f4-a34b-a984fb646098','Carex ×connectens Holmberg','Holmberg',0,2,'a4c31395-bcb9-5d35-a090-6fe14f86e713','Carex connectens','95d2f0a1-15c0-58ca-85b1-c590fd477b81','Carex × connectens','a4c31395-bcb9-5d35-a090-6fe14f86e713','Carex connectens','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Limosae|Carex connectens','73|8|2|55|120|266|32773|951|2144|5152','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('5050','','','63de26ab-eb60-5da0-a957-a0431344ee5e','Carex rariflora (Wahlenberg) Smith','(Wahlenberg) Smith',0,2,'7b51d2eb-492b-5a9c-9aab-5d47bbd433f2','Carex rariflora','7b51d2eb-492b-5a9c-9aab-5d47bbd433f2','Carex rariflora','53254554-11ab-5f44-af62-aaf0823f32f8','Carex rariflor','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Limosae|Carex rariflora','73|8|2|55|120|266|32773|951|2144|5050','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('33456','','','9491dd66-2114-5988-859f-c9e9f0eca9cd','Carex intumescens Rudge var. intumescens Rudge','Rudge',0,3,'ed0cb651-44e3-5650-a00b-b03efda003e9','Carex intumescens intumescens','e2846998-2ec0-5bdd-a9d4-963dc3c5e0a6','Carex intumescens var. intumescens','ed0cb651-44e3-5650-a00b-b03efda003e9','Carex intumescens intumescens','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Lupulinae|Carex intumescens|Carex intumescens intumescens','73|8|2|55|120|266|32773|951|2137|4920|33456','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('4957','','','456b6694-a9de-599c-92b9-e7f538fb421e','Carex lupuliformis Sartwell ex Dewey','Sartwell ex Dewey',0,2,'51a8f4ed-d858-5513-bf63-4f420078bd21','Carex lupuliformis','51a8f4ed-d858-5513-bf63-4f420078bd21','Carex lupuliformis','2b1878c0-d8f5-541a-a8a7-824abad3ac37','Carex lupuliform','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Lupulinae|Carex lupuliformis','73|8|2|55|120|266|32773|951|2137|4957','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('2149','','','d1b77b25-fa4f-5493-bfff-644097e1238a','Carex sect. Nardinae (Tuckerman) Mackenzie','(Tuckerman) Mackenzie',0,1,'b1d43131-ecb6-5959-ba24-cf0b58a2f443','Nardinae','aab02e1e-c2cd-5000-922a-513e96870b4d','Carex sect. Nardinae','b1d43131-ecb6-5959-ba24-cf0b58a2f443','Nardinae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Nardinae','73|8|2|55|120|266|32773|951|2149','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('4997','','','ed405b36-2e83-5fb6-ad49-85c65d35c4a9','Carex nardina Fries','Fries',0,2,'bc3c57d2-fb91-5c13-a54d-44f5cb6b6fb1','Carex nardina','bc3c57d2-fb91-5c13-a54d-44f5cb6b6fb1','Carex nardina','25f5db6f-59cd-5279-8e77-2f824bfca473','Carex nardin','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Nardinae|Carex nardina','73|8|2|55|120|266|32773|951|2149|4997','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('2097','','','77e05fb3-c366-5a9d-a0aa-0e90b90ef093','Carex sect. Ovales Kunth','Kunth',0,1,'6fc83ac7-c706-5a92-be6d-ba11e103ae10','Ovales','649f660a-5ed4-5cb6-8850-c97d83b87a09','Carex sect. Ovales','6fc83ac7-c706-5a92-be6d-ba11e103ae10','Ovales','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales','73|8|2|55|120|266|32773|951|2097','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('4756','','','fd315981-ea75-5b99-9923-6f9c8690dd34','Carex athrostachya Olney','Olney',0,2,'e7570332-fb9a-5cec-bf81-a0a07442216c','Carex athrostachya','e7570332-fb9a-5cec-bf81-a0a07442216c','Carex athrostachya','e45970eb-978d-588d-afaf-4983af4adcb7','Carex athrostachy','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex athrostachya','73|8|2|55|120|266|32773|951|2097|4756','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4825','','','e90f2e7d-6492-5561-b6d7-7cd25babf045','Carex cristatella Britton','Britton',0,2,'c6e3b71f-7f22-5f50-9b11-1c9b1eea40a2','Carex cristatella','c6e3b71f-7f22-5f50-9b11-1c9b1eea40a2','Carex cristatella','01a8401e-6583-5e35-8dce-332d2946db85','Carex cristatell','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex cristatella','73|8|2|55|120|266|32773|951|2097|4825','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4830','','','9648e7ee-5aad-5796-9085-e1404c20e856','Carex cumulata × Carex scoparia','',0,0,'9648e7ee-5aad-5796-9085-e1404c20e856','Carex cumulata × Carex scoparia','9648e7ee-5aad-5796-9085-e1404c20e856','Carex cumulata × Carex scoparia','8abccc33-d88d-5392-b4b4-c592bdba3e0d','Carex cumulat × Carex scopar','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex cumulata × Carex scoparia','73|8|2|55|120|266|32773|951|2097|4830','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('4869','','','e71eee4f-4028-5e2c-82bd-3d5cc0efc47a','Carex foenea Willdenow','Willdenow',0,2,'d796e78e-0a23-5d25-98da-251009970757','Carex foenea','d796e78e-0a23-5d25-98da-251009970757','Carex foenea','f4dbbe8a-8305-5527-9188-c5ca4a83d812','Carex foene','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex foenea','73|8|2|55|120|266|32773|951|2097|4869','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4872','','','3021c2f2-3829-5897-9000-8dffdeca8e5c','Carex foenea × Carex xerantica','',0,0,'3021c2f2-3829-5897-9000-8dffdeca8e5c','Carex foenea × Carex xerantica','3021c2f2-3829-5897-9000-8dffdeca8e5c','Carex foenea × Carex xerantica','c916e8fa-7c1c-5b21-9d48-2e8dff6465bb','Carex foene × Carex xerantic','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex foenea × Carex xerantica','73|8|2|55|120|266|32773|951|2097|4872','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('4979','','','759dda9c-59a9-536f-8b3f-26735a6ed92a','Carex merritt-fernaldii Mackenzie','Mackenzie',0,2,'ee7a47c4-7af7-5b60-a79b-940b032258d4','Carex merritt-fernaldii','ee7a47c4-7af7-5b60-a79b-940b032258d4','Carex merritt-fernaldii','91df16ac-0e51-5f7c-ab0f-f1c5fb7aec72','Carex merritt-fernald','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex merritt-fernaldii','73|8|2|55|120|266|32773|951|2097|4979','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5003','','','3b7d5c36-7c18-5157-b30b-bba33fa72389','Carex normalis Mackenzie','Mackenzie',0,2,'d55d0ef8-e9a4-5ab0-931f-c0697bb5fe2f','Carex normalis','d55d0ef8-e9a4-5ab0-931f-c0697bb5fe2f','Carex normalis','d7eb6334-ec0c-53aa-80cb-2b36894d00ab','Carex normal','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex normalis','73|8|2|55|120|266|32773|951|2097|5003','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4990','','','b8b09f30-e603-5387-99cb-aabb495711d2','Carex molesta Mackenzie ex Bright','Mackenzie ex Bright',0,2,'63a3b803-bb45-5707-a329-051e219fc613','Carex molesta','63a3b803-bb45-5707-a329-051e219fc613','Carex molesta','4c7e020b-c476-525a-86bb-213741258b3e','Carex molest','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex molesta','73|8|2|55|120|266|32773|951|2097|4990','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('5088','','','a3793f92-adf6-579a-9bcc-26bf324cdd9c','Carex silicea Olney','Olney',0,2,'0eacdc19-a2db-5648-a92c-e7eb5adcc39f','Carex silicea','0eacdc19-a2db-5648-a92c-e7eb5adcc39f','Carex silicea','cb67d856-60b0-5ee5-8e2b-184b99850c40','Carex silice','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex silicea','73|8|2|55|120|266|32773|951|2097|5088','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5110','','','321cdea6-13f9-5907-ac29-ca679c5ef191','Carex tahoensis Smiley','Smiley',0,2,'1b0bc1c5-5dfb-530a-9264-829fdb936f2a','Carex tahoensis','1b0bc1c5-5dfb-530a-9264-829fdb936f2a','Carex tahoensis','f25812a0-aa60-53d7-823a-bc49131e3270','Carex tahoens','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex tahoensis','73|8|2|55|120|266|32773|951|2097|5110','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5103','','','b4f62edb-11cb-52ef-82a8-2e35a4b25a86','Carex subfusca W. Boott','W. Boott',0,2,'66852211-08da-581b-af15-c8fe3443333a','Carex subfusca','66852211-08da-581b-af15-c8fe3443333a','Carex subfusca','433411f5-2a2c-515a-903c-84f957daa251','Carex subfusc','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex subfusca','73|8|2|55|120|266|32773|951|2097|5103','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30569','','','799f7ab9-2e87-5e16-b053-17533d3a7ea4','Carex leporina Linnaeus','Linnaeus',0,2,'4402cddd-7825-55f8-bd1e-f374b32d8000','Carex leporina','4402cddd-7825-55f8-bd1e-f374b32d8000','Carex leporina','2021d9af-6cfb-5aa2-8a49-e6228c147027','Carex leporin','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex leporina','73|8|2|55|120|266|32773|951|2097|30569','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5194','','','72bd088b-365e-5f5b-93a8-001312d0553f','Carex ×subimpressa Clokey','Clokey',0,2,'80b40838-72a7-522b-802e-ecfd5440f02e','Carex subimpressa','9595c4ba-9117-5f2f-bb33-20f3a15459a2','Carex × subimpressa','334c2115-c47a-566f-88db-baf9688fea19','Carex subimpress','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Paludosae|Carex subimpressa','73|8|2|55|120|266|32773|951|2095|5194','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('28432','','','7bb22b01-693d-5e9a-8f89-9770ca981f5c','Carex lasiocarpa subsp. americana (Fernald) D. Löve & J.-P. Bernard','(Fernald) D. Löve & J.-P. Bernard',0,3,'17d6eac7-c8b8-5dd0-ae50-faa0f61c0457','Carex lasiocarpa americana','748b1032-aaa9-5295-85b1-3a649463584e','Carex lasiocarpa subsp. americana','34b9d0c7-eda8-5eea-a492-65a5b175ea8c','Carex lasiocarp american','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Paludosae|Carex lasiocarpa|Carex lasiocarpa americana','73|8|2|55|120|266|32773|951|2095|4933|28432','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('5149','','','24105e6b-3f79-506f-adb3-23205829cf87','Carex woodii Dewey','Dewey',0,2,'9686d177-4813-5c7e-b5da-0c81f634c01d','Carex woodii','9686d177-4813-5c7e-b5da-0c81f634c01d','Carex woodii','2064b7e6-4062-55e9-8b03-54e20abd4942','Carex wood','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Paniceae|Carex woodii','73|8|2|55|120|266|32773|951|2142|5149','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5115','','','86f90b3a-68d1-5139-8b5c-e984a703dd9f','Carex tetanica Schkuhr ex Willdenow','Schkuhr ex Willdenow',0,2,'f8bc6404-5887-59e6-8ee7-6feaf6942919','Carex tetanica','f8bc6404-5887-59e6-8ee7-6feaf6942919','Carex tetanica','bf455786-8241-571a-b56c-94e05bc5c0b9','Carex tetanic','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Paniceae|Carex tetanica','73|8|2|55|120|266|32773|951|2142|5115','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('4743','','','c0806486-34e7-5aaa-94d2-4113ca930cd8','Carex aquatilis var. dives (Holm) Kükenthal','(Holm) Kükenthal',0,3,'1fb36b82-d58a-5307-b1b0-d955a2119bd5','Carex aquatilis dives','29b09887-2861-551f-b72e-dc6885b13dbb','Carex aquatilis var. dives','ec93a366-2419-5319-8e70-d660f3cb77e5','Carex aquatil diu','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex aquatilis|Carex aquatilis dives','73|8|2|55|120|266|32773|951|2106|4742|4743','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('4781','','','96404c53-ee08-54f8-a5f6-f29a27d48b06','Carex bigelowii subsp. bigelowii × Carex ×subsalina','',0,0,'','','','','','','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex bigelowii subsp. bigelowii × Carex ×subsalina','73|8|2|55|120|266|32773|951|2106|4781','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',0);
INSERT INTO core VALUES('4823','','','4b551d6a-71a8-5cd8-bde5-2ecbcb0fd381','Carex crinita Lamarck','Lamarck',0,2,'fe4cc03f-28f2-5487-b562-b2ca7b8c0178','Carex crinita','fe4cc03f-28f2-5487-b562-b2ca7b8c0178','Carex crinita','bedd1911-1ff1-58b1-95f2-ff469abe5ecc','Carex crinit','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex crinita','73|8|2|55|120|266|32773|951|2106|4823','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4897','','','49a2e6d2-ba6f-530c-93ae-b10d63295ab0','Carex haydenii Dewey','Dewey',0,2,'3c85dbf2-f488-592f-94b1-e859bd959211','Carex haydenii','3c85dbf2-f488-592f-94b1-e859bd959211','Carex haydenii','a278cea6-d079-5c0e-84fd-64b6b34d4a08','Carex hayden','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex haydenii','73|8|2|55|120|266|32773|951|2106|4897','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4919','','','7017d6f1-c6c8-5b86-9432-24399554fae3','Carex interrupta Boeckeler','Boeckeler',0,2,'bfae550b-0172-5b9a-beea-e0c661461551','Carex interrupta','bfae550b-0172-5b9a-beea-e0c661461551','Carex interrupta','4d75f5aa-b70c-5561-834c-927c00a74378','Carex interrupt','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex interrupta','73|8|2|55|120|266|32773|951|2106|4919','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5015','','','811d22e2-018c-5b24-9dc5-c0aad34ece76','Carex paleacea × Carex stricta','',0,0,'811d22e2-018c-5b24-9dc5-c0aad34ece76','Carex paleacea × Carex stricta','811d22e2-018c-5b24-9dc5-c0aad34ece76','Carex paleacea × Carex stricta','762743e9-a9b1-52f1-a465-7fa973b86955','Carex paleace × Carex strict','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex paleacea × Carex stricta','73|8|2|55|120|266|32773|951|2106|5015','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('5053','','','35135d5c-03cf-51e8-b781-089b186c8083','Carex recta × Carex stricta','',0,0,'35135d5c-03cf-51e8-b781-089b186c8083','Carex recta × Carex stricta','35135d5c-03cf-51e8-b781-089b186c8083','Carex recta × Carex stricta','340cf056-5e0e-5965-ba10-a451a4b1da7c','Carex rect × Carex strict','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex recta × Carex stricta','73|8|2|55|120|266|32773|951|2106|5053','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('5083','','','c879cbda-45b9-569c-bc8a-50ceac381c9b','Carex scopulorum Holm','Holm',0,2,'db484f0d-9de9-5d5d-bfed-ee47dd31559c','Carex scopulorum','db484f0d-9de9-5d5d-bfed-ee47dd31559c','Carex scopulorum','ce45f981-5298-5f35-8226-e1bba8c2fdcb','Carex scopulor','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex scopulorum','73|8|2|55|120|266|32773|951|2106|5083','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5082','','','42fc29ca-569b-5fcd-a532-038ff0d5612c','Carex scopulorum var. bracteosa (L.H. Bailey) F.J. Hermann','(L.H. Bailey) F.J. Hermann',0,3,'ea388f25-7a23-59b3-91cb-ebd1a22c75ef','Carex scopulorum bracteosa','a1a0911d-d0dd-5c75-9fb0-6a35f83677c2','Carex scopulorum var. bracteosa','81e78ddc-701e-5764-aa66-ed7a42706e33','Carex scopulor bracteos','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex scopulorum|Carex scopulorum bracteosa','73|8|2|55|120|266|32773|951|2106|5083|5082','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('5172','','','75ebb003-f577-55bd-b2c3-d3970ca9ed61','Carex ×nearctica Raymond','Raymond',0,2,'75199dc0-a265-5f99-88bd-28dce049cd8b','Carex nearctica','b4309649-d537-5a8f-b4e2-9e92c104b38f','Carex × nearctica','140f8e98-cee0-54a0-85a4-e6749af8a1fa','Carex nearctic','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex nearctica','73|8|2|55|120|266|32773|951|2106|5172','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('5186','','','e2c27ad5-c233-5c60-ad48-0f8c66a041bd','Carex ×rollandii Lepage','Lepage',0,2,'7d658213-0739-5e91-bbaa-e2d4a0e15457','Carex rollandii','c90f8140-b336-5c1d-8424-263dcb548065','Carex × rollandii','1a1432e2-ba64-5f8b-a574-752da873d148','Carex rolland','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex rollandii','73|8|2|55|120|266|32773|951|2106|5186','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('5196','','','4eb5d820-304a-5f1b-b5b4-03e6d39d01c1','Carex ×subrecta J. Cayouette','J. Cayouette',0,2,'9f992851-1a84-5c7f-b344-cb32d852dcd3','Carex subrecta','986cff77-d47c-51ce-912e-1ad7880d99ec','Carex × subrecta','e8e8e4c0-3032-5ae6-8d8a-70eca8be5044','Carex subrect','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex subrecta','73|8|2|55|120|266|32773|951|2106|5196','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('5191','','','3658422e-3b57-5b6e-882a-17ba2468aef6','Carex ×spiculosa Fries','Fries',0,2,'af0cb960-933b-5822-b710-3d0f5235c757','Carex spiculosa','083169c4-10bb-5bc8-b92c-f6f9223f2ff4','Carex × spiculosa','a0a4cccc-845c-5e74-b7a6-5ea7b3f5237f','Carex spiculos','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex spiculosa','73|8|2|55|120|266|32773|951|2106|5191','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('15200','','','856dae55-160e-5978-a5f6-f206c522b104','Carex enanderi Hultén','Hultén',0,2,'7eed6153-b2b4-52da-953c-853c5ce23738','Carex enanderi','7eed6153-b2b4-52da-953c-853c5ce23738','Carex enanderi','ff5e0407-b3c8-5196-ae1e-ec5c5d0748aa','Carex enander','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex enanderi','73|8|2|55|120|266|32773|951|2106|15200','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4983','','','f26d97d3-e85e-5076-8d31-3f700bcdb7d9','Carex microchaeta Holm subsp. microchaeta Holm','Holm',0,3,'46ee2ac5-414c-50d8-af47-0b9744b84700','Carex microchaeta microchaeta','62397b2d-ca2b-57ba-a4ef-df2fed7b2d47','Carex microchaeta subsp. microchaeta','2495d065-4804-530e-9a09-47716f566593','Carex microchaet microchaet','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex microchaeta|Carex microchaeta microchaeta','73|8|2|55|120|266|32773|951|2106|4984|4983','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('30854','','','13fe2e46-01a1-5d8f-a617-72d1764278fa','Carex kelloggii W. Boott var. kelloggii W. Boott','W. Boott',0,3,'108394b6-5fab-525e-9899-abb1cb7e908c','Carex kelloggii kelloggii','c5068bbd-8232-5222-9734-6d12f8f8b96e','Carex kelloggii var. kelloggii','456646c7-1463-5b39-80b9-b176f396eb9e','Carex kellogg kellogg','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex kelloggii|Carex kelloggii kelloggii','73|8|2|55|120|266|32773|951|2106|23221|30854','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('4726','','','3bebafa2-0b2a-5ec7-b9e2-8f3de7e60a8e','Carex aggregata Mackenzie','Mackenzie',0,2,'9cda5cac-6d1d-541e-927a-00d4defc5f24','Carex aggregata','9cda5cac-6d1d-541e-927a-00d4defc5f24','Carex aggregata','69b7d129-555e-5fed-a443-8529b0bdcc1f','Carex aggregat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phaestoglochin|Carex aggregata','73|8|2|55|120|266|32773|951|2098|4726','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4810','','','98947afa-5414-5688-be81-c902d86a4123','Carex cephalophora Muhlenberg ex Willdenow','Muhlenberg ex Willdenow',0,2,'2a5d70d0-9dfb-53d9-ad8a-b5f91f86981e','Carex cephalophora','2a5d70d0-9dfb-53d9-ad8a-b5f91f86981e','Carex cephalophora','d3a93f22-4a2e-5675-aedc-70938b03e03b','Carex cephalophor','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phaestoglochin|Carex cephalophora','73|8|2|55|120|266|32773|951|2098|4810','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('4981','','','cb63ecfa-b76f-50da-bff4-decf24dd4184','Carex mesochorea Mackenzie','Mackenzie',0,2,'edd3c081-3dcd-5795-b91c-5f76f9afcec9','Carex mesochorea','edd3c081-3dcd-5795-b91c-5f76f9afcec9','Carex mesochorea','95133a4a-7b38-57f7-bf39-2d3d9e960fc9','Carex mesochore','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phaestoglochin|Carex mesochorea','73|8|2|55|120|266|32773|951|2098|4981','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4992','','','c8308be2-3054-5bc1-b0bf-9fc1ad686eee','Carex muehlenbergii Schkuhr ex Willdenow','Schkuhr ex Willdenow',0,2,'d3c5c740-4bf0-5f65-925d-8929dc651c72','Carex muehlenbergii','d3c5c740-4bf0-5f65-925d-8929dc651c72','Carex muehlenbergii','db8826e3-6935-5eb9-951c-67ceee4a159c','Carex muehlenberg','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phaestoglochin|Carex muehlenbergii','73|8|2|55|120|266|32773|951|2098|4992','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('5054','','','bf300081-6706-5e96-acfd-7538a6114180','Carex retroflexa Muhlenberg ex Willdenow','Muhlenberg ex Willdenow',0,2,'ea0f5a4e-309c-560f-8e99-883a5283804d','Carex retroflexa','ea0f5a4e-309c-560f-8e99-883a5283804d','Carex retroflexa','6781eceb-486f-5dec-a94a-e9b24b21b77b','Carex retroflex','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phaestoglochin|Carex retroflexa','73|8|2|55|120|266|32773|951|2098|5054','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('4766','','','29679857-c369-5822-90a4-ed5791a79b32','Carex backii Boott','Boott',0,2,'515a1fae-ad7a-5119-8e98-26d2c500a1d0','Carex backii','515a1fae-ad7a-5119-8e98-26d2c500a1d0','Carex backii','4e3af859-ee64-53cd-b64d-86ac929dac64','Carex back','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phyllostachyae|Carex backii','73|8|2|55|120|266|32773|951|2113|4766','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('2138','','','c71d1189-8de0-510c-9e20-d921edd70951','Carex sect. Physoglochin Wormskjold ex Drejer','Wormskjold ex Drejer',0,1,'8ade649e-be14-532c-95b7-154308853fd9','Physoglochin','22757469-9c91-5306-8d20-1a449ff294b0','Carex sect. Physoglochin','8ade649e-be14-532c-95b7-154308853fd9','Physoglochin','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Physoglochin','73|8|2|55|120|266|32773|951|2138','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('4819','','','5d29fe50-13b9-5397-9360-0b2f2a08b358','Carex cordillerana Saarela & B.A. Ford','Saarela & B.A. Ford',0,2,'88efcb9d-ae73-5f0e-a163-ede67009929d','Carex cordillerana','88efcb9d-ae73-5f0e-a163-ede67009929d','Carex cordillerana','4a83a3e9-be78-541a-961f-50d1b8397612','Carex cordilleran','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phyllostachyae|Carex cordillerana','73|8|2|55|120|266|32773|951|2113|4819','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5107','','','74f241d6-af67-5427-b5a0-4d1991756584','Carex swanii (Fernald) Mackenzie','(Fernald) Mackenzie',0,2,'f3251f01-d187-5743-9f52-14092368ed30','Carex swanii','f3251f01-d187-5743-9f52-14092368ed30','Carex swanii','d5324d02-b5f4-58e6-8890-c0a42bf7ac13','Carex swan','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Porocystis|Carex swanii','73|8|2|55|120|266|32773|951|2139|5107','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4760','','','4d8fcb6c-3501-5117-8002-36982c1b5754','Carex atrata Linnaeus','Linnaeus',0,2,'00398523-22d3-519d-91d7-5b5139793058','Carex atrata','00398523-22d3-519d-91d7-5b5139793058','Carex atrata','ea58bd7b-4e84-5780-b654-8c28b4df9b06','Carex atrat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Racemosae|Carex atrata','73|8|2|55|120|266|32773|951|2096|4760','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4764','','','649867cf-9848-58a9-8264-b468193ccd69','Carex atrosquama × Carex media','',0,0,'649867cf-9848-58a9-8264-b468193ccd69','Carex atrosquama × Carex media','649867cf-9848-58a9-8264-b468193ccd69','Carex atrosquama × Carex media','92390ca3-2a58-535c-8f90-79c77cd03f7e','Carex atrosquam × Carex med','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Racemosae|Carex atrosquama × Carex media','73|8|2|55|120|266|32773|951|2096|4764','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('4795','','','15fbea5c-f089-5fe9-b411-600c94407258','Carex buxbaumii Wahlenberg','Wahlenberg',0,2,'f1bdfd76-d1a1-574e-be34-19728ffa94a5','Carex buxbaumii','f1bdfd76-d1a1-574e-be34-19728ffa94a5','Carex buxbaumii','8ac3243b-9c65-5a82-8cc9-9f330563ad03','Carex buxbaum','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Racemosae|Carex buxbaumii','73|8|2|55|120|266|32773|951|2096|4795','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4976','','','8a5cc0df-60b4-5ec1-9d9f-4d194325ef6d','Carex media R. Brown','R. Brown',0,2,'b967b1db-25bc-5a7c-9265-3b8964f6f542','Carex media','b967b1db-25bc-5a7c-9265-3b8964f6f542','Carex media','eae461fd-ea2f-503a-afe0-66e749a67f80','Carex med','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Racemosae|Carex media','73|8|2|55|120|266|32773|951|2096|4976','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5184','','','19304b00-bd7c-55f8-b9dc-820e81489fa0','Carex ×quirponensis Fernald','Fernald',0,2,'4ca07905-4e7b-57ca-92a2-7816717c9eaf','Carex quirponensis','65ed12d9-c9c5-59cc-9a56-3c2c68b59ae0','Carex × quirponensis','b09fea11-0bd6-5f5d-b66a-d6fd4c432365','Carex quirponens','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Racemosae|Carex quirponensis','73|8|2|55|120|266|32773|951|2096|5184','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('5101','','','c32f5ac6-607f-5399-aea1-22ca1a006ebd','Carex stylosa C.A. Meyer','C.A. Meyer',0,2,'7526c121-4c4e-515a-8945-b4c27dfea4be','Carex stylosa','7526c121-4c4e-515a-8945-b4c27dfea4be','Carex stylosa','bcec6af0-5126-520f-a187-24ae6fdcfe9b','Carex stylos','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Racemosae|Carex stylosa','73|8|2|55|120|266|32773|951|2096|5101','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5074','','','27ca75ec-28e8-5033-b9f8-52936745015f','Carex scirpoidea Michaux','Michaux',0,2,'d1ff3bd2-0767-54f8-ac0f-fcb383c504c2','Carex scirpoidea','d1ff3bd2-0767-54f8-ac0f-fcb383c504c2','Carex scirpoidea','aa543b08-b0fe-5fcc-b024-dd554e7a1061','Carex scirpoide','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Scirpinae|Carex scirpoidea','73|8|2|55|120|266|32773|951|2152|5074','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('2336','','','36a948b9-4e6c-5e69-b2c3-0a3b3d309f71','Carex sect. Spirostachyae (Drejer) L.H. Bailey','(Drejer) L.H. Bailey',0,1,'b91bddbf-3a25-51fa-920c-2fcedd928f76','Spirostachyae','aeec9338-1d8e-58a6-8b7b-143792318836','Carex sect. Spirostachyae','b91bddbf-3a25-51fa-920c-2fcedd928f76','Spirostachyae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Spirostachyae','73|8|2|55|120|266|32773|951|2336','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('5094','','','40022ffd-b01b-5cba-882d-0bd94cf9c7df','Carex squarrosa Linnaeus','Linnaeus',0,2,'09986369-8af2-5262-8dfb-eb2202b1add2','Carex squarrosa','09986369-8af2-5262-8dfb-eb2202b1add2','Carex squarrosa','155c3a24-17b5-5a1c-b775-505c265b5dcc','Carex squarros','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Squarrosae|Carex squarrosa','73|8|2|55|120|266|32773|951|2134|5094','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4757','','','09ee5ff8-6fc1-5c2d-b217-f77d1963eed3','Carex atlantica L.H. Bailey subsp. atlantica L.H. Bailey','L.H. Bailey',0,3,'537bcf00-b561-5e62-8544-9f8884209618','Carex atlantica atlantica','8a470f83-b2ee-50f6-b98b-7335241f9497','Carex atlantica subsp. atlantica','f6e1cb3f-f202-566b-a3db-f5f5de4d5973','Carex atlantic atlantic','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Stellulatae|Carex atlantica|Carex atlantica atlantica','73|8|2|55|120|266|32773|951|2110|4758|4757','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('5085','','','877b0a73-d33d-5dc3-8ca9-aa9b301d642a','Carex seorsa Howe','Howe',0,2,'529d2ef6-ceff-5594-bdb0-d82d334719dd','Carex seorsa','529d2ef6-ceff-5594-bdb0-d82d334719dd','Carex seorsa','f9d29462-e3c5-54d2-ab64-fa973475e92d','Carex seors','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Stellulatae|Carex seorsa','73|8|2|55|120|266|32773|951|2110|5085','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5146','','','474c15d0-2cfd-5b5e-90a2-31eb9ce6fde5','Carex wiegandii Mackenzie','Mackenzie',0,2,'55370ac0-5c01-57dd-b79c-2ae83514eddd','Carex wiegandii','55370ac0-5c01-57dd-b79c-2ae83514eddd','Carex wiegandii','52f63e70-fbf8-5319-9c58-68e69327cd60','Carex wiegand','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Stellulatae|Carex wiegandii','73|8|2|55|120|266|32773|951|2110|5146','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4959','','','17b2c4eb-a799-57cf-b6c9-d3dc8e626d0d','Carex lurida Wahlenberg','Wahlenberg',0,2,'116dcc9b-0d7c-5d41-bc7f-751402be83ba','Carex lurida','116dcc9b-0d7c-5d41-bc7f-751402be83ba','Carex lurida','ef90f79d-3f96-5036-b028-6cb3204f6275','Carex lurid','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Vesicariae|Carex lurida','73|8|2|55|120|266|32773|951|2114|4959','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5055','','','6a76ca6b-7bf9-58f5-89ea-a29ed9c75367','Carex retrorsa Schweinitz','Schweinitz',0,2,'681458f2-1bfe-5ee8-a9ea-1fa405dba82f','Carex retrorsa','681458f2-1bfe-5ee8-a9ea-1fa405dba82f','Carex retrorsa','2ec49ba6-9ad1-54cd-9420-f65ca77662f1','Carex retrors','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Vesicariae|Carex retrorsa','73|8|2|55|120|266|32773|951|2114|5055','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5059','','','4905dfba-fcee-5f69-bea3-55464bfd892a','Carex rostrata Stokes nom. cons.','Stokes',0,2,'5df6e1c8-a34b-54d5-bf61-2c05d6619456','Carex rostrata','5df6e1c8-a34b-54d5-bf61-2c05d6619456','Carex rostrata','12c05cab-decf-5a50-b0e3-7762dbfb534f','Carex rostrat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Vesicariae|Carex rostrata','73|8|2|55|120|266|32773|951|2114|5059','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('5126','','','32af366b-5856-5fd7-8e97-e7389b60ec59','Carex tuckermanii Dewey','Dewey',0,2,'8ab262e1-1516-5a21-a75a-779f44fb8b62','Carex tuckermanii','8ab262e1-1516-5a21-a75a-779f44fb8b62','Carex tuckermanii','291b6473-d4f1-56ab-95a6-0720b7290b47','Carex tuckerman','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Vesicariae|Carex tuckermanii','73|8|2|55|120|266|32773|951|2114|5126','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('32022','','','95178b14-5998-592a-91f3-4989b466e23e','Carex ×saamica A.T.M. Pedersen & Elven','A.T.M. Pedersen & Elven',0,2,'84b19a17-82eb-53bb-b67f-7270fa10fd9f','Carex saamica','ef12a5d3-e17e-5cf6-a2c0-cf7091cfe1de','Carex × saamica','8c5362b3-7ec3-5c6f-9324-ebb70811b9bb','Carex saamic','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Vesicariae|Carex saamica','73|8|2|55|120|266|32773|951|2114|32022','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('4930','','','775d5a71-344f-5839-8b17-f66a2908409a','Carex laevivaginata (Kükenthal) Mackenzie','(Kükenthal) Mackenzie',0,2,'5547afe7-fe46-5c9c-ae0b-84716ff128f0','Carex laevivaginata','5547afe7-fe46-5c9c-ae0b-84716ff128f0','Carex laevivaginata','5ff9372c-fa59-56e7-9eaa-09254dd1d0ab','Carex laeuiuaginat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Vulpinae|Carex laevivaginata','73|8|2|55|120|266|32773|951|2102|4930','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('29136','','','fd9deefc-05a9-5fae-b9c0-7ab427f39fe3','Carex borealipolaris S.R. Zhang','S.R. Zhang',0,2,'71fec973-c8f3-5a50-b203-c607d1e246b6','Carex borealipolaris','71fec973-c8f3-5a50-b203-c607d1e246b6','Carex borealipolaris','c186f1e0-c6ae-5b47-8c73-21adbb5b2253','Carex borealipolar','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Carex borealipolaris','73|8|2|55|120|266|32773|951|29136','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33427','','','c36c2f1a-8fb5-59c6-809a-ea86127fc3cc','Carex testacea Solander ex Boott','Solander ex Boott',0,2,'d4b62822-dc23-53fb-befc-5bdb2f8f1209','Carex testacea','d4b62822-dc23-53fb-befc-5bdb2f8f1209','Carex testacea','0e5e5553-9518-59ed-a216-c90ebe1116bd','Carex testace','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Carex testacea','73|8|2|55|120|266|32773|951|33427','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('9803','','','3eec9b03-7d12-5c4f-8630-9b32ecaee295','Rhynchospora macrostachya Torrey ex A. Gray','Torrey ex A. Gray',0,2,'a290c4c0-b5bf-5f5d-9f92-2a9702d3a76c','Rhynchospora macrostachya','a290c4c0-b5bf-5f5d-9f92-2a9702d3a76c','Rhynchospora macrostachya','d68bd3b3-bb98-5111-8652-fb7922a80612','Rhynchospora macrostachy','','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Rhynchosporeae|Rhynchospora|Rhynchospora macrostachya','73|8|2|55|120|266|32775|1622|9803','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('1298','','','b98c3f21-4bbd-59ba-a20b-e33d4be96b34','Juncus Linnaeus','Linnaeus',0,1,'525dbb8a-0879-5449-a9e8-664390f5dff4','Juncus','525dbb8a-0879-5449-a9e8-664390f5dff4','Juncus','525dbb8a-0879-5449-a9e8-664390f5dff4','Juncus','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus','73|8|2|55|150|1298','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('6273','','','ac182255-bc96-5609-8bab-3e8dda336b04','Juncus covillei var. obtusatus C.L. Hitchcock','C.L. Hitchcock',0,3,'a655817a-ebe8-521b-b951-f42a4dafbcb2','Juncus covillei obtusatus','57aa863d-d0cf-5817-b89e-b9adad6d071a','Juncus covillei var. obtusatus','3b350408-6d71-526c-9351-6f960c8d0831','Juncus couille obtusat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Graminifolii|Juncus covillei|Juncus covillei obtusatus','73|8|2|55|150|1298|25128|25130|6272|6273','class|subclass|superorder|order|family|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('25138','','','e6ef5a3b-e9c0-55f3-8a50-6ffff4eb0153','Juncus sect. Caespitosi Coutinho','Coutinho',0,1,'fe561548-14d6-52ae-af97-25c668043168','Caespitosi','6dc23559-8cf7-58b4-b365-b0eb1fa2e1a6','Juncus sect. Caespitosi','fe561548-14d6-52ae-af97-25c668043168','Caespitosi','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Caespitosi','73|8|2|55|150|1298|25128|25138','class|subclass|superorder|order|family|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('6301','','','46daab3e-16c6-577e-b70f-be0d9e70c86d','Juncus regelii Buchenau','Buchenau',0,2,'a97c53a7-c182-52af-963c-0cff73cccbde','Juncus regelii','a97c53a7-c182-52af-963c-0cff73cccbde','Juncus regelii','aca72076-dc45-547d-b497-183c138b6912','Juncus regel','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Graminifolii|Juncus regelii','73|8|2|55|150|1298|25128|25130|6301','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('23600','','','bbdb17d3-5e95-51b8-99cc-823497b0ff92','Juncus hemiendytus F.J. Hermann var. hemiendytus F.J. Hermann','F.J. Hermann',0,3,'43dc91d2-77e1-5711-b963-9b46f7c1c96d','Juncus hemiendytus hemiendytus','390950e4-4b4d-5376-97b7-617c0ec19b33','Juncus hemiendytus var. hemiendytus','2e3ca359-4f3e-51bb-a020-60aac6dd1a84','Juncus hemiendyt hemiendyt','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Caespitosi|Juncus hemiendytus|Juncus hemiendytus hemiendytus','73|8|2|55|150|1298|25128|25138|23599|23600','class|subclass|superorder|order|family|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('16876','','','c0c47d69-ab2f-56c6-bfba-7d68dc8e3122','Juncus triglumis subsp. albescens (Lange) Hultén','(Lange) Hultén',0,3,'d4c269e1-5f39-58ce-8a1a-3afc4908c46e','Juncus triglumis albescens','a7766397-5fdb-5d72-b60e-fe11ca1715ce','Juncus triglumis subsp. albescens','6111c489-2e71-5378-8ed4-cb4b6d49ffac','Juncus triglum albescens','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Stygiopsis|Juncus triglumis|Juncus triglumis albescens','73|8|2|55|150|1298|25128|25142|6313|16876','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('6298','','','23d39331-ba90-592c-bf4c-f1f19eec1d05','Juncus oxymeris Engelmann','Engelmann',0,2,'b77dadea-e9cb-5310-94c1-e7dcdc06cd7c','Juncus oxymeris','b77dadea-e9cb-5310-94c1-e7dcdc06cd7c','Juncus oxymeris','319264db-a277-5e4e-98d2-13fd6d64e3d6','Juncus oxymer','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Iridifolii|Juncus oxymeris','73|8|2|55|150|1298|25128|25146|6298','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6256','','','91f9ff78-f371-5a87-9c0f-5f58dd129f9d','Juncus brachycephalus (Engelmann) Buchenau','(Engelmann) Buchenau',0,2,'19580b60-7e31-546a-8ae3-bee19b96a019','Juncus brachycephalus','19580b60-7e31-546a-8ae3-bee19b96a019','Juncus brachycephalus','e1228140-1a26-5b27-8bf5-e25ef7b5dbfb','Juncus brachycephal','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus brachycephalus','73|8|2|55|150|1298|25128|25151|6256','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6295','','','50069a9c-a227-5ce3-a543-d7b09893882a','Juncus nodosus Linnaeus','Linnaeus',0,2,'d0ae61e1-646f-59cf-a5b4-008e8e00edce','Juncus nodosus','d0ae61e1-646f-59cf-a5b4-008e8e00edce','Juncus nodosus','02b339d5-5b2b-5479-a2c8-c0b673b6d9ee','Juncus nodos','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus nodosus','73|8|2|55|150|1298|25128|25151|6295','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6246','','','71c8ef5a-8c44-508d-93a4-ff9201799edd','Juncus acutiflorus Ehrhart ex Hoffman','Ehrhart ex Hoffman',0,2,'a4961ddb-88df-5474-9a15-b7ec6c55b133','Juncus acutiflorus','a4961ddb-88df-5474-9a15-b7ec6c55b133','Juncus acutiflorus','29f8f9db-c7b7-50cf-9c40-152e510a0eb4','Juncus acutiflor','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus acutiflorus','73|8|2|55|150|1298|25128|25151|6246','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('6291','','','9bedec2a-c0a1-58bb-9cad-e1fc214b6ba8','Juncus mertensianus Bongard','Bongard',0,2,'e8e16edc-94ec-57e2-918a-20ac10dc87b1','Juncus mertensianus','e8e16edc-94ec-57e2-918a-20ac10dc87b1','Juncus mertensianus','fcd20bba-ad6c-5680-875d-db3a64d830a7','Juncus mertensian','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus mertensianus','73|8|2|55|150|1298|25128|25151|6291','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16720','','','94e03a47-9582-5495-993e-2a716ddeca10','Juncus alpinoarticulatus subsp. americanus (Farwell) Hämet-Ahti','(Farwell) Hämet-Ahti',0,3,'6bc1645c-2a80-5757-b5f7-ef865df8d5ee','Juncus alpinoarticulatus americanus','656e061e-daa8-56db-8e45-65218c2f6dfc','Juncus alpinoarticulatus subsp. americanus','ccf4bffc-2ec4-5f7e-9ada-1f48f6aa5db6','Juncus alpinoarticulat american','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus alpinoarticulatus|Juncus alpinoarticulatus americanus','73|8|2|55|150|1298|25128|25151|6247|16720','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('25215','','','43ae91f7-72e2-55be-a0b1-41feac83f0c5','Juncus subg. Agathryon Rafinesque','Rafinesque',0,1,'175b4b8a-d000-5b63-a984-3b7797be9b5d','Agathryon','49f1ccf5-fdc0-55e3-b487-ef6e2c95be6b','Juncus subgen. Agathryon','175b4b8a-d000-5b63-a984-3b7797be9b5d','Agathryon','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon','73|8|2|55|150|1298|25215','class|subclass|superorder|order|family|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('6318','','','9f222ae9-bf3e-52cf-abd9-8ec7c3f53b0b','Juncus ×gracilescens F.J. Hermann ex Wadmond','F.J. Hermann ex Wadmond',0,2,'8f72d8c2-5e99-50eb-a9b2-ddbda0933514','Juncus gracilescens','acb90f0a-cbdd-57c2-bcc8-b1051f7131ac','Juncus × gracilescens','8f72d8c2-5e99-50eb-a9b2-ddbda0933514','Juncus gracilescens','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus gracilescens','73|8|2|55|150|1298|25128|25151|6318','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('6315','','','33063086-a119-59b4-846f-214a274424e8','Juncus vaseyi Engelmann','Engelmann',0,2,'8ca92f76-293d-5e6e-8784-eec41c8874e4','Juncus vaseyi','8ca92f76-293d-5e6e-8784-eec41c8874e4','Juncus vaseyi','930ebfba-b6d8-5768-aae6-2121e5ce9824','Juncus uasey','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Steirochloa|Juncus vaseyi','73|8|2|55|150|1298|25215|25222|6315','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6248','','','6981d489-525f-5978-8c4a-e1892eb81b65','Juncus anthelatus (Wiegand) R.E. Brooks','(Wiegand) R.E. Brooks',0,2,'f37e5aae-4102-507e-b38e-da5565ede514','Juncus anthelatus','f37e5aae-4102-507e-b38e-da5565ede514','Juncus anthelatus','585eae4b-c2b0-5735-abaa-e41bf84c82cf','Juncus anthelat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Steirochloa|Juncus anthelatus','73|8|2|55|150|1298|25215|25222|6248','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6275','','','2f5a7f4b-8f05-5b42-82a8-3e7ebfec247a','Juncus dudleyi Wiegand','Wiegand',0,2,'b527622f-1733-54aa-9cc0-15bf630895cf','Juncus dudleyi','b527622f-1733-54aa-9cc0-15bf630895cf','Juncus dudleyi','3480e7fe-ba74-5b1e-b80a-1f4fc8f6f5a9','Juncus dudley','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Steirochloa|Juncus dudleyi','73|8|2|55|150|1298|25215|25222|6275','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6296','','','a25c96b0-3704-56de-b113-c48b290e1b92','Juncus occidentalis (Coville) Wiegand','(Coville) Wiegand',0,2,'4930cd3a-c421-51e6-86c9-395c5ada94a8','Juncus occidentalis','4930cd3a-c421-51e6-86c9-395c5ada94a8','Juncus occidentalis','36cacef0-8695-5630-902c-27f5e59537fc','Juncus occidental','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Steirochloa|Juncus occidentalis','73|8|2|55|150|1298|25215|25222|6296','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6250','','','0f67e6d0-6098-5648-812b-cdd1e6d00262','Juncus arcticus Willdenow','Willdenow',0,2,'99628a32-e897-5045-b5f3-f8bd9505877b','Juncus arcticus','99628a32-e897-5045-b5f3-f8bd9505877b','Juncus arcticus','da9fc8b0-ef6d-5930-adf7-32d69e9381b3','Juncus arctic','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Juncotypus|Juncus arcticus','73|8|2|55|150|1298|25215|25242|6250','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('25264','','','ca820d82-8dbd-5cf6-99fd-14de1c6991e1','Juncus inflexus Linnaeus subsp. inflexus Linnaeus','Linnaeus',0,3,'a415f44c-b61b-5aa3-8ab6-b78d7e5d62b2','Juncus inflexus inflexus','c22abd94-4499-5059-9001-72fa09e6e63c','Juncus inflexus subsp. inflexus','1d0e2b4b-2598-5f40-be2a-29607f63a08f','Juncus inflex inflex','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Juncotypus|Juncus inflexus|Juncus inflexus inflexus','73|8|2|55|150|1298|25215|25242|6285|25264','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('25005','','','57c350f4-ccfd-5d82-9979-88e1cc21c93c','Juncus effusus Linnaeus subsp. effusus Linnaeus','Linnaeus',0,3,'7a87f99e-4556-5c90-a92c-9ad4184ff5e6','Juncus effusus effusus','8503c2f3-5443-5796-8069-66ec3f79f7e2','Juncus effusus subsp. effusus','309864a6-cb85-5c37-a814-e5dec69404e2','Juncus effus effus','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Juncotypus|Juncus effusus|Juncus effusus effusus','73|8|2|55|150|1298|25215|25242|6276|25005','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('16775','','','eefa82d7-9521-59be-87e0-1b19746152b1','Juncus effusus subsp. solutus (Fernald & Wiegand) Hämet-Ahti','(Fernald & Wiegand) Hämet-Ahti',0,3,'fdb3bdce-0d06-5b10-a77a-43d9d965139d','Juncus effusus solutus','e3d9e9e8-a2cc-5161-9b13-3d68f229b586','Juncus effusus subsp. solutus','2ac85c40-d893-530c-a913-c9f5367f88d2','Juncus effus solut','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Juncotypus|Juncus effusus|Juncus effusus solutus','73|8|2|55|150|1298|25215|25242|6276|16775','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('16738','','','fe7a0482-e9b0-5615-b753-ee733aeab0c7','Juncus haenkei E. Meyer','E. Meyer',0,2,'eb6a6031-a422-5db7-9058-66c226fe75ce','Juncus haenkei','eb6a6031-a422-5db7-9058-66c226fe75ce','Juncus haenkei','0d2c69cb-1f35-5ce2-bfd3-bd26614106e2','Juncus haenke','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Juncotypus|Juncus haenkei','73|8|2|55|150|1298|25215|25242|16738','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6343','','','46df7724-16c3-5dbf-bd9c-f35a212743ed','Luzula spicata (Linnaeus) de Candolle','(Linnaeus) de Candolle',0,2,'97c23b4b-5cf4-51b6-b649-9d1ba9304758','Luzula spicata','97c23b4b-5cf4-51b6-b649-9d1ba9304758','Luzula spicata','d6a86ae9-8d64-58ed-89f5-0a204ed8a184','Luzula spicat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Luzula spicata','73|8|2|55|150|1376|2015|6343','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6344','','','25d6b2b3-25ba-5a65-b64a-5bf2f3707c14','Luzula wahlenbergii Ruprecht','Ruprecht',0,2,'16857587-f0ed-5144-9110-82982b087893','Luzula wahlenbergii','16857587-f0ed-5144-9110-82982b087893','Luzula wahlenbergii','bcf78290-fabc-592e-a835-0d5e915a29a9','Luzula wahlenberg','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Diprophyllatae|Luzula wahlenbergii','73|8|2|55|150|1376|2015|25026|6344','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6340','','','930e88aa-dbda-5fe6-87dc-36e0b6d3a43f','Luzula parviflora (Ehrhart) Desvaux','(Ehrhart) Desvaux',0,2,'139cc896-9c71-583c-9584-5d93cc51a698','Luzula parviflora','139cc896-9c71-583c-9584-5d93cc51a698','Luzula parviflora','347397a7-ac8d-5ad5-ac73-6224b59d433f','Luzula paruiflor','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Diprophyllatae|Luzula parviflora','73|8|2|55|150|1376|2015|25026|6340','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6331','','','f96ea01a-68a4-5571-82b8-f9caf01c52cc','Luzula kjellmaniana Miyabe & Kudô','Miyabe & Kudô',0,2,'53d86e10-20b5-5c54-97a1-e464db8c958c','Luzula kjellmaniana','53d86e10-20b5-5c54-97a1-e464db8c958c','Luzula kjellmaniana','86ce8392-2ce6-5559-95d7-aa605c37a946','Luzula kiellmanian','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Thyrsanochlamydeae|Luzula kjellmaniana','73|8|2|55|150|1376|2015|25035|6331','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('25058','','','3e5de511-419c-5c26-9054-88153468bc09','Luzula sect. Luzula de Candolle','de Candolle',0,1,'2ac6bb3b-fec0-57a7-94bd-c9ccaa92c0c9','Luzula','e7e57c9b-37cd-570c-9184-7e8b93ced865','Luzula sect. Luzula','2ac6bb3b-fec0-57a7-94bd-c9ccaa92c0c9','Luzula','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Luzula','73|8|2|55|150|1376|2015|25058','class|subclass|superorder|order|family|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('6334','','','810673c1-b405-54e1-a934-2858e95c2235','Luzula multiflora subsp. frigida (Buchenau) V.I. Kreczetowicz','(Buchenau) V.I. Kreczetowicz',0,3,'e307dc24-eb02-5e7a-932d-82215ea94852','Luzula multiflora frigida','58271a99-1bf1-5696-8ccc-c0be74c411d3','Luzula multiflora subsp. frigida','13e06c6d-e16f-5e87-8360-46706def5149','Luzula multiflor frigid','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Luzula|Luzula multiflora|Luzula multiflora frigida','73|8|2|55|150|1376|2015|25058|6335|6334','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('6329','','','2034a9e8-e58d-51c9-96db-b39b01fb9513','Luzula groenlandica Böcher','Böcher',0,2,'d30fb280-9f08-563d-9704-154947926588','Luzula groenlandica','d30fb280-9f08-563d-9704-154947926588','Luzula groenlandica','985ad3a9-429c-5b8a-a481-ab3e55b03066','Luzula groenlandic','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Luzula|Luzula groenlandica','73|8|2|55|150|1376|2015|25058|6329','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('25059','','','ae0a4866-6b41-51de-ac4a-b94b1a75194b','Luzula pallescens Swartz','Swartz',0,2,'6d24c9de-5cef-5eee-bf2d-b734d6e98b24','Luzula pallescens','6d24c9de-5cef-5eee-bf2d-b734d6e98b24','Luzula pallescens','6d24c9de-5cef-5eee-bf2d-b734d6e98b24','Luzula pallescens','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Luzula|Luzula pallescens','73|8|2|55|150|1376|2015|25058|25059','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6322','','','2c1bb480-f121-5f25-90c5-85b81467783b','Luzula acuminata Rafinesque','Rafinesque',0,2,'9d04b06a-a0cd-50a8-99fc-001238e7ab33','Luzula acuminata','9d04b06a-a0cd-50a8-99fc-001238e7ab33','Luzula acuminata','4a4b4c89-f751-52a6-9f64-a6edbdec9b72','Luzula acuminat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Pterodes|Luzula acuminata','73|8|2|55|150|1376|2014|6322','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6342','','','00df73ba-bf8d-5736-81ae-53abff1aab03','Luzula rufescens Fisher ex E. Meyer','Fisher ex E. Meyer',0,2,'a0c24935-45bd-5774-9e36-dd351b1024ad','Luzula rufescens','a0c24935-45bd-5774-9e36-dd351b1024ad','Luzula rufescens','a0c24935-45bd-5774-9e36-dd351b1024ad','Luzula rufescens','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Pterodes|Luzula rufescens','73|8|2|55|150|1376|2014|6342','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',2);
INSERT INTO core VALUES('279','','','c005df13-1b86-5835-98e2-32aaff9387a7','Aristidoideae Caro','Caro',0,1,'8563282f-0aa4-5999-9930-5b8d15e27b91','Aristidoideae','8563282f-0aa4-5999-9930-5b8d15e27b91','Aristidoideae','8563282f-0aa4-5999-9930-5b8d15e27b91','Aristidoideae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Aristidoideae','73|8|2|55|193|279','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('28015','','','1b137426-8474-5f88-995e-3e62ab6367ab','Oreojuncus Záveská Drábková & Kirschner','Záveská Drábková & Kirschner',0,1,'d4b6daf7-6d11-5f2f-a4e7-d6e55272d405','Oreojuncus','d4b6daf7-6d11-5f2f-a4e7-d6e55272d405','Oreojuncus','d4b6daf7-6d11-5f2f-a4e7-d6e55272d405','Oreojuncus','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Oreojuncus','73|8|2|55|150|28015','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('28016','','','2d360691-e1aa-556d-81d4-3d8c303ec70f','Oreojuncus trifidus (Linnaeus) Záveská Drábková & Kirschner','(Linnaeus) Záveská Drábková & Kirschner',0,2,'87e3bd54-4b74-53c7-a6b2-951416700004','Oreojuncus trifidus','87e3bd54-4b74-53c7-a6b2-951416700004','Oreojuncus trifidus','9a008a3b-e67e-5125-a37a-19b4c00f425c','Oreojuncus trifid','','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Oreojuncus|Oreojuncus trifidus','73|8|2|55|150|28015|28016','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7425','','','d65f9b74-52de-52fb-9100-d4b6fed9bcc4','Aristida longespica Poiret var. longespica Poiret','Poiret',0,3,'7e41fd5f-7682-5c01-8e78-4b8ffd292ee6','Aristida longespica longespica','4405df43-b135-543c-ba41-c9d85589ae11','Aristida longespica var. longespica','bf009743-d879-58ea-bc99-34410570c1af','Aristida longespic longespic','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Aristidoideae|Aristideae|Aristida|Aristida longespica|Aristida longespica longespica','73|8|2|55|193|279|443|853|7424|7425','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('1429','','','70023950-979d-5304-b2b9-e99f2397dec6','Molinia Schrank','Schrank',0,1,'a2929a81-41ec-57c7-b6ac-87237839b17f','Molinia','a2929a81-41ec-57c7-b6ac-87237839b17f','Molinia','a2929a81-41ec-57c7-b6ac-87237839b17f','Molinia','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Arundinoideae|Arundineae|Molinia','73|8|2|55|193|363|625|1429','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('625','','','4a231d3e-517b-56b4-bb90-63e7756a883d','Arundineae Dumortier','Dumortier',0,1,'fe1f327a-39d7-5a20-94ff-770f37df277d','Arundineae','fe1f327a-39d7-5a20-94ff-770f37df277d','Arundineae','fe1f327a-39d7-5a20-94ff-770f37df277d','Arundineae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Arundinoideae|Arundineae','73|8|2|55|193|363|625','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('719','','','c6046595-41a6-5f20-8d51-2928fa7b75ec','Boutelouinae Stapf','Stapf',0,1,'1c6bda7f-6274-556d-a6f6-1500de859ef2','Boutelouinae','1c6bda7f-6274-556d-a6f6-1500de859ef2','Boutelouinae','1c6bda7f-6274-556d-a6f6-1500de859ef2','Boutelouinae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Boutelouinae','73|8|2|55|193|294|468|719','class|subclass|superorder|order|family|subfamily|tribe|subtribe','subtribe','0','0','0','',1);
INSERT INTO core VALUES('907','','','fc93a53f-8bc5-5b20-9a1a-7b0ed65168ee','Bouteloua Lagasca','Lagasca',0,1,'bf84e041-18d4-5c0a-88c5-af79517d08c2','Bouteloua','bf84e041-18d4-5c0a-88c5-af79517d08c2','Bouteloua','bf84e041-18d4-5c0a-88c5-af79517d08c2','Bouteloua','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Boutelouinae|Bouteloua','73|8|2|55|193|294|468|719|907','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('7441','','','a9850c25-b3de-5ad2-85c4-69f18f9888ad','Bouteloua curtipendula (Michaux) Torrey','(Michaux) Torrey',0,2,'a5578514-e6ad-5bdd-ac33-ef3ec8581e59','Bouteloua curtipendula','a5578514-e6ad-5bdd-ac33-ef3ec8581e59','Bouteloua curtipendula','5bb44d94-d170-5c42-bd79-33399030afc0','Bouteloua curtipendul','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Boutelouinae|Bouteloua|Bouteloua|Bouteloua curtipendula','73|8|2|55|193|294|468|719|907|30298|7441','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('1103','','','cfe9238f-de73-526c-b6bd-abf8e4375a35','Distichlis Rafinesque','Rafinesque',0,1,'f2ade309-53f5-5c6e-ba10-14fc124bdaea','Distichlis','f2ade309-53f5-5c6e-ba10-14fc124bdaea','Distichlis','f2ade309-53f5-5c6e-ba10-14fc124bdaea','Distichlis','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Monanthochloinae|Distichlis','73|8|2|55|193|294|468|732|1103','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('7571','','','8b35d7bc-5b91-546f-870b-fc79c931cec6','Distichlis spicata (Linnaeus) Greene','(Linnaeus) Greene',0,2,'7d29b695-b13a-5326-95a3-9dd39774be55','Distichlis spicata','7d29b695-b13a-5326-95a3-9dd39774be55','Distichlis spicata','4f8b2978-a9a2-5ecc-aa3f-5fb1df72f96d','Distichlis spicat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Monanthochloinae|Distichlis|Distichlis spicata','73|8|2|55|193|294|468|732|1103|7571','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27723','','','ce6f21bf-ae14-5f4b-8970-29e5aa7ca80e','Diplachne Palisot de Beauvois','Palisot de Beauvois',0,1,'54dec8de-a1ed-5487-97a3-8c4cd750118c','Diplachne','54dec8de-a1ed-5487-97a3-8c4cd750118c','Diplachne','54dec8de-a1ed-5487-97a3-8c4cd750118c','Diplachne','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Eleusininiae|Diplachne','73|8|2|55|193|294|468|733|27723','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('745','','','c0eaddcd-c8fe-548a-8353-61d11c30b664','Muhlenbergiinae Pilger','Pilger',0,1,'b6ca235f-d7f9-5891-b030-5ded8b5c789b','Muhlenbergiinae','b6ca235f-d7f9-5891-b030-5ded8b5c789b','Muhlenbergiinae','b6ca235f-d7f9-5891-b030-5ded8b5c789b','Muhlenbergiinae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Muhlenbergiinae','73|8|2|55|193|294|468|745','class|subclass|superorder|order|family|subfamily|tribe|subtribe','subtribe','0','0','0','',1);
INSERT INTO core VALUES('7777','','','cb5019e0-5e32-554d-9c4f-d09d3f80b30b','Muhlenbergia asperifolia (Nees & Meyen ex Trinius) Parodi','(Nees & Meyen ex Trinius) Parodi',0,2,'da1b5204-3bd2-54e5-9619-f52a0c17abfa','Muhlenbergia asperifolia','da1b5204-3bd2-54e5-9619-f52a0c17abfa','Muhlenbergia asperifolia','725d5462-c1b8-5abc-a9ee-27ff95ce6aa7','Muhlenbergia asperifol','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Muhlenbergiinae|Muhlenbergia|Muhlenbergia asperifolia','73|8|2|55|193|294|468|745|1439|7777','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('7791','','','e3400293-3c62-5617-8f90-a017ea41c54b','Muhlenbergia uniflora (Muhlenberg) Fernald','(Muhlenberg) Fernald',0,2,'9872585c-9fce-50ab-9f1b-07bbb4003720','Muhlenbergia uniflora','9872585c-9fce-50ab-9f1b-07bbb4003720','Muhlenbergia uniflora','24bc133f-9ca0-5f66-b4bf-ce220cba95ab','Muhlenbergia uniflor','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Muhlenbergiinae|Muhlenbergia|Muhlenbergia uniflora','73|8|2|55|193|294|468|745|1439|7791','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1907','','','7b09aabb-56ea-5fe7-a478-e67a0df1a0fa','Munroa Torrey','Torrey',0,1,'10425283-7344-57ba-aac8-1be3a154d4b6','Munroa','10425283-7344-57ba-aac8-1be3a154d4b6','Munroa','10425283-7344-57ba-aac8-1be3a154d4b6','Munroa','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Scleropogoninae|Munroa','73|8|2|55|193|294|468|762|1907','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('7984','','','f0a80c4d-33b7-5160-b7ea-e57a75cfb9ea','Tridens flavus (Linnaeus) Hitchcock var. flavus (Linnaeus) Hitchcock','(Linnaeus) Hitchcock',0,3,'d8ce5d5d-1032-591c-a5a8-ed12789413d2','Tridens flavus flavus','0928bf4a-a429-5071-8502-9eb0a8099036','Tridens flavus var. flavus','c712caac-11ae-5c3b-af8a-62b12a153d81','Tridens flau flau','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Tridentinae|Tridens|Tridens flavus|Tridens flavus flavus','73|8|2|55|193|294|468|24651|1780|7985|7984','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('734','','','a5bc36ef-b9b9-53c7-89d2-8342f1c52ab2','Eragrostidinae','',0,1,'a5bc36ef-b9b9-53c7-89d2-8342f1c52ab2','Eragrostidinae','a5bc36ef-b9b9-53c7-89d2-8342f1c52ab2','Eragrostidinae','a5bc36ef-b9b9-53c7-89d2-8342f1c52ab2','Eragrostidinae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Eragrostideae|Eragrostidinae','73|8|2|55|193|294|549|734','class|subclass|superorder|order|family|subfamily|tribe|subtribe','subtribe','0','0','0','',1);
INSERT INTO core VALUES('7627','','','232df282-2975-5bc4-b78a-9ab0cc8d8072','Eragrostis cilianensis (Allioni) Vignolo ex Janchen','(Allioni) Vignolo ex Janchen',0,2,'6d975e28-95cb-5707-9f96-fb9c991f9436','Eragrostis cilianensis','6d975e28-95cb-5707-9f96-fb9c991f9436','Eragrostis cilianensis','742c2275-1354-5445-93bf-fdf1d03eb482','Eragrostis cilianens','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Eragrostideae|Eragrostidinae|Eragrostis|Eragrostis cilianensis','73|8|2|55|193|294|549|734|1143|7627','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('7639','','','db49bf33-ac63-5723-b236-476adfb63915','Eragrostis spectabilis (Pursh) Steudel','(Pursh) Steudel',0,2,'c71c7879-8f1f-515e-a926-1c2d903fa1f1','Eragrostis spectabilis','c71c7879-8f1f-515e-a926-1c2d903fa1f1','Eragrostis spectabilis','5c8021f8-0f62-5496-b085-a5a225bd2219','Eragrostis spectabil','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Eragrostideae|Eragrostidinae|Eragrostis|Eragrostis spectabilis','73|8|2|55|193|294|549|734|1143|7639','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7632','','','11c07445-12ec-5ece-a4d3-9f4d9aa0d323','Eragrostis mexicana subsp. virescens (J. Presl) S.D. Koch & Sánchez Vega','(J. Presl) S.D. Koch & Sánchez Vega',0,3,'4ec05e85-d24d-5b9c-8c9b-aec0c402d306','Eragrostis mexicana virescens','70ac39ec-e478-5d7e-8497-e4570fe0b9fa','Eragrostis mexicana subsp. virescens','9f0c63bc-3e01-5ece-88bf-37f9b165e655','Eragrostis mexican uirescens','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Eragrostideae|Eragrostidinae|Eragrostis|Eragrostis mexicana|Eragrostis mexicana virescens','73|8|2|55|193|294|549|734|1143|7631|7632','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('7968','','','30e19720-7123-5e2d-ae00-c345d15b015d','Sporobolus airoides (Torrey) Torrey','(Torrey) Torrey',0,2,'a1629045-5a3a-5176-8544-c1f8ebc4eb6d','Sporobolus airoides','a1629045-5a3a-5176-8544-c1f8ebc4eb6d','Sporobolus airoides','feaba7ec-ef6f-5e60-b256-f391f5819449','Sporobolus airoid','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Zoysieae|Sporobolinae|Sporobolus|Airoides|Sporobolus airoides','73|8|2|55|193|294|478|721|1714|30302|7968','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30313','','','9b508d5e-b18f-5df9-a309-258de43c2026','Sporobolus rigidus var. magnus (Scribner & Merrill) P.M. Peterson','(Scribner & Merrill) P.M. Peterson',0,3,'bd5b447d-56a7-5d98-a402-cc785ed91dc0','Sporobolus rigidus magnus','b65e5cbe-b3b5-5038-80c3-558a61c4b4dc','Sporobolus rigidus var. magnus','b9919901-77f8-543b-9932-7f9ab04fdc3c','Sporobolus rigid magn','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Zoysieae|Sporobolinae|Sporobolus|Calamovilfa|Calamovilfa|Sporobolus rigidus|Sporobolus rigidus magnus','73|8|2|55|193|294|478|721|1714|30303|30307|30311|30313','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|subsection|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('7969','','','ebda2ed4-b3bf-51a8-ac27-7578a117d7b2','Sporobolus compositus (Poiret) Merrill var. compositus (Poiret) Merrill','(Poiret) Merrill',0,3,'3e02fa7d-ede5-5ffc-bc91-97d1943f1e49','Sporobolus compositus compositus','eb5d71ff-2eff-5c38-855a-08c52a593a74','Sporobolus compositus var. compositus','9054c05d-62b9-5968-98b8-a867109d3409','Sporobolus composit composit','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Zoysieae|Sporobolinae|Sporobolus|Clandestini|Sporobolus compositus|Sporobolus compositus compositus','73|8|2|55|193|294|478|721|1714|30304|7970|7969','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('30310','','','fcf92130-ec1a-5e21-99db-cfecbfa53a86','Sporobolus schoenoides (Linnaeus) P.M. Peterson','(Linnaeus) P.M. Peterson',0,2,'78038c47-0047-50ff-8493-375b572efc7a','Sporobolus schoenoides','78038c47-0047-50ff-8493-375b572efc7a','Sporobolus schoenoides','b771919b-9ad5-5795-91e4-d946b85e6344','Sporobolus schoenoid','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Zoysieae|Sporobolinae|Sporobolus|Crypsis|Sporobolus schoenoides','73|8|2|55|193|294|478|721|1714|30305|30310','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30317','','','e1b39dfb-1b76-5722-ab58-c84473d4bfb0','Sporobolus alterniflorus (Loiseleur-Deslongchamps) P.M. Peterson & Saarela','(Loiseleur-Deslongchamps) P.M. Peterson & Saarela',0,2,'6393d6b5-8ef3-5a6b-a657-6642eac3cbdd','Sporobolus alterniflorus','6393d6b5-8ef3-5a6b-a657-6642eac3cbdd','Sporobolus alterniflorus','e07f37c4-e38b-5528-a989-695ecb8e967e','Sporobolus alterniflor','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Zoysieae|Sporobolinae|Sporobolus|Spartina|Alterniflori|Sporobolus alterniflorus','73|8|2|55|193|294|478|721|1714|30314|30315|30317','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('8031','','','223ab37b-cdb4-5a4f-9524-7b604b39891f','Zoysia japonica Steudel','Steudel',0,2,'d9c8912f-8ea7-56b5-8ba1-bcd32ca651e2','Zoysia japonica','d9c8912f-8ea7-56b5-8ba1-bcd32ca651e2','Zoysia japonica','c7c3864f-0e88-5151-8883-c0288e6422f1','Zoysia iaponic','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Zoysieae|Zoysiinae|Zoysia|Zoysia japonica','73|8|2|55|193|294|478|759|1844|8031','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1076','','','4391de2c-f726-539f-844d-da3545b44620','Danthonia de Candolle','de Candolle',0,1,'7fcfdc00-f1c1-581b-9c24-ed7533a823f6','Danthonia','7fcfdc00-f1c1-581b-9c24-ed7533a823f6','Danthonia','7fcfdc00-f1c1-581b-9c24-ed7533a823f6','Danthonia','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Danthonioideae|Danthonieae|Danthonia','73|8|2|55|193|325|532|1076','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('7525','','','7641c9d6-1837-52ca-996c-c1723611e01f','Danthonia sericea Nuttall','Nuttall',0,2,'8d0e7d4a-0440-5480-b74b-c0a207b7ebf6','Danthonia sericea','8d0e7d4a-0440-5480-b74b-c0a207b7ebf6','Danthonia sericea','0f659eb0-1ef8-540d-adc1-d3201fcee738','Danthonia serice','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Danthonioideae|Danthonieae|Danthonia|Danthonia sericea','73|8|2|55|193|325|532|1076|7525','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('270','','','22c14523-e1e0-59bd-92a7-ca0ad3eccfe8','Panicoideae Link','Link',0,1,'49b1f423-c665-5b00-b2f6-672bc6c3f617','Panicoideae','49b1f423-c665-5b00-b2f6-672bc6c3f617','Panicoideae','49b1f423-c665-5b00-b2f6-672bc6c3f617','Panicoideae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae','73|8|2|55|193|270','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('2215','','','7d356bbc-937c-5284-ab45-f6f879e3535c','Andropogon sect. Andropogon','',0,1,'cb4760da-3480-589e-95fb-1d884ae0bed0','Andropogon','7d356bbc-937c-5284-ab45-f6f879e3535c','Andropogon sect. Andropogon','cb4760da-3480-589e-95fb-1d884ae0bed0','Andropogon','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Andropogoneae|Andropogoninae|Andropogon|Andropogon','73|8|2|55|193|270|426|713|820|2215','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('2216','','','12057a84-6cd7-57bf-92b3-082ad23a3d85','Andropogon sect. Leptopogon Stapf','Stapf',0,1,'ffda5c63-65da-5cc3-aec6-f25bf647a0f7','Leptopogon','c1222a2c-caff-5a0c-b0f8-0832fc300c27','Andropogon sect. Leptopogon','ffda5c63-65da-5cc3-aec6-f25bf647a0f7','Leptopogon','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Andropogoneae|Andropogoninae|Andropogon|Leptopogon','73|8|2|55|193|270|426|713|820|2216','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('1661','','','43de93df-6b4a-5640-a875-fcb2d4e051bc','Schizachyrium Nees','Nees',0,1,'8736210d-65b0-5496-ab69-86d4d9b5620c','Schizachyrium','8736210d-65b0-5496-ab69-86d4d9b5620c','Schizachyrium','8736210d-65b0-5496-ab69-86d4d9b5620c','Schizachyrium','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Andropogoneae|Andropogoninae|Schizachyrium','73|8|2|55|193|270|426|713|1661','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('7774','','','0d6de782-5e89-5ead-ae9a-1b33dd0d231f','Miscanthus sinensis Andersson','Andersson',0,2,'17997d01-9953-5d37-bf5c-872d8d6934c2','Miscanthus sinensis','17997d01-9953-5d37-bf5c-872d8d6934c2','Miscanthus sinensis','01d960a4-0ee5-548e-8895-ad77d5544797','Miscanthus sinens','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Andropogoneae|Saccharinae|Miscanthus|Miscanthus sinensis','73|8|2|55|193|270|426|744|1423|7774','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('34119','','','bf397866-364a-50e4-82c1-d0c598e1ac20','Microstegium vimineum (Trinius) A. Camus','(Trinius) A. Camus',0,2,'2e55bfda-6a44-59fb-bfe7-dc6ad8095b67','Microstegium vimineum','2e55bfda-6a44-59fb-bfe7-dc6ad8095b67','Microstegium vimineum','f5fb35b6-ed2e-550b-9838-e2e2de53308c','Microstegium uimine','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Andropogoneae|Saccharinae|Microstegium|Microstegium vimineum','73|8|2|55|193|270|426|744|34118|34119','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7959','','','a11a4636-8957-5e85-bb91-91b4ca3fbea8','Sorghum halepense (Linnaeus) Persoon','(Linnaeus) Persoon',0,2,'18f3d097-5ca6-5571-9e7e-8a52de4465ac','Sorghum halepense','18f3d097-5ca6-5571-9e7e-8a52de4465ac','Sorghum halepense','502aed1f-9402-54db-9bba-1550b253028f','Sorghum halepens','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Andropogoneae|Sorghinae|Sorghum|Sorghum halepense','73|8|2|55|193|270|426|753|1702|7959','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('966','','','9e4e9e4f-d500-5131-a784-4a0a41158158','Cenchrus Linnaeus','Linnaeus',0,1,'10b28b4c-7792-5f75-bd2f-4662f1ed770f','Cenchrus','10b28b4c-7792-5f75-bd2f-4662f1ed770f','Cenchrus','10b28b4c-7792-5f75-bd2f-4662f1ed770f','Cenchrus','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Cenchrinae|Cenchrus','73|8|2|55|193|270|493|723|966','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('730','','','d5c6ef4b-320e-555b-8fbf-9109cf9ac3f7','Panicinae Fries','Fries',0,1,'f95e49a8-3876-5e92-be6f-f3ab5ed94b64','Panicinae','f95e49a8-3876-5e92-be6f-f3ab5ed94b64','Panicinae','f95e49a8-3876-5e92-be6f-f3ab5ed94b64','Panicinae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae','73|8|2|55|193|270|493|730','class|subclass|superorder|order|family|subfamily|tribe|subtribe','subtribe','0','0','0','',1);
INSERT INTO core VALUES('7507','','','075c60d9-7963-5a04-989c-d7b3488262b0','Cenchrus longispinus (Hackel) Fernald','(Hackel) Fernald',0,2,'c00806c8-0096-50a2-86ac-0fff80c93720','Cenchrus longispinus','c00806c8-0096-50a2-86ac-0fff80c93720','Cenchrus longispinus','181f27c5-92ac-55ca-83e8-712c761eb6dc','Cenchrus longispin','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Cenchrinae|Cenchrus|Cenchrus longispinus','73|8|2|55|193|270|493|723|966|7507','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7555','','','8156821b-1814-5d7d-a32c-bd73b6f105f5','Dichanthelium latifolium (Linnaeus) Harvill','(Linnaeus) Harvill',0,2,'728b1cb7-fd37-5ef7-b4f1-68ed9eb51374','Dichanthelium latifolium','728b1cb7-fd37-5ef7-b4f1-68ed9eb51374','Dichanthelium latifolium','4a30b473-bcb1-59f2-bd57-e0cc1b5a684d','Dichanthelium latifoli','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Macrocarpa|Dichanthelium latifolium','73|8|2|55|193|270|493|730|1093|23923|7555','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7559','','','4697e775-bed4-5cb5-9e01-21246ef6baac','Dichanthelium oligosanthes (Schultes) Gould','(Schultes) Gould',0,2,'7727a072-4e34-5ba8-8c50-65505ad4118d','Dichanthelium oligosanthes','7727a072-4e34-5ba8-8c50-65505ad4118d','Dichanthelium oligosanthes','84b86d99-3fa0-5c51-b53a-786dabe38bd0','Dichanthelium oligosanth','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Oligosantha|Dichanthelium oligosanthes','73|8|2|55|193|270|493|730|1093|23925|7559','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('24349','','','ffa3b25a-02b2-59b1-937d-e48856f75399','Dichanthelium lanuginosum (Elliott) Gould','(Elliott) Gould',0,2,'444367ed-15d8-5ad7-80dd-c9de616129c1','Dichanthelium lanuginosum','444367ed-15d8-5ad7-80dd-c9de616129c1','Dichanthelium lanuginosum','00092280-9bc1-5fcd-8155-9aebe63157e1','Dichanthelium lanuginos','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium lanuginosum','73|8|2|55|193|270|493|730|1093|23926|24349','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30455','','','ca456e9c-8a74-5f25-a41b-dfe2498e0670','Dichanthelium thermale (Bolander) J.R. Thomas','(Bolander) J.R. Thomas',0,2,'ab161b41-5560-5d50-9f5a-aa4ba7b4c008','Dichanthelium thermale','ab161b41-5560-5d50-9f5a-aa4ba7b4c008','Dichanthelium thermale','a80eb98e-e6ed-59c5-9785-b647c915db25','Dichanthelium thermal','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium thermale','73|8|2|55|193|270|493|730|1093|23926|30455','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7565','','','0128c362-13d9-5b0c-a7b0-e4785e573508','Dichanthelium sphaerocarpon (Elliott) Gould','(Elliott) Gould',0,2,'00ac5808-afb5-56b8-bc7c-cdcb9d16abf8','Dichanthelium sphaerocarpon','00ac5808-afb5-56b8-bc7c-cdcb9d16abf8','Dichanthelium sphaerocarpon','00ac5808-afb5-56b8-bc7c-cdcb9d16abf8','Dichanthelium sphaerocarpon','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Sphaerocarpa|Dichanthelium sphaerocarpon','73|8|2|55|193|270|493|730|1093|23928|7565','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('1118','','','e0d1f3e3-f79d-5b41-a5cc-c71a6f4faf17','Echinochloa P. Beauvois','P. Beauvois',0,1,'c67059c6-9ceb-526d-9d35-27edbcf3b9ad','Echinochloa','c67059c6-9ceb-526d-9d35-27edbcf3b9ad','Echinochloa','c67059c6-9ceb-526d-9d35-27edbcf3b9ad','Echinochloa','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Echinochloa','73|8|2|55|193|270|493|730|1118','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('7574','','','53bb456d-3adc-57a6-a888-4c0e69f94f25','Echinochloa crus-galli (Linnaeus) Palisot de Beauvois','(Linnaeus) Palisot de Beauvois',0,2,'064ff86f-a407-55e3-bea2-3ae2e98b7e68','Echinochloa crus-galli','064ff86f-a407-55e3-bea2-3ae2e98b7e68','Echinochloa crus-galli','426476ff-c842-5b09-be46-c858abd3c4e6','Echinochloa crus-gall','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Echinochloa|Echinochloa crus-galli','73|8|2|55|193|270|493|730|1118|7574','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23995','','','62fef1bc-a92c-5871-a7dc-a833e7477747','Panicum sect. Panicum Linnaeus','Linnaeus',0,1,'4e306337-219c-5695-859b-7b8b528ecb6a','Panicum','6969d582-a181-5cff-9370-e7d4753a5592','Panicum sect. Panicum','4e306337-219c-5695-859b-7b8b528ecb6a','Panicum','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Panicum|Panicum|Panicum','73|8|2|55|193|270|493|730|1502|23997|23995','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('7808','','','94d32e26-b1b7-593b-a63c-9075772f6d22','Panicum philadelphicum Bernhardi ex Trinius','Bernhardi ex Trinius',0,2,'73a80d8b-001d-5e9f-b65c-f9dd1f5316bc','Panicum philadelphicum','73a80d8b-001d-5e9f-b65c-f9dd1f5316bc','Panicum philadelphicum','87b1a3ef-23a3-522d-80c3-64e130123073','Panicum philadelphic','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Panicum|Panicum|Panicum|Panicum philadelphicum','73|8|2|55|193|270|493|730|1502|23997|23995|7808','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('7804','','','215c3f70-fa93-54e8-9398-d340a9d09a38','Panicum hirticaule subsp. sonorum (Beal) Freckmann & Lelong','(Beal) Freckmann & Lelong',0,3,'451f875b-ef3f-578d-8fa2-f554da329e28','Panicum hirticaule sonorum','ee53f40c-7eaa-5d08-b935-a09b2abcf200','Panicum hirticaule subsp. sonorum','d31e5189-8db5-5f2f-a06b-517f6cac82c2','Panicum hirticaul sonor','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Panicum|Panicum|Panicum|Panicum hirticaule|Panicum hirticaule sonorum','73|8|2|55|193|270|493|730|1502|23997|23995|7805|7804','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('25483','','','67272bbd-ff44-517b-92d6-ca4a5e159f0b','Coleataenia Grisebach','Grisebach',0,1,'927a9f7b-2847-5a26-8a1f-0ad01ac47d5f','Coleataenia','927a9f7b-2847-5a26-8a1f-0ad01ac47d5f','Coleataenia','927a9f7b-2847-5a26-8a1f-0ad01ac47d5f','Coleataenia','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Coleataenia','73|8|2|55|193|270|493|730|25483','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1096','','','8d74e1d8-b844-51e9-aadc-599e4277e1ff','Digitaria Haller','Haller',0,1,'060943b9-27a0-5c62-8d68-f35e9fbba24b','Digitaria','060943b9-27a0-5c62-8d68-f35e9fbba24b','Digitaria','060943b9-27a0-5c62-8d68-f35e9fbba24b','Digitaria','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Digitariinae|Digitaria','73|8|2|55|193|270|493|731|1096','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('7569','','','87b8fe72-57c0-5460-b00e-ed240fe5e578','Digitaria ischaemum (Schreber) Muhlenberg','(Schreber) Muhlenberg',0,2,'d5a612af-9749-509d-acd5-0c9e3336c2c1','Digitaria ischaemum','d5a612af-9749-509d-acd5-0c9e3336c2c1','Digitaria ischaemum','75ec2cf0-7b25-54b4-be13-fb98fb562707','Digitaria ischaem','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Digitariinae|Digitaria|Digitaria ischaemum','73|8|2|55|193|270|493|731|1096|7569','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('748','','','04c40df2-4746-5a99-922f-2ad920f3127e','Paspalinae Grisebach','Grisebach',0,1,'f7053b4a-a43a-54f7-817d-f8ce366ec8c4','Paspalinae','f7053b4a-a43a-54f7-817d-f8ce366ec8c4','Paspalinae','f7053b4a-a43a-54f7-817d-f8ce366ec8c4','Paspalinae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Paspalinae','73|8|2|55|193|270|493|748','class|subclass|superorder|order|family|subfamily|tribe|subtribe','subtribe','0','0','0','',1);
INSERT INTO core VALUES('1679','','','ac6e95e8-1483-55f1-b50f-01103410faf9','Setaria Palisot de Beauvois','Palisot de Beauvois',0,1,'c1bd8d0f-5ad0-5c40-be0e-52eb77c35960','Setaria','c1bd8d0f-5ad0-5c40-be0e-52eb77c35960','Setaria','c1bd8d0f-5ad0-5c40-be0e-52eb77c35960','Setaria','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Setariinae|Setaria','73|8|2|55|193|270|493|752|1679','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('7952','','','5f560936-1ff8-5cba-a415-1ba1b73ad05f','Setaria verticillata (Linnaeus) Palisot de Beauvois','(Linnaeus) Palisot de Beauvois',0,2,'b7bc8702-58c3-5d69-83ee-17e233d70fbc','Setaria verticillata','b7bc8702-58c3-5d69-83ee-17e233d70fbc','Setaria verticillata','926023c6-da30-5be0-b175-859f965386e8','Setaria uerticillat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Setariinae|Setaria|Setaria|Setaria verticillata','73|8|2|55|193|270|493|752|1679|24014|7952','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('760','','','3b7c7af4-7cf2-581d-a3cc-821b8f5bfe66','Melinidinae Pilger','Pilger',0,1,'b06d20d0-45df-5b8c-a31d-9b9223fd227a','Melinidinae','b06d20d0-45df-5b8c-a31d-9b9223fd227a','Melinidinae','b06d20d0-45df-5b8c-a31d-9b9223fd227a','Melinidinae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Melinidinae','73|8|2|55|193|270|493|760','class|subclass|superorder|order|family|subfamily|tribe|subtribe','subtribe','0','0','0','',1);
INSERT INTO core VALUES('9627','','','120964ea-194f-5dd9-857b-0fe35cff8f0a','Eriochloa villosa (Thunberg) Kunth','(Thunberg) Kunth',0,2,'8ccd92af-e7ed-537f-bbbd-6957fdb7be4e','Eriochloa villosa','8ccd92af-e7ed-537f-bbbd-6957fdb7be4e','Eriochloa villosa','e3909dc7-06cd-5aab-ae13-267d66927c73','Eriochloa uillos','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Melinidinae|Eriochloa|Eriochloa villosa','73|8|2|55|193|270|493|760|1889|9627','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7444','','','6d037553-4e0c-579b-bbb7-7659d3f1b639','Brachyelytrum erectum (Schreber) Palisot de Beauvois','(Schreber) Palisot de Beauvois',0,2,'7e5802ba-bf4d-529d-bf99-568ebc05edae','Brachyelytrum erectum','7e5802ba-bf4d-529d-bf99-568ebc05edae','Brachyelytrum erectum','869bdb55-631b-5eac-9fbf-b5e7283048c4','Brachyelytrum erect','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Brachyelytreae|Brachyelytrum|Brachyelytrum erectum','73|8|2|55|193|258|469|909|7444','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27710','','','2d4c0ac7-2c1f-5d96-89e7-b296709428e4','Brachypodium sylvaticum (Hudson) P. Beauvois subsp. sylvaticum (Hudson) P. Beauvois','(Hudson) P. Beauvois',0,3,'6452010d-2829-5085-966a-f08895003f7c','Brachypodium sylvaticum sylvaticum','ba0b72d8-2263-5547-a09c-87d2a2045374','Brachypodium sylvaticum subsp. sylvaticum','f42bd747-88b0-5b38-8056-8feb5d527dfc','Brachypodium syluatic syluatic','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Brachypodieae|Brachypodium|Brachypodium sylvaticum|Brachypodium sylvaticum sylvaticum','73|8|2|55|193|258|707|1967|9825|27710','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('18153','','','bde57722-877d-57f2-b25d-8617ade5da93','Bromus sitchensis Trinius var. sitchensis Trinius','Trinius',0,3,'a01cc9e0-3768-5c77-831b-8e47098996e5','Bromus sitchensis sitchensis','73fc0b37-8289-5a40-8bf2-ae649a5a9cce','Bromus sitchensis var. sitchensis','ee2ecebd-315c-57d3-a5f6-203ca8827203','Bromus sitchens sitchens','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Ceratochloa|Bromus sitchensis|Bromus sitchensis sitchensis','73|8|2|55|193|258|472|916|2217|7479|18153','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('30334','','','f7a55e67-9b75-5b96-8a97-72961ba79d24','Bromus sitchensis var. polyanthus (Scribner ex Shear) R.E. Brainerd & Otting','(Scribner ex Shear) R.E. Brainerd & Otting',0,3,'d2c9a07a-5a53-5319-bffc-d6b99f4d18d1','Bromus sitchensis polyanthus','428aa2d6-d697-5cb4-8bf0-51ac5643f36f','Bromus sitchensis var. polyanthus','8c7a4797-a054-576c-9e77-602f88f84b11','Bromus sitchens polyanth','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Ceratochloa|Bromus sitchensis|Bromus sitchensis polyanthus','73|8|2|55|193|258|472|916|2217|7479|30334','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',2);
INSERT INTO core VALUES('28908','','','ff530dfe-cb99-523b-a254-f2a27a653624','Bromus squarrosus var. villosus Roth','Roth',0,3,'8b9bb36f-a3e9-5afc-a4f4-5de7b07cc888','Bromus squarrosus villosus','938f29c0-3280-5b92-96bd-36d102b9923e','Bromus squarrosus var. villosus','336c809d-90dd-5ec5-ba1c-b1eb8525d673','Bromus squarros uillos','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromus|Bromus squarrosus|Bromus squarrosus villosus','73|8|2|55|193|258|472|916|2218|7480|28908','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('28882','','','4a62ecbe-7bab-5dc9-b86d-c86884be77fa','Bromus japonicus Houttuyn','Houttuyn',0,2,'600d0f14-cd2a-5b3d-b02d-dc9d753d3007','Bromus japonicus','600d0f14-cd2a-5b3d-b02d-dc9d753d3007','Bromus japonicus','08d04d2e-e8f0-5526-a3b6-0e3420d4c755','Bromus iaponic','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromus|Bromus japonicus','73|8|2|55|193|258|472|916|2218|28882','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7453','','','9917ba99-9f89-5edb-8bde-dedd11462eb6','Bromus ciliatus Linnaeus','Linnaeus',0,2,'038450e8-da89-51cf-9b6a-b98789f7f8ab','Bromus ciliatus','038450e8-da89-51cf-9b6a-b98789f7f8ab','Bromus ciliatus','b6c2bbcc-3377-5f28-b080-6c0a73b32208','Bromus ciliat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromopsis|Bromus ciliatus','73|8|2|55|193|258|472|916|2219|7453','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7476','','','af3a4e3a-4098-52ad-8671-bafb914fb772','Bromus richardsonii Link','Link',0,2,'078c14e9-522d-5c52-b2d5-d838148c545b','Bromus richardsonii','078c14e9-522d-5c52-b2d5-d838148c545b','Bromus richardsonii','304749be-44a2-5ed3-ba17-8ac36c3c2dc6','Bromus richardson','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromopsis|Bromus richardsonii','73|8|2|55|193|258|472|916|2219|7476','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('28785','','','31e24915-8445-556c-8fac-24d917a5e779','Bromus riparius Rehmann','Rehmann',0,2,'bbf5cfc8-0b09-5bf7-ab08-be7d69c52d04','Bromus riparius','bbf5cfc8-0b09-5bf7-ab08-be7d69c52d04','Bromus riparius','f247a464-75af-5c39-92c5-f6b52daf1cab','Bromus ripar','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromopsis|Bromus riparius','73|8|2|55|193|258|472|916|2219|28785','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('2220','','','6a9a3acd-bb52-5de1-b3e4-8223b5c7487e','Bromus sect. Genea Dumortier','Dumortier',0,1,'033f830b-7cb0-57c1-81c1-8d4ecf19fc85','Genea','175cd94b-7d86-5291-8025-2d23841c1776','Bromus sect. Genea','033f830b-7cb0-57c1-81c1-8d4ecf19fc85','Genea','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Genea','73|8|2|55|193|258|472|916|2220','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('28930','','','8f6fcd9c-07c3-56d2-a132-2415f01fd0a0','Bromus rubens Linnaeus','Linnaeus',0,2,'1f1b7cfe-55c0-5414-ac69-e2920063d49d','Bromus rubens','1f1b7cfe-55c0-5414-ac69-e2920063d49d','Bromus rubens','1f1b7cfe-55c0-5414-ac69-e2920063d49d','Bromus rubens','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Genea|Bromus rubens','73|8|2|55|193|258|472|916|2220|28930','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7696','','','ac463474-a4a1-5f02-afd6-9d8813cf215b','Glyceria declinata Brébisson','Brébisson',0,2,'2080283b-055d-5867-b3e7-a15a78d627a0','Glyceria declinata','2080283b-055d-5867-b3e7-a15a78d627a0','Glyceria declinata','49669804-864e-54c5-ae03-e61624e4a876','Glyceria declinat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Meliceae|Glyceria|Glyceria|Glyceria declinata','73|8|2|55|193|258|568|1212|2225|7696','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7706','','','de6688f3-cebb-5de9-8f61-f42dd0f87b23','Glyceria notata Chevallier','Chevallier',0,2,'b3ed9ded-54e2-5d0c-bdce-27c078380e38','Glyceria notata','b3ed9ded-54e2-5d0c-bdce-27c078380e38','Glyceria notata','3a52cfcf-00b6-5c17-9fbf-aa3c0012f615','Glyceria notat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Meliceae|Glyceria|Glyceria|Glyceria notata','73|8|2|55|193|258|568|1212|2225|7706','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7707','','','4ade8c11-b7d0-5dd5-b66b-1cffb04132e9','Glyceria pulchella (Nash) K.Schumann','(Nash) K.Schumann',0,2,'5861db33-d5f3-5ddc-ae5e-0b3a9e3ec18b','Glyceria pulchella','5861db33-d5f3-5ddc-ae5e-0b3a9e3ec18b','Glyceria pulchella','ac1c3dae-2445-552c-bdfc-dbaaa8ad6dde','Glyceria pulchell','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Meliceae|Glyceria|Striatae|Glyceria pulchella','73|8|2|55|193|258|568|1212|2226|7707','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7712','','','adae82e9-b354-5298-b62b-22ad015f17fe','Glyceria ×ottawensis Bowden','Bowden',0,2,'83162603-64ba-5945-9dac-834e539a4c6b','Glyceria ottawensis','0b5856ae-278c-5128-baf5-fb59a9dcaba6','Glyceria × ottawensis','8b597017-d48a-5af2-b804-ddad78d82171','Glyceria ottawens','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Meliceae|Glyceria|Striatae|Glyceria ottawensis','73|8|2|55|193|258|568|1212|2226|7712','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('1404','','','b41b65a8-eb16-50d6-81e7-007e3e7e3f33','Melica Linnaeus','Linnaeus',0,1,'262d5c3f-a229-5343-818b-a2b9ffe7b5b5','Melica','262d5c3f-a229-5343-818b-a2b9ffe7b5b5','Melica','262d5c3f-a229-5343-818b-a2b9ffe7b5b5','Melica','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Meliceae|Melica','73|8|2|55|193|258|568|1404','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('7700','','','85d52699-a11c-5b18-8f46-b7fe9fa9e138','Glyceria grandis S. Watson','S. Watson',0,2,'b42c125b-2994-53e9-93e5-f645f8020d14','Glyceria grandis','b42c125b-2994-53e9-93e5-f645f8020d14','Glyceria grandis','ba98739c-29aa-5483-93b0-912375f484a9','Glyceria grand','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Meliceae|Glyceria|Hydropoa|Glyceria grandis','73|8|2|55|193|258|568|1212|2227|7700','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7769','','','9d83103e-d035-51ce-9f19-67e939f1d181','Melica subulata (Grisebach) Scribner','(Grisebach) Scribner',0,2,'7db0353d-b3f4-59aa-ab74-6e5446e8aab0','Melica subulata','7db0353d-b3f4-59aa-ab74-6e5446e8aab0','Melica subulata','b1c4414b-b0bf-51dc-a602-bd16657e54f3','Melica subulat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Meliceae|Melica|Melica subulata','73|8|2|55|193|258|568|1404|7769','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1660','','','feed5249-580f-500e-be78-8b9493b4cb98','Schizachne Hackel','Hackel',0,1,'c1f771a9-b7bb-5b4c-8bb9-b9c35ff0f49b','Schizachne','c1f771a9-b7bb-5b4c-8bb9-b9c35ff0f49b','Schizachne','c1f771a9-b7bb-5b4c-8bb9-b9c35ff0f49b','Schizachne','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Meliceae|Schizachne','73|8|2|55|193|258|568|1660','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('7836','','','23e52d9e-69c0-5fba-b335-e13074963cd3','Pleuropogon refractus (A. Gray) Bentham ex Vasey','(A. Gray) Bentham ex Vasey',0,2,'5c87f717-9646-5dd0-a1d1-34eb8195f3c6','Pleuropogon refractus','5c87f717-9646-5dd0-a1d1-34eb8195f3c6','Pleuropogon refractus','e813ee09-2f47-57f3-acd3-194e728b4d37','Pleuropogon refract','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Meliceae|Pleuropogon|Pleuropogon refractus','73|8|2|55|193|258|568|1563|7836','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('628','','','4b41ba5c-d15a-5c39-a54d-d09518b5319f','Nardeae W.D.J. Koch','W.D.J. Koch',0,1,'3f64a4ca-a3af-5118-8f34-25eaad3b0a37','Nardeae','3f64a4ca-a3af-5118-8f34-25eaad3b0a37','Nardeae','3f64a4ca-a3af-5118-8f34-25eaad3b0a37','Nardeae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Nardeae','73|8|2|55|193|258|628','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('7370','','','62c3dfb6-93d5-5f41-8c6f-60a672fba4f3','Agrostis canina Linnaeus nom. cons.','Linnaeus',0,2,'08d9b84e-0d4a-5417-8fef-c66a04fa84e5','Agrostis canina','08d9b84e-0d4a-5417-8fef-c66a04fa84e5','Agrostis canina','a5b94131-461b-57a4-87b1-6906877d3879','Agrostis canin','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Agrostis|Agrostis canina','73|8|2|55|193|258|408|710|792|7370','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('7380','','','3637630e-48f2-5404-8ce0-a138938f6b0b','Agrostis oregonensis Vasey','Vasey',0,2,'a7c3ba1b-1418-5917-845b-5f7180012330','Agrostis oregonensis','a7c3ba1b-1418-5917-845b-5f7180012330','Agrostis oregonensis','f24e335e-af74-5d7b-b189-dcade482ef29','Agrostis oregonens','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Agrostis|Agrostis oregonensis','73|8|2|55|193|258|408|710|792|7380','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7384','','','f5434e7e-5ffd-5d99-83e7-20cffa9162cc','Agrostis stolonifera Linnaeus','Linnaeus',0,2,'56534324-0bc6-5b67-a21f-bbf38c636d52','Agrostis stolonifera','56534324-0bc6-5b67-a21f-bbf38c636d52','Agrostis stolonifera','7af33c29-18d6-5532-9ffb-4d56f413085d','Agrostis stolonifer','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Agrostis|Agrostis stolonifera','73|8|2|55|193|258|408|710|792|7384','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7493','','','ec9a3392-13f0-592f-9525-61fc91f092ef','Calamagrostis lapponica (Wahlenberg) Hartman','(Wahlenberg) Hartman',0,2,'8e50e3ae-22ea-50b4-94c8-f3ec29e2b6de','Calamagrostis lapponica','8e50e3ae-22ea-50b4-94c8-f3ec29e2b6de','Calamagrostis lapponica','94b58454-5f86-58d3-a102-7e0e54a941ba','Calamagrostis lapponic','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis lapponica','73|8|2|55|193|258|408|710|927|7493','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7488','','','1761d405-0b35-505f-bc51-fb909bc023ed','Calamagrostis canadensis var. langsdorffii (Link) Inman','(Link) Inman',0,3,'80363b6b-2015-5ad0-becc-5b9580d9d2a5','Calamagrostis canadensis langsdorffii','8d4dede7-c497-5f84-8bbb-eefc680925e6','Calamagrostis canadensis var. langsdorffii','ef5f4974-edd9-5f19-b1a5-7833fe426b49','Calamagrostis canadens langsdorff','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis canadensis|Calamagrostis canadensis langsdorffii','73|8|2|55|193|258|408|710|927|7487|7488','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('7489','','','46b94a46-dbea-54d1-867d-6bddcfe7a8f5','Calamagrostis canadensis var. macouniana (Vasey) Stebbins','(Vasey) Stebbins',0,3,'8d72e357-4cee-52bf-9d91-23d74217a1e1','Calamagrostis canadensis macouniana','93a58e2e-6fdf-5e50-9033-bfe590725f6d','Calamagrostis canadensis var. macouniana','5fac9f67-ef01-5237-96de-060cddcd0891','Calamagrostis canadens macounian','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis canadensis|Calamagrostis canadensis macouniana','73|8|2|55|193|258|408|710|927|7487|7489','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('31881','','','d9386f22-079f-558a-85d3-c33ac9ea134c','Calamagrostis breviligulata (Fernald) Saarela subsp. breviligulata (Fernald) Saarela','(Fernald) Saarela',0,3,'d9e583ed-324e-57dd-b11e-d21063fbfaf7','Calamagrostis breviligulata breviligulata','69c92e5f-708c-593f-9aeb-1bc8dfb04bb1','Calamagrostis breviligulata subsp. breviligulata','253858d1-aff9-5bda-8a97-075b89a293e2','Calamagrostis breuiligulat breuiligulat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis breviligulata|Calamagrostis breviligulata breviligulata','73|8|2|55|193|258|408|710|927|31880|31881','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('23636','','','2f0796c0-861f-5289-ac70-37254ca7c099','Polypogon interruptus Kunth','Kunth',0,2,'de527de5-b6c9-5445-81d3-12b4858b6966','Polypogon interruptus','de527de5-b6c9-5445-81d3-12b4858b6966','Polypogon interruptus','f3070250-33a2-5d76-b7e1-44360278e101','Polypogon interrupt','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Polypogon|Polypogon interruptus','73|8|2|55|193|258|408|710|1580|23636','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1942','','','ccc0a895-42c0-538b-8675-f592c76c842f','×Agropogon P. Fournier','P. Fournier',0,1,'8d9ffb6b-5f4f-5286-9909-788226e03d1f','Agropogon','b1858609-4fff-5a00-8d2b-0cb354100b10','× Agropogon','8d9ffb6b-5f4f-5286-9909-788226e03d1f','Agropogon','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Agropogon','73|8|2|55|193|258|408|710|1942','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',3);
INSERT INTO core VALUES('8013','','','3c58f69f-2611-5311-8ccd-ad18de247c40','×Agropogon lutosus (Poiret) P. Fournier','(Poiret) P. Fournier',0,2,'0cf0a8b1-ca8e-5a6c-9fb7-04b33489f77e','Agropogon lutosus','faca09fb-dde1-5b0a-9120-19421104aa39','× Agropogon lutosus','5140ce9c-6441-50f4-b3d2-576e74878248','Agropogon lutos','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Agropogon|Agropogon lutosus','73|8|2|55|193|258|408|710|1942|8013','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('32312','','','383743df-db80-5945-a125-d46ebd00680f','Greeneochloa P.M. Peterson, Soreng, Romasch. & Barberá','P.M. Peterson, Soreng, Romasch. & Barberá',0,1,'33a298f9-5a18-5b43-a7d0-f71640800201','Greeneochloa','33a298f9-5a18-5b43-a7d0-f71640800201','Greeneochloa','33a298f9-5a18-5b43-a7d0-f71640800201','Greeneochloa','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Greeneochloa','73|8|2|55|193|258|408|710|32312','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('7532','','','e5905af6-6fed-5bec-b53d-721f5183429a','Deschampsia cespitosa subsp. holciformis (J. Presl) W.E. Lawrence','(J. Presl) W.E. Lawrence',0,3,'d3d038ba-9972-5ce7-a9c3-bc0a58f946dd','Deschampsia cespitosa holciformis','737a1100-1742-55d1-8929-5008a2bdeb43','Deschampsia cespitosa subsp. holciformis','d045facc-8b3a-52cf-9d46-59f548c64021','Deschampsia cespitos holciform','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Airinae|Deschampsia|Deschampsia cespitosa|Deschampsia cespitosa holciformis','73|8|2|55|193|258|408|711|1086|7531|7532','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('32795','','','55d50530-3b99-5342-abe2-c0e4a95c93cb','Deschampsia cespitosa subsp. neoalpina Chiapella, Xue & Greimler','Chiapella, Xue & Greimler',0,3,'7c9f089a-1bdd-50a0-8469-de6736640abb','Deschampsia cespitosa neoalpina','bdd578f9-00dd-5e7b-a282-f55a4c66e0e1','Deschampsia cespitosa subsp. neoalpina','f17276a4-6b51-5365-9ad8-b16a9dcdd6de','Deschampsia cespitos neoalpin','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Airinae|Deschampsia|Deschampsia cespitosa|Deschampsia cespitosa neoalpina','73|8|2|55|193|258|408|711|1086|7531|32795','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('7438','','','b7e7c0d4-6276-555b-9340-464a293ba23f','Avenula pubescens (Hudson) Dumortier','(Hudson) Dumortier',0,2,'6c0fc160-a383-541e-a738-17d5bb2b1150','Avenula pubescens','6c0fc160-a383-541e-a738-17d5bb2b1150','Avenula pubescens','6c0fc160-a383-541e-a738-17d5bb2b1150','Avenula pubescens','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Airinae|Avenula|Avenula pubescens','73|8|2|55|193|258|408|711|1869|7438','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27702','','','e72e4589-adb8-5706-930b-f193907a00b4','Avenella flexuosa (Linnaeus) Drejer','(Linnaeus) Drejer',0,2,'a573e016-3910-5a0d-90a9-5fdbf993219f','Avenella flexuosa','a573e016-3910-5a0d-90a9-5fdbf993219f','Avenella flexuosa','6549b6a9-3aa1-5136-a285-f0c2b24b1f9c','Avenella flexuos','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Airinae|Avenella|Avenella flexuosa','73|8|2|55|193|258|408|711|27701|27702','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7390','','','e0b72b3b-4e2c-5495-aac4-c0411d593704','Alopecurus arundinaceus Poiret','Poiret',0,2,'fb4964f0-1207-55fe-8a77-df99e0c3f12b','Alopecurus arundinaceus','fb4964f0-1207-55fe-8a77-df99e0c3f12b','Alopecurus arundinaceus','c9b63674-49d7-5464-b2d1-0ef65275c437','Alopecurus arundinace','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Alopecurinae|Alopecurus|Alopecurus arundinaceus','73|8|2|55|193|258|408|712|804|7390','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7391','','','37e67411-fb0a-571c-a293-16caab6419bc','Alopecurus magellanicus Lamarck','Lamarck',0,2,'759e5b0d-9cb5-5282-a0af-f89c43b96e1b','Alopecurus magellanicus','759e5b0d-9cb5-5282-a0af-f89c43b96e1b','Alopecurus magellanicus','ad61f348-fb85-5ec0-9532-cf32dabe18f3','Alopecurus magellanic','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Alopecurinae|Alopecurus|Alopecurus magellanicus','73|8|2|55|193|258|408|712|804|7391','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('714','','','26e116e4-2270-56c4-9e72-ba11cfeeadea','Phalaridinae Fries','Fries',0,1,'66ff6bc8-23cd-51a0-ac68-dfa14b6867ea','Phalaridinae','66ff6bc8-23cd-51a0-ac68-dfa14b6867ea','Phalaridinae','66ff6bc8-23cd-51a0-ac68-dfa14b6867ea','Phalaridinae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Phalaridinae','73|8|2|55|193|258|408|714','class|subclass|superorder|order|family|subfamily|tribe|subtribe','subtribe','0','0','0','',1);
INSERT INTO core VALUES('7439','','','7b916898-e79c-53ef-b1b3-05a8d0fbc59c','Beckmannia syzigachne (Steudel) Fernald','(Steudel) Fernald',0,2,'fca77dba-8ee2-593f-924e-5d7803861c9b','Beckmannia syzigachne','fca77dba-8ee2-593f-924e-5d7803861c9b','Beckmannia syzigachne','2adaa5c9-2a18-5662-9c93-786204b5ce6a','Beckmannia syzigachn','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Alopecurinae|Beckmannia|Beckmannia syzigachne','73|8|2|55|193|258|408|712|891|7439','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7409','','','5e10fb13-db76-511a-9dea-0ecfc437b4c5','Anthoxanthum monticola (Bigelow) Veldkamp','(Bigelow) Veldkamp',0,2,'27dedd39-7638-5bb8-833c-bc757beed761','Anthoxanthum monticola','27dedd39-7638-5bb8-833c-bc757beed761','Anthoxanthum monticola','196863e2-52a1-5309-942b-6d0f1f91512f','Anthoxanthum monticol','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Phalaridinae|Anthoxanthum|Anthoxanthum monticola','73|8|2|55|193|258|408|714|828|7409','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7408','','','04132ddd-ba1e-5c02-b236-e77812412862','Anthoxanthum monticola subsp. alpinum (Swartz ex Willdenow) Soreng','(Swartz ex Willdenow) Soreng',0,3,'59a2d10a-617f-527f-87e4-fbf4d003bd14','Anthoxanthum monticola alpinum','950f3467-c67d-57c1-a305-d239c46d5fcb','Anthoxanthum monticola subsp. alpinum','a6af3ab6-fce0-5163-8b15-fa76c1e1c104','Anthoxanthum monticol alpin','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Phalaridinae|Anthoxanthum|Anthoxanthum monticola|Anthoxanthum monticola alpinum','73|8|2|55|193|258|408|714|828|7409|7408','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',2);
INSERT INTO core VALUES('832','','','c2f11001-21a1-5140-bf98-5af2eafbd3ac','Apera Adanson','Adanson',0,1,'f37a29e6-1efe-59e5-b213-ce2836a512fd','Apera','f37a29e6-1efe-59e5-b213-ce2836a512fd','Apera','f37a29e6-1efe-59e5-b213-ce2836a512fd','Apera','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Apera','73|8|2|55|193|258|408|715|832','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('715','','','a6d1d228-57c7-571c-9914-992d94da68d2','Poinae Dumortier','Dumortier',0,1,'92a37778-9d5a-5486-ad93-8f889ce0a6ed','Poinae','92a37778-9d5a-5486-ad93-8f889ce0a6ed','Poinae','92a37778-9d5a-5486-ad93-8f889ce0a6ed','Poinae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae','73|8|2|55|193|258|408|715','class|subclass|superorder|order|family|subfamily|tribe|subtribe','subtribe','0','0','0','',1);
INSERT INTO core VALUES('7414','','','814aed9c-0e3d-57d6-9a14-4c3d0cac3269','Apera interrupta (Linnaeus) P. Beauvois','(Linnaeus) P. Beauvois',0,2,'d4079c95-f0e1-5f4b-952f-544470affb9e','Apera interrupta','d4079c95-f0e1-5f4b-952f-544470affb9e','Apera interrupta','c5a66cdb-7f28-5801-9847-2b0b987267ca','Apera interrupt','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Apera|Apera interrupta','73|8|2|55|193|258|408|715|832|7414','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('846','','','45403111-f639-52ec-a1b3-aa476ad22e8a','Arctophila (Ruprecht) Ruprecht ex Andersson','',0,1,'222e1e16-da11-5ae8-af9c-7a7e6f103e40','Arctophila','222e1e16-da11-5ae8-af9c-7a7e6f103e40','Arctophila','222e1e16-da11-5ae8-af9c-7a7e6f103e40','Arctophila','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Arctophila','73|8|2|55|193|258|408|715|846','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',2);
INSERT INTO core VALUES('7419','','','a6c81402-b7a2-556a-a5cc-0d1d3b7da897','Arctophila fulva (Trinius) Andersson','(Trinius) Andersson',0,2,'b7f5c672-73b3-5013-9868-b77f73df26a8','Arctophila fulva','b7f5c672-73b3-5013-9868-b77f73df26a8','Arctophila fulva','0f903f54-5948-5e11-a3c3-1dc761abb551','Arctophila fulu','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Arctophila|Arctophila fulva','73|8|2|55|193|258|408|715|846|7419','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18731','','','8d95436c-0ca2-5e33-a1cb-f11705dfc2e0','Poa flexuosa J.E. Smith','J.E. Smith',0,2,'b66982e0-c1e9-5478-ad92-8ac3da5e8d02','Poa flexuosa','b66982e0-c1e9-5478-ad92-8ac3da5e8d02','Poa flexuosa','9873ba42-d47c-55a2-8928-c88845d32376','Poa flexuos','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Abbreviatae|Poa flexuosa','73|8|2|55|193|258|408|715|1565|2038|2228|18731','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7842','','','06a40c9e-3cc7-5243-a03c-42c196bc052e','Poa alpina Linnaeus','Linnaeus',0,2,'a5bbc160-74fd-5108-9c3b-2bb13ca40e91','Poa alpina','a5bbc160-74fd-5108-9c3b-2bb13ca40e91','Poa alpina','2bf9f4f8-b9cf-512e-9092-b19ebdcadd5e','Poa alpin','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Alpinae|Poa alpina','73|8|2|55|193|258|408|715|1565|2038|2229|7842','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7874','','','bca8e0ad-2e53-5fe3-aec7-e25dbc463c70','Poa kelloggii Vasey','Vasey',0,2,'a0316105-2c83-50e0-8334-226428d0bd3b','Poa kelloggii','a0316105-2c83-50e0-8334-226428d0bd3b','Poa kelloggii','d55007f1-d63a-53d5-ba57-1f9e755c1fa7','Poa kellogg','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Sylvestres|Poa kelloggii','73|8|2|55|193|258|408|715|1565|2038|2230|7874','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7843','','','c5f1af3f-93ac-5264-9593-9e9c3645f41d','Poa alsodes A. Gray','A. Gray',0,2,'bb0f4f16-7a20-51ca-83c3-2fc3e1ea2772','Poa alsodes','bb0f4f16-7a20-51ca-83c3-2fc3e1ea2772','Poa alsodes','7b5ebce5-5f23-5109-8ae8-cbfac7607702','Poa alsod','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Sylvestres|Poa alsodes','73|8|2|55|193|258|408|715|1565|2038|2230|7843','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9566','','','4451a7e3-c031-59d2-a145-d898ca0adc76','Poa saltuensis subsp. languida (Hitchcock) A. Haines','(Hitchcock) A. Haines',0,3,'453a0f88-4ce7-5c9d-bbbf-7e58e3d28f89','Poa saltuensis languida','f221eecd-1a7a-5d84-b43f-b9f1e06e02f4','Poa saltuensis subsp. languida','75fa0ad9-f53f-5a0e-9be3-df025e4bf349','Poa saltuens languid','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Sylvestres|Poa saltuensis|Poa saltuensis languida','73|8|2|55|193|258|408|715|1565|2038|2230|7902|9566','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('7893','','','a64bc486-6a29-5c6e-9469-6aea779e9bbf','Poa pratensis Linnaeus','Linnaeus',0,2,'6274c344-b517-5a23-be1e-ddc802c8132f','Poa pratensis','6274c344-b517-5a23-be1e-ddc802c8132f','Poa pratensis','03276ecd-1ea9-5647-a6e1-a17b99b407c5','Poa pratens','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Poa|Poa pratensis','73|8|2|55|193|258|408|715|1565|2038|2232|7893','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7894','','','c3e2f3c4-f73d-5834-92a1-664f3df5af01','Poa pratensis subsp. alpigena (Lindman) Hiitonen','(Lindman) Hiitonen',0,3,'0e5db67e-4189-5ac9-a06f-8aed3e30655f','Poa pratensis alpigena','ef9d9305-dc5e-57e5-8074-6bc072b8ea4c','Poa pratensis subsp. alpigena','aca8d13d-e9ef-55af-a0a7-a6f7a6b5d80b','Poa pratens alpigen','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Poa|Poa pratensis|Poa pratensis alpigena','73|8|2|55|193|258|408|715|1565|2038|2232|7893|7894','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('7895','','','e62bf96d-0335-531f-9feb-925f021dca6f','Poa pratensis subsp. angustifolia (Linnaeus) Lejeune','(Linnaeus) Lejeune',0,3,'8a4d2bde-f66a-55bb-b2cd-f749f6f4358d','Poa pratensis angustifolia','5ce335fb-1484-54f4-99da-3c06794d3de2','Poa pratensis subsp. angustifolia','bb7286d2-4ab1-503e-9a6e-f648ff63ef27','Poa pratens angustifol','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Poa|Poa pratensis|Poa pratensis angustifolia','73|8|2|55|193|258|408|715|1565|2038|2232|7893|7895','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('7879','','','3e28e229-a964-5cf9-b759-94d2dbf9698e','Poa laxiflora Buckley','Buckley',0,2,'000ed64f-2e77-50b1-8584-9d06785bb69c','Poa laxiflora','000ed64f-2e77-50b1-8584-9d06785bb69c','Poa laxiflora','0bf6a187-e178-5068-b36d-fd182b1eb055','Poa laxiflor','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Homalopoa|Poa laxiflora','73|8|2|55|193|258|408|715|1565|2038|2234|7879','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7900','','','f3c4020d-cc9e-5b04-9be2-1b099cd319a1','Poa reflexa Vasey & Scribner','Vasey & Scribner',0,2,'ab1e6904-5510-5b14-9196-28ccab88c241','Poa reflexa','ab1e6904-5510-5b14-9196-28ccab88c241','Poa reflexa','e20a33a7-b008-5c04-ba1c-0d5d6dfbc850','Poa reflex','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Homalopoa|Poa reflexa','73|8|2|55|193|258|408|715|1565|2038|2234|7900','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('31481','','','2e888d82-fb51-59f1-9eb3-91f24105edc4','Poa iconia Aznavour var. iconia Aznavour','Aznavour',0,3,'d33164b3-2cf1-5e10-8467-8c0e2609e4e7','Poa iconia iconia','977d5d99-3ead-56d5-9eac-77403b9c9716','Poa iconia var. iconia','1abf2aa5-79df-5b42-b4d0-5a114425a5da','Poa icon icon','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Arenariae|Poa iconia|Poa iconia iconia','73|8|2|55|193|258|408|715|1565|2038|2235|31480|31481','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('9571','','','647f3496-62ef-5109-bc78-02aa99c58065','Poa ×nematophylla Rydberg','Rydberg',0,2,'8411b02e-c564-5a0e-8773-7dfccc54d9e8','Poa nematophylla','ca53d744-6393-5cb0-a54b-b5b1dff66088','Poa × nematophylla','0d40dca5-672c-5260-86c5-c68e49388e73','Poa nematophyll','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Madropoa|Madropoa|Poa nematophylla','73|8|2|55|193|258|408|715|1565|2038|2237|2368|9571','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|subsection|species','species','0','0','0','',3);
INSERT INTO core VALUES('2369','','','5373486f-be2d-5ff1-9b94-eb19ef461c56','Poa subsect. Epiles Hitchcock ex Soreng','Hitchcock ex Soreng',0,1,'3acd3b20-d0b3-57aa-8840-7dfa132b1bd4','Epiles','cece8fef-76ad-532e-bd8c-9ca5ad5bb980','Poa subsect. Epiles','3acd3b20-d0b3-57aa-8840-7dfa132b1bd4','Epiles','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Madropoa|Epiles','73|8|2|55|193|258|408|715|1565|2038|2237|2369','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|subsection','subsection','0','0','0','',2);
INSERT INTO core VALUES('7891','','','b7248a94-e07c-584c-a707-9330c42c036a','Poa porsildii Gjaerevoll','Gjaerevoll',0,2,'74735f09-48ea-55b5-be68-f3213def9468','Poa porsildii','74735f09-48ea-55b5-be68-f3213def9468','Poa porsildii','5b36bb40-f440-5bdb-813f-60cfc864da1a','Poa porsild','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Madropoa|Epiles|Poa porsildii','73|8|2|55|193|258|408|715|1565|2038|2237|2369|7891','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('7912','','','6dc0f0a2-2206-5747-b250-b3f61357bd82','Poa wheeleri Vasey','Vasey',0,2,'9f5bf9e8-264e-5b77-933e-5aeba2eb0aae','Poa wheeleri','9f5bf9e8-264e-5b77-933e-5aeba2eb0aae','Poa wheeleri','481533bc-b009-594c-a4f8-5a0981b8b96f','Poa wheeler','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Madropoa|Poa wheeleri','73|8|2|55|193|258|408|715|1565|2038|2237|7912','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('2238','','','816352e2-d627-5522-ab94-1c18d948d642','Poa sect. Stenopoa Dumortier','Dumortier',0,1,'2cbfdae5-6580-5532-8c73-7e23baffcd35','Stenopoa','ea12b871-0542-5b94-ae2a-e2fd05725216','Poa sect. Stenopoa','2cbfdae5-6580-5532-8c73-7e23baffcd35','Stenopoa','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Stenopoa','73|8|2|55|193|258|408|715|1565|2038|2238','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('7873','','','78e35771-ef93-5e61-b5ff-1797aa5f965d','Poa interior Rydberg','Rydberg',0,2,'7b024fcb-dd5b-5485-a1df-2d5bfa27a5b1','Poa interior','7b024fcb-dd5b-5485-a1df-2d5bfa27a5b1','Poa interior','7b024fcb-dd5b-5485-a1df-2d5bfa27a5b1','Poa interior','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Stenopoa|Poa interior','73|8|2|55|193|258|408|715|1565|2038|2238|7873','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7867','','','b875a610-4a77-5375-b1b3-a006dc6622a0','Poa glauca Vahl subsp. glauca Vahl','Vahl',0,3,'f6441a44-4476-5935-90eb-8e4e79c413b1','Poa glauca glauca','9df24ed5-f1cc-54ff-ae33-ddfe7c31ab85','Poa glauca subsp. glauca','1b91f7d9-8493-5034-9c15-db3d46986a8a','Poa glauc glauc','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Stenopoa|Poa glauca|Poa glauca glauca','73|8|2|55|193|258|408|715|1565|2038|2238|7868|7867','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('7871','','','aab2855b-2e0e-58b3-ae0d-1d7eb10303a8','Poa hartzii Gandoger','Gandoger',0,2,'d35afd59-531a-5ac6-be7d-18b88d4a67a4','Poa hartzii','d35afd59-531a-5ac6-be7d-18b88d4a67a4','Poa hartzii','542097c1-4b9f-555b-ba0f-381def0a71e9','Poa hartz','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Secundae|Secundae|Poa hartzii','73|8|2|55|193|258|408|715|1565|2038|2239|2370|7871','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('7905','','','bc79f0b4-3b3a-5d42-918b-e5de13d8bb41','Poa secunda J. Presl subsp. secunda J. Presl','J. Presl',0,3,'b99781e4-1f77-54e6-92cd-8bc43d91a292','Poa secunda secunda','db36b82e-3829-5dca-914f-1e7e1f71b37d','Poa secunda subsp. secunda','ba94acaf-f124-5072-bfca-ecd2b9c485a7','Poa secund secund','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Secundae|Secundae|Poa secunda|Poa secunda secunda','73|8|2|55|193|258|408|715|1565|2038|2239|2370|7904|7905','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|subsection|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('2371','','','47d641ab-d9d9-5d55-8093-f4efafa9003d','Poa subsect. Halophytae V.L. Marsh ex Soreng','V.L. Marsh ex Soreng',0,1,'8e8c9b95-c332-5c4f-8f74-b9c8f1337f9f','Halophytae','c992c565-1daa-5c99-96be-d2565a3b062a','Poa subsect. Halophytae','8e8c9b95-c332-5c4f-8f74-b9c8f1337f9f','Halophytae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Secundae|Halophytae','73|8|2|55|193|258|408|715|1565|2038|2239|2371','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|subsection','subsection','0','0','0','',2);
INSERT INTO core VALUES('7914','','','fdeb07b1-5b16-59c6-b436-7beebdfcd015','Poa ×gaspensis Fernald','Fernald',0,2,'8048f458-b2c4-5945-a9fa-7622488df566','Poa gaspensis','b03cc525-8ab8-5bec-be78-d04addca8770','Poa × gaspensis','554f2d35-9941-5e60-a8fe-543ecaa85b09','Poa gaspens','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Poa gaspensis','73|8|2|55|193|258|408|715|1565|2038|7914','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','species','0','0','0','',3);
INSERT INTO core VALUES('1811','','','6f97a23b-1de6-58fc-ab28-ab106114bb0c','Ventenata Koeler','Koeler',0,1,'72e23b36-b9bf-532d-b3a1-ab2d9f031ca0','Ventenata','72e23b36-b9bf-532d-b3a1-ab2d9f031ca0','Ventenata','72e23b36-b9bf-532d-b3a1-ab2d9f031ca0','Ventenata','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Ventenata','73|8|2|55|193|258|408|715|1811','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1956','','','7266bd29-b565-5c89-b509-398766e710f2','×Duarctopoa Soreng & L.J. Gillespie','Soreng & L.J. Gillespie',0,1,'c1981e42-81fb-5d40-942f-698b9192f947','Duarctopoa','74b4701b-b8fd-5de7-892d-e564653bdfad','× Duarctopoa','c1981e42-81fb-5d40-942f-698b9192f947','Duarctopoa','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Duarctopoa','73|8|2|55|193|258|408|715|1956','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',3);
INSERT INTO core VALUES('7640','','','85fc3991-bf4e-538e-8bd8-e33ba5bef0ed','Eremopoa altaica (Trinius) Roshevitz','(Trinius) Roshevitz',0,2,'f5f74a9a-4784-5cf8-886a-a5320c28a6af','Eremopoa altaica','f5f74a9a-4784-5cf8-886a-a5320c28a6af','Eremopoa altaica','8e981ecf-6189-5dee-8c83-f4b9b2a7a251','Eremopoa altaic','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Eremopoa|Eremopoa altaica','73|8|2|55|193|258|408|715|1953|7640','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7863','','','f5813e33-c313-5b6b-848a-6a6ebc600d24','Arctopoa eminens (J. Presl) Probatova','(J. Presl) Probatova',0,2,'a29b4085-e584-503e-be45-37ca082b1ebf','Arctopoa eminens','a29b4085-e584-503e-be45-37ca082b1ebf','Arctopoa eminens','a29b4085-e584-503e-be45-37ca082b1ebf','Arctopoa eminens','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Arctopoa|Arctopoa eminens','73|8|2|55|193|258|408|715|1957|7863','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7432','','','cff04b47-0c99-55e0-bb67-e4932a04c72c','Arrhenatherum elatius (Linnaeus) P. Beauvois ex J. Presl & C. Presl','(Linnaeus) P. Beauvois ex J. Presl & C. Presl',0,2,'14f349ef-38d0-5a61-8e1a-d13614cd72b3','Arrhenatherum elatius','14f349ef-38d0-5a61-8e1a-d13614cd72b3','Arrhenatherum elatius','89d709f2-a9d9-5d90-b3e1-4485b318eae5','Arrhenatherum elat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Aveninae|Arrhenatherum|Arrhenatherum elatius','73|8|2|55|193|258|408|716|860|7432','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('32208','','','89dadd71-383f-5a34-9c21-d305612f71bc','Koeleria sect. Koeleria Persoon','Persoon',0,1,'07f1165b-b80e-5310-88f2-5c0cb278aa5c','Koeleria','0d72ec0a-08d0-5e7c-bad5-e3829d64ff20','Koeleria sect. Koeleria','07f1165b-b80e-5310-88f2-5c0cb278aa5c','Koeleria','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Aveninae|Koeleria|Koeleria','73|8|2|55|193|258|408|716|1306|32208','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('1709','','','c040db5b-f2d2-5184-b934-26fe8903a840','Sphenopholis Scribner','Scribner',0,1,'61b023ec-cfcd-586d-b832-2e4c852650fd','Sphenopholis','61b023ec-cfcd-586d-b832-2e4c852650fd','Sphenopholis','61b023ec-cfcd-586d-b832-2e4c852650fd','Sphenopholis','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Aveninae|Sphenopholis','73|8|2|55|193|258|408|716|1709','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('7965','','','c364d65d-c0c5-58b4-b6ef-9361f3368543','Sphenopholis intermedia (Rydberg) Rydberg','(Rydberg) Rydberg',0,2,'02444419-2d24-5dba-b4e4-64dcc0c4f850','Sphenopholis intermedia','02444419-2d24-5dba-b4e4-64dcc0c4f850','Sphenopholis intermedia','1126f48e-a351-5d25-8c61-84486e5c4a19','Sphenopholis intermed','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Aveninae|Sphenopholis|Sphenopholis intermedia','73|8|2|55|193|258|408|716|1709|7965','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7989','','','abcfb2b1-87f5-5ab4-86cf-124938432dc8','Trisetum cernuum Trinius','Trinius',0,2,'0b33d891-a6dc-5f16-bf44-2f7e5586f7ee','Trisetum cernuum','0b33d891-a6dc-5f16-bf44-2f7e5586f7ee','Trisetum cernuum','78776d05-38e0-55bc-a743-5d71a7c09bc8','Trisetum cernu','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Aveninae|Trisetum|Trisetum cernuum','73|8|2|55|193|258|408|716|1792|7989','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1903','','','75d5e643-4dff-5b27-abb0-8a787e76d56d','Lagurus Linnaeus','Linnaeus',0,1,'e0424080-c3bd-57f4-9836-4b37410f7b21','Lagurus','e0424080-c3bd-57f4-9836-4b37410f7b21','Lagurus','e0424080-c3bd-57f4-9836-4b37410f7b21','Lagurus','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Aveninae|Lagurus','73|8|2|55|193|258|408|716|1903','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('18922','','','93ede2b0-b3b4-543d-b226-9777b426b597','Graphephorum melicoides (Michaux) Desvaux','(Michaux) Desvaux',0,2,'1cd28cfa-f2bf-576a-8c07-ddc1f984c9e8','Graphephorum melicoides','1cd28cfa-f2bf-576a-8c07-ddc1f984c9e8','Graphephorum melicoides','7cc544b6-75de-56e0-841c-c425f591ac85','Graphephorum melicoid','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Aveninae|Graphephorum|Graphephorum melicoides','73|8|2|55|193|258|408|716|26436|18922','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('720','','','07d4d0e3-6577-5b3c-99ae-01947cc94f9f','Brizinae Tzvelev','Tzvelev',0,1,'50e2e096-19d9-526b-8f9d-6ecbf0c6bbc1','Brizinae','50e2e096-19d9-526b-8f9d-6ecbf0c6bbc1','Brizinae','50e2e096-19d9-526b-8f9d-6ecbf0c6bbc1','Brizinae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Brizinae','73|8|2|55|193|258|408|720','class|subclass|superorder|order|family|subfamily|tribe|subtribe','subtribe','0','0','0','',1);
INSERT INTO core VALUES('32212','','','cffec932-64b0-59e7-ab33-0e92090a8568','Sibirotrisetum sibiricum subsp. litorale (Ruprecht ex Roshevitz) Barberá','(Ruprecht ex Roshevitz) Barberá',0,3,'ad449278-23a8-5791-b031-bfee746b04b9','Sibirotrisetum sibiricum litorale','3efd02cc-8de3-58f0-9972-455934b3b618','Sibirotrisetum sibiricum subsp. litorale','2f11e978-6920-526d-9b34-757f84ce6211','Sibirotrisetum sibiric litoral','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Aveninae|Sibirotrisetum|Sibirotrisetum sibiricum|Sibirotrisetum sibiricum litorale','73|8|2|55|193|258|408|716|32209|32210|32212','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',2);
INSERT INTO core VALUES('7446','','','bf71a694-5eea-5ca6-adf0-d397e17489ac','Briza media Linnaeus','Linnaeus',0,2,'386973cf-3e37-5487-8606-ce9dd834c5b0','Briza media','386973cf-3e37-5487-8606-ce9dd834c5b0','Briza media','d577c542-0061-5d19-9cda-a52cf1388f13','Briza med','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Brizinae|Briza|Briza media','73|8|2|55|193|258|408|720|914|7446','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7921','','','8d7c4445-1950-5d6d-bc26-4b12a282cd11','Puccinellia pumila (Vasey) Hitchcock','(Vasey) Hitchcock',0,2,'5cc004fe-b9c6-5d21-8fc6-2d8c3ce75334','Puccinellia pumila','5cc004fe-b9c6-5d21-8fc6-2d8c3ce75334','Puccinellia pumila','f6e37d5e-9a31-5439-8910-c66ab14f1aeb','Puccinellia pumil','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Coleanthinae|Puccinellia|Puccinellia pumila','73|8|2|55|193|258|408|722|1602|7921','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7927','','','ccec8986-db1e-5342-bd28-d5634239d60f','Puccinellia fasciculata (Torrey) E.P. Bicknell','(Torrey) E.P. Bicknell',0,2,'44a05a17-b3be-5d90-8191-d63dd968e599','Puccinellia fasciculata','44a05a17-b3be-5d90-8191-d63dd968e599','Puccinellia fasciculata','8e1855f7-2e2d-51b6-910f-a7f457a8bb0c','Puccinellia fasciculat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Coleanthinae|Puccinellia|Puccinellia fasciculata','73|8|2|55|193|258|408|722|1602|7927','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7932','','','a49b6b68-6163-59cf-b2a8-72b238a6a378','Puccinellia maritima (Hudson) Parlatore','(Hudson) Parlatore',0,2,'2d256773-8fc8-5ab7-8027-39046b8b40b6','Puccinellia maritima','2d256773-8fc8-5ab7-8027-39046b8b40b6','Puccinellia maritima','b8a7f02d-ee99-5437-bad4-6dacca09f28e','Puccinellia maritim','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Coleanthinae|Puccinellia|Puccinellia maritima','73|8|2|55|193|258|408|722|1602|7932','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7934','','','3a1729a6-8d29-561e-ad3e-111bd08b986b','Puccinellia nuttalliana (Schultes) Hitchcock','(Schultes) Hitchcock',0,2,'10b5cab5-d14d-5dd8-b86c-c0311cd7f583','Puccinellia nuttalliana','10b5cab5-d14d-5dd8-b86c-c0311cd7f583','Puccinellia nuttalliana','5c5ce535-3261-5a41-977e-26ae644cc2af','Puccinellia nuttallian','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Coleanthinae|Puccinellia|Puccinellia nuttalliana','73|8|2|55|193|258|408|722|1602|7934','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7937','','','9a59781c-56a2-546a-ae8a-bf11de962f87','Puccinellia phryganodes (Trinius) Scribner & Merrill','(Trinius) Scribner & Merrill',0,2,'9e2a6a93-fd76-54cd-b103-c8102fffb7eb','Puccinellia phryganodes','9e2a6a93-fd76-54cd-b103-c8102fffb7eb','Puccinellia phryganodes','810bd65f-24a8-5ee1-b2d2-a4cfaeed620f','Puccinellia phryganod','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Coleanthinae|Puccinellia|Puccinellia phryganodes','73|8|2|55|193|258|408|722|1602|7937','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7929','','','c2c3c517-1797-5d91-8ddc-c8333ab70608','Puccinellia tenella subsp. langeana (Berlin) Tzvelev','(Berlin) Tzvelev',0,3,'37b0f665-3feb-5822-ab1a-1555cff0b975','Puccinellia tenella langeana','d8e5651e-1816-5e6f-8a47-76e5951e668c','Puccinellia tenella subsp. langeana','359944d4-b85e-55a8-8877-fc34a7e8cb57','Puccinellia tenell langean','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Coleanthinae|Puccinellia|Puccinellia tenella|Puccinellia tenella langeana','73|8|2|55|193|258|408|722|1602|7930|7929','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('726','','','df3545d0-4671-56c7-903c-026d33be56e7','Cynosurinae Fries','Fries',0,1,'80047c81-6849-5d67-8f44-f01bb189b59e','Cynosurinae','80047c81-6849-5d67-8f44-f01bb189b59e','Cynosurinae','80047c81-6849-5d67-8f44-f01bb189b59e','Cynosurinae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Cynosurinae','73|8|2|55|193|258|408|726','class|subclass|superorder|order|family|subfamily|tribe|subtribe','subtribe','0','0','0','',1);
INSERT INTO core VALUES('7510','','','776a866f-9b85-5048-b493-199742018bbe','Cinna latifolia (Treviranus ex Göppinger) Grisebach','(Treviranus ex Göppinger) Grisebach',0,2,'94868189-7f54-5858-afae-ccf590389b9f','Cinna latifolia','94868189-7f54-5858-afae-ccf590389b9f','Cinna latifolia','11d24b23-9b25-5cc9-9b85-d620250587d1','Cinna latifol','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Cinninae|Cinna|Cinna latifolia','73|8|2|55|193|258|408|724|997|7510','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('2221','','','0631eca9-2675-5ca7-9640-2385e91643f7','Festuca sect. Breviaristatae Krivotulenko','Krivotulenko',0,1,'8a0e661c-ee66-5428-8256-0896e18d89a6','Breviaristatae','90877e34-82b8-5860-8ee0-bbeda7eeecd7','Festuca sect. Breviaristatae','8a0e661c-ee66-5428-8256-0896e18d89a6','Breviaristatae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Festuca|Breviaristatae','73|8|2|55|193|258|408|735|1173|2035|2221','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('7654','','','c5e54e92-f7de-5e16-9e21-4f1737da1f20','Festuca groenlandica (Scholander) Frederiksen','(Scholander) Frederiksen',0,2,'c49d760b-9603-5fa7-806e-9e2f75a1bd7a','Festuca groenlandica','c49d760b-9603-5fa7-806e-9e2f75a1bd7a','Festuca groenlandica','7dc4d77f-f18f-5a46-822d-0ab1d36929b7','Festuca groenlandic','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Festuca|Festuca|Festuca groenlandica','73|8|2|55|193|258|408|735|1173|2035|2222|7654','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7651','','','dad30b52-4912-57ab-a9b8-dfd9155afe7d','Festuca edlundiae S.G. Aiken, Consaul, & Lefkovitch','S.G. Aiken, Consaul, & Lefkovitch',0,2,'da59fc93-ef25-588b-a304-c27f2eb73f70','Festuca edlundiae','da59fc93-ef25-588b-a304-c27f2eb73f70','Festuca edlundiae','4540a1dc-6d30-5c4f-9eb9-4c1c8ba0a6c2','Festuca edlundi','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Festuca|Festuca|Festuca edlundiae','73|8|2|55|193|258|408|735|1173|2035|2222|7651','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7691','','','970756c1-5d8b-5697-b2bf-ecc24f0ddc76','Festuca ×villosa-vivipara (Rosenvinge) E.B. Alexeev','(Rosenvinge) E.B. Alexeev',0,2,'a1e03e0b-1585-5a1f-8535-02ec6070293c','Festuca villosa-vivipara','24c18eb9-f8b1-5c30-84c3-a49f2ca4718d','Festuca × villosa-vivipara','f9adae4e-4d0b-51fc-bde3-4a0d11d360dc','Festuca uillosa-uiuipar','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Festuca|Festuca|Festuca villosa-vivipara','73|8|2|55|193|258|408|735|1173|2035|2222|7691','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('7680','','','43922513-ee03-5970-9dde-ee67a907bbd3','Festuca saximontana Rydberg','Rydberg',0,2,'07cf91bf-d149-5a01-b03f-99c00e17ca10','Festuca saximontana','07cf91bf-d149-5a01-b03f-99c00e17ca10','Festuca saximontana','0fa9f02d-37cf-58e4-ad0d-29e444e04a2f','Festuca saximontan','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Festuca|Festuca|Festuca saximontana','73|8|2|55|193|258|408|735|1173|2035|2222|7680','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7648','','','ea7c4043-e467-5b7e-a468-b57fd3336e1c','Festuca brachyphylla Schultes & Schultes f.','Schultes & Schultes f.',0,2,'5cc14c86-2aff-51a7-8f5a-ad5959fe2154','Festuca brachyphylla','5cc14c86-2aff-51a7-8f5a-ad5959fe2154','Festuca brachyphylla','1c33f95a-4991-55bb-ae07-8c4e75feba25','Festuca brachyphyll','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Festuca|Festuca|Festuca brachyphylla','73|8|2|55|193|258|408|735|1173|2035|2222|7648','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7672','','','5b94d936-ede3-5cde-8c2c-c340d19d5199','Festuca rubra subsp. commutata Gaudin','Gaudin',0,3,'692a5514-5b36-5a01-b2ed-0189499991a2','Festuca rubra commutata','7f1a1d32-1e21-5030-ac1d-ecc2fafe57d4','Festuca rubra subsp. commutata','2bf4b75d-63e1-5b72-851e-dbb2bf05d842','Festuca rubr commutat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Festuca|Festuca|Festuca rubra|Festuca rubra commutata','73|8|2|55|193|258|408|735|1173|2035|2222|7669|7672','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('7678','','','bb58290e-8a31-529c-848e-ff4a0c8e05ea','Festuca rubra subsp. vallicola (Rydberg) Pavlick','(Rydberg) Pavlick',0,3,'eaf29e30-4b78-5cce-a17c-3d4e05f4746f','Festuca rubra vallicola','c9a693b4-f3cc-5fbc-bece-a0223ed63a55','Festuca rubra subsp. vallicola','f87ec7e1-7129-55a2-8ca8-95452c5308ee','Festuca rubr uallicol','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Festuca|Festuca|Festuca rubra|Festuca rubra vallicola','73|8|2|55|193|258|408|735|1173|2035|2222|7669|7678','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('7688','','','8165c348-265c-5a90-8c1f-8f0b26c8ec39','Festuca viviparoidea subsp. krajinae Pavlick','Pavlick',0,3,'6d3321db-0d8b-5f3f-90d4-6cec5bfc81f3','Festuca viviparoidea krajinae','e84351fb-8b07-58f7-a4c6-6fad9d6ced3d','Festuca viviparoidea subsp. krajinae','ef23f822-3263-536e-afb2-e0dd26d8e7be','Festuca uiuiparoide kraiin','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Festuca|Festuca|Festuca viviparoidea|Festuca viviparoidea krajinae','73|8|2|55|193|258|408|735|1173|2035|2222|7689|7688','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('28781','','','57cd778f-4d42-5544-a488-ab128fa0d47c','Festuca heterophylla Lamarck','Lamarck',0,2,'610899a0-a3a4-50f9-9123-7185dcef6ffc','Festuca heterophylla','610899a0-a3a4-50f9-9123-7185dcef6ffc','Festuca heterophylla','58c10197-fc33-5996-ae1c-376cf98876b4','Festuca heterophyll','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Festuca|Festuca|Festuca heterophylla','73|8|2|55|193|258|408|735|1173|2035|2222|28781','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('2223','','','df87e86f-2291-5a4a-b8db-463c55adb195','Festuca sect. Subulatae (Tzvelev) E.B. Alexeev','(Tzvelev) E.B. Alexeev',0,1,'6d8bb952-8490-5c2a-a814-c58cd18e33d8','Subulatae','1a4362b7-5025-580a-a8ab-d72d3f65909c','Festuca sect. Subulatae','6d8bb952-8490-5c2a-a814-c58cd18e33d8','Subulatae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Subulatae|Subulatae','73|8|2|55|193|258|408|735|1173|2037|2223','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('7684','','','cf2ee5b7-f436-5ee4-919d-4cbd5ce8e1a7','Festuca subuliflora Scribner','Scribner',0,2,'3bf2f56f-9b52-5d78-b747-3ad337a001b3','Festuca subuliflora','3bf2f56f-9b52-5d78-b747-3ad337a001b3','Festuca subuliflora','4dccd412-a770-5951-a3d1-c883c3c1f327','Festuca subuliflor','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Subulatae|Subuliflorae|Festuca subuliflora','73|8|2|55|193|258|408|735|1173|2037|2224|7684','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7755','','','316ff6e1-1d41-50f5-a22d-de7940c9b16e','Lolium multiflorum Lamarck','Lamarck',0,2,'846b64ba-8f4b-5861-942e-8ccdb52d6c8b','Lolium multiflorum','846b64ba-8f4b-5861-942e-8ccdb52d6c8b','Lolium multiflorum','77bac754-51a2-5c85-9f50-805078922a92','Lolium multiflor','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Lolium|Lolium multiflorum','73|8|2|55|193|258|408|735|1365|7755','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18603','','','085f4c37-78a4-5fce-acdf-9a6ce8e01e24','Lolium remotum Schrank','Schrank',0,2,'b2f3bec5-c74a-554a-9e69-046dc0401874','Lolium remotum','b2f3bec5-c74a-554a-9e69-046dc0401874','Lolium remotum','715c376e-4cea-5e3f-9d70-9fd2eccaaab4','Lolium remot','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Lolium|Lolium remotum','73|8|2|55|193|258|408|735|1365|18603','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8010','','','bd8da82c-50ee-5b4f-a83a-9a9c6d683f30','Vulpia octoflora var. hirtella (Piper) Henrard','(Piper) Henrard',0,3,'aaa41d85-cf4a-55b3-99d9-596428201658','Vulpia octoflora hirtella','765ae0af-4bcd-5e04-bc86-757e4904b32d','Vulpia octoflora var. hirtella','60e33bed-312d-5aa2-bac1-a2befc37a419','Vulpia octoflor hirtell','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Vulpia|Vulpia octoflora|Vulpia octoflora hirtella','73|8|2|55|193|258|408|735|1824|8009|8010','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('7720','','','503f3645-eda9-5803-a974-ccef42cc26b9','Holcus mollis Linnaeus','Linnaeus',0,2,'2f5ea995-d347-5046-977a-f0f4a470c6f3','Holcus mollis','2f5ea995-d347-5046-977a-f0f4a470c6f3','Holcus mollis','9405c7a1-c388-5b04-94f8-7c7906932e9b','Holcus moll','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Holcinae|Holcus|Holcus mollis','73|8|2|55|193|258|408|739|1252|7720','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7719','','','b59a964b-92df-56cc-b7da-687d97550761','Holcus mollis Linnaeus subsp. mollis Linnaeus','Linnaeus',0,3,'5ffcf6a9-837b-55db-8718-326efbb5c490','Holcus mollis mollis','3c7aee95-f523-53fc-aeb5-471f0cf8df8d','Holcus mollis subsp. mollis','0601975e-cddd-537f-b6f7-9ac25d7fcff6','Holcus moll moll','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Holcinae|Holcus|Holcus mollis|Holcus mollis mollis','73|8|2|55|193|258|408|739|1252|7720|7719','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('750','','','fc7d6e6f-55f6-5c8d-affe-fa1f461b2577','Scolochloinae Tzvelev','Tzvelev',0,1,'c8b79cc6-c2b2-57dd-b277-d8cbe54afe5d','Scolochloinae','c8b79cc6-c2b2-57dd-b277-d8cbe54afe5d','Scolochloinae','c8b79cc6-c2b2-57dd-b277-d8cbe54afe5d','Scolochloinae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Scolochloinae','73|8|2|55|193|258|408|750','class|subclass|superorder|order|family|subfamily|tribe|subtribe','subtribe','0','0','0','',1);
INSERT INTO core VALUES('7980','','','1b3d6dd7-d61e-5928-8402-8e74a40f081a','Torreyochloa pallida var. fernaldii (Hitchcock) Dore','(Hitchcock) Dore',0,3,'86178be7-0a90-56f3-96e9-bb13f7956125','Torreyochloa pallida fernaldii','7e3719e7-5b80-5102-b293-6d5f9b448906','Torreyochloa pallida var. fernaldii','6bb7b678-6601-53c8-a1c3-6f88b2c81e8e','Torreyochloa pallid fernald','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Torreyochloinae|Torreyochloa|Torreyochloa pallida|Torreyochloa pallida fernaldii','73|8|2|55|193|258|408|755|1768|7981|7980','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('763','','','baf43808-2e38-5a5a-8270-ae4171386bd9','Parapholiinae Caro','Caro',0,1,'5ae78907-a60a-5141-88e8-fc83ca82607f','Parapholiinae','5ae78907-a60a-5141-88e8-fc83ca82607f','Parapholiinae','5ae78907-a60a-5141-88e8-fc83ca82607f','Parapholiinae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Parapholiinae','73|8|2|55|193|258|408|763','class|subclass|superorder|order|family|subfamily|tribe|subtribe','subtribe','0','0','0','',1);
INSERT INTO core VALUES('24652','','','7741786f-e674-53a9-8885-79051565950a','Phleinae Bentham','Bentham',0,1,'a59c9444-46fc-5289-af62-2be94f6340ad','Phleinae','a59c9444-46fc-5289-af62-2be94f6340ad','Phleinae','a59c9444-46fc-5289-af62-2be94f6340ad','Phleinae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Phleinae','73|8|2|55|193|258|408|24652','class|subclass|superorder|order|family|subfamily|tribe|subtribe','subtribe','0','0','0','',1);
INSERT INTO core VALUES('7827','','','314f67d4-89d2-5330-8aa5-1719bc9d95f9','Phleum pratense Linnaeus','Linnaeus',0,2,'50bdc773-08dc-5f3a-8594-76d7a8df0bc1','Phleum pratense','50bdc773-08dc-5f3a-8594-76d7a8df0bc1','Phleum pratense','3d4d9e9c-6964-5ab6-94f0-102dc83e3ec0','Phleum pratens','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Phleinae|Phleum|Phleum pratense','73|8|2|55|193|258|408|24652|1536|7827','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7826','','','0a799528-bd95-5194-a528-075cede0da77','Phleum pratense Linnaeus subsp. pratense Linnaeus','Linnaeus',0,3,'146a723d-4dcf-5e19-930e-b1b69b14d82a','Phleum pratense pratense','ea72dbd0-fcba-5a0f-bad8-9d022607e242','Phleum pratense subsp. pratense','0a19faeb-f759-54db-bd63-6eb23c0ad505','Phleum pratens pratens','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Phleinae|Phleum|Phleum pratense|Phleum pratense pratense','73|8|2|55|193|258|408|24652|1536|7827|7826','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('1941','','','eaa53279-f3e9-59ab-9b31-f22d9891b772','×Achnella Barkworth','Barkworth',0,1,'69968c4d-07f5-538b-a7a9-28ee30b2da9f','Achnella','bb3bbd79-3d10-5326-a7c7-8f9a8fe1e6d6','× Achnella','69968c4d-07f5-538b-a7a9-28ee30b2da9f','Achnella','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Stipeae|Stipinae|Achnella','73|8|2|55|193|258|629|746|1941','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',3);
INSERT INTO core VALUES('1916','','','b11e0a77-9f01-5d2b-b12e-509a23bec1bb','Piptochaetium J. Presl','J. Presl',0,1,'de2f1946-7ddd-50fd-8a19-87ed6a1bcfb5','Piptochaetium','de2f1946-7ddd-50fd-8a19-87ed6a1bcfb5','Piptochaetium','de2f1946-7ddd-50fd-8a19-87ed6a1bcfb5','Piptochaetium','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Stipeae|Stipinae|Piptochaetium','73|8|2|55|193|258|629|746|1916','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('24858','','','5d7c602e-bcc5-5bb2-a4a2-c28dbce6c197','Patis Ohwi','Ohwi',0,1,'0657dbb5-16b9-5b00-bd8c-3fbde8d9a293','Patis','0657dbb5-16b9-5b00-bd8c-3fbde8d9a293','Patis','0657dbb5-16b9-5b00-bd8c-3fbde8d9a293','Patis','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Stipeae|Stipinae|Patis','73|8|2|55|193|258|629|746|24858','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('30708','','','dbcd99db-0c67-5407-bca8-c259a62bc5e1','Eriocoma Nuttall','Nuttall',0,1,'2a8fff5f-56a5-51e4-a6b2-b82261333f7f','Eriocoma','2a8fff5f-56a5-51e4-a6b2-b82261333f7f','Eriocoma','2a8fff5f-56a5-51e4-a6b2-b82261333f7f','Eriocoma','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Stipeae|Stipinae|Eriocoma','73|8|2|55|193|258|629|746|30708','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('24845','','','8e781e3a-f18f-5ce2-9c2a-0dbe56e33f9a','Piptatheropsis pungens (Torrey ex Sprengel) Romaschenko, P.M. Peterson & Soreng','(Torrey ex Sprengel) Romaschenko, P.M. Peterson & Soreng',0,2,'e9178ee5-b5bc-5107-894b-4f369d6f9f7c','Piptatheropsis pungens','e9178ee5-b5bc-5107-894b-4f369d6f9f7c','Piptatheropsis pungens','e9178ee5-b5bc-5107-894b-4f369d6f9f7c','Piptatheropsis pungens','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Stipeae|Stipinae|Piptatheropsis|Piptatheropsis pungens','73|8|2|55|193|258|629|746|24841|24845','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('32451','','','b1b03f52-7e44-5b7e-a0c0-5fae8130775c','Eriocoma lemmonii (Vasey) Romaschenko subsp. lemmonii (Vasey) Romaschenko','(Vasey) Romaschenko',0,3,'d12cb461-c4ac-5434-8fd0-e8a1c06334be','Eriocoma lemmonii lemmonii','52204e93-15f6-547a-a5fb-3f8bcdc3a31e','Eriocoma lemmonii subsp. lemmonii','6c8b347e-d1c0-5859-8942-27972dcde18d','Eriocoma lemmon lemmon','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Stipeae|Stipinae|Eriocoma|Eriocoma lemmonii|Eriocoma lemmonii lemmonii','73|8|2|55|193|258|629|746|30708|32450|32451','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('747','','','77bc1da9-b705-52d2-b273-25d088ca0a3a','Ampelodesminae Conert','Conert',0,1,'1d5e59e5-e0e4-5f2f-9c8e-186ab645082e','Ampelodesminae','1d5e59e5-e0e4-5f2f-9c8e-186ab645082e','Ampelodesminae','1d5e59e5-e0e4-5f2f-9c8e-186ab645082e','Ampelodesminae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Stipeae|Ampelodesminae','73|8|2|55|193|258|629|747','class|subclass|superorder|order|family|subfamily|tribe|subtribe','subtribe','0','0','0','',1);
INSERT INTO core VALUES('1491','','','25459337-2c72-5a92-a93b-89a81a55c4e0','Oryzopsis Michaux','Michaux',0,1,'7a72c9f9-3289-5a29-88b8-68035eb766cf','Oryzopsis','7a72c9f9-3289-5a29-88b8-68035eb766cf','Oryzopsis','7a72c9f9-3289-5a29-88b8-68035eb766cf','Oryzopsis','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Stipeae|Ampelodesminae|Oryzopsis','73|8|2|55|193|258|629|747|1491','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('709','','','dfe2dbba-c052-5841-821a-e1f9497237a8','Hordeinae Dumortier','Dumortier',0,1,'28630bb3-cf59-53ff-ada5-b7e8c9454555','Hordeinae','28630bb3-cf59-53ff-ada5-b7e8c9454555','Hordeinae','28630bb3-cf59-53ff-ada5-b7e8c9454555','Hordeinae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae','73|8|2|55|193|258|406|709','class|subclass|superorder|order|family|subfamily|tribe|subtribe','subtribe','0','0','0','',1);
INSERT INTO core VALUES('18035','','','870d0dbd-450d-5f63-8775-0ca47589a1e2','Agropyron cristatum subsp. pectinatum (M. Bieberstein) Tzvelev','(M. Bieberstein) Tzvelev',0,3,'753f0dbd-38ac-5e1c-a3c7-1f8706056b34','Agropyron cristatum pectinatum','a206aaef-ad89-5101-a4e4-43101f12b1b4','Agropyron cristatum subsp. pectinatum','33adfbed-8918-56b4-9d4a-f5af7b72d902','Agropyron cristat pectinat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Agropyron|Agropyron cristatum|Agropyron cristatum pectinatum','73|8|2|55|193|258|406|709|790|7368|18035','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('7597','','','27818ed3-5063-51e0-91f3-2ac719902c6a','Elymus albicans (Scribner & J.G. Smith) Á. Löve','(Scribner & J.G. Smith) Á. Löve',0,2,'ca6aa86d-9cdf-5457-96a5-a734fd0fa6a4','Elymus albicans','ca6aa86d-9cdf-5457-96a5-a734fd0fa6a4','Elymus albicans','ca6aa86d-9cdf-5457-96a5-a734fd0fa6a4','Elymus albicans','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus albicans','73|8|2|55|193|258|406|709|1135|7597','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7610','','','f79aeccf-27da-5d5c-8fcc-9352ac8d3043','Elymus violaceus (Hornemann) Feilberg','(Hornemann) Feilberg',0,2,'fc57d0f1-977b-592f-927f-d17f4ddacdae','Elymus violaceus','fc57d0f1-977b-592f-927f-d17f4ddacdae','Elymus violaceus','5814a3b1-0dec-523f-99c5-aa3ff1991e33','Elymus uiolace','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus violaceus','73|8|2|55|193|258|406|709|1135|7610','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9584','','','0d690c14-dedf-5b67-a852-fe22f2dc0ce5','Elymus ×cayouetteorum (B. Boivin) Barkworth','(B. Boivin) Barkworth',0,2,'2a50ccc2-7d25-5189-ba35-d55093f4f51e','Elymus cayouetteorum','3d97b61b-c797-51fd-8faa-26956f506eb4','Elymus × cayouetteorum','c5ddae16-0d5e-544f-aa9c-98d3a4b488e4','Elymus cayouetteor','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus cayouetteorum','73|8|2|55|193|258|406|709|1135|9584','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('9578','','','7a6e1d7a-fb4e-50f8-b844-1b75f527d34f','Elymus canadensis var. brachystachys (Scribner & C.R. Ball) Farwell','(Scribner & C.R. Ball) Farwell',0,3,'b86c3338-f1a3-5d54-8202-7b3e092ecd21','Elymus canadensis brachystachys','9a489ca9-13d0-5428-b6e3-1be3b6a7007e','Elymus canadensis var. brachystachys','c54e0cfd-d234-5dcd-8f27-6078d492dd31','Elymus canadens brachystachys','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus canadensis|Elymus canadensis brachystachys','73|8|2|55|193|258|406|709|1135|7588|9578','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('7590','','','a4794dc3-f35e-53bf-a9ac-c507fb17ceaa','Elymus elymoides subsp. californicus (J.G. Smith) Barkworth','(J.G. Smith) Barkworth',0,3,'ad97d1a6-f77f-5038-b2d0-d0c0e3eaa1cb','Elymus elymoides californicus','aa9a384e-ec2d-56d7-9359-0f8c297a79c8','Elymus elymoides subsp. californicus','b4c3d1f7-bcc5-5a65-9997-2c671a012379','Elymus elymoid californic','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus elymoides|Elymus elymoides californicus','73|8|2|55|193|258|406|709|1135|7591|7590','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('7600','','','a953abcc-4990-5e58-8ae0-a4dad01bb39c','Elymus lanceolatus subsp. psammophilus (J.M. Gillett & H. Senn) Á. Löve','(J.M. Gillett & H. Senn) Á. Löve',0,3,'58893dc5-d773-5755-a647-c5828027031a','Elymus lanceolatus psammophilus','668859c0-554e-5ab9-bc36-df367df5d4ff','Elymus lanceolatus subsp. psammophilus','79543f88-01c5-56e1-a7df-fee8a94eec71','Elymus lanceolat psammophil','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus lanceolatus|Elymus lanceolatus psammophilus','73|8|2|55|193|258|406|709|1135|7599|7600','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('27293','','','299a8ba6-cbfb-57a9-b3b4-4ba4b70f65ac','Elymus lanceolatus subsp. psammophilus × Elymus trachycaulus subsp. trachycaulus','',0,0,'d89335c7-82b1-5e29-a96c-b61cfa69232a','Elymus lanceolatus psammophilus × Elymus trachycaulus trachycaulus','299a8ba6-cbfb-57a9-b3b4-4ba4b70f65ac','Elymus lanceolatus subsp. psammophilus × Elymus trachycaulus subsp. trachycaulus','c54e7fa3-83f1-512e-8f66-e684610c46e9','Elymus lanceolat psammophil × Elymus trachycaul trachycaul','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus lanceolatus psammophilus × Elymus trachycaulus trachycaulus','73|8|2|55|193|258|406|709|1135|27293','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('1146','','','2d6e52de-c5bc-5394-85b6-8f0b8b4f560c','Eremopyrum (Ledebour) Jaubert & Spach','',0,1,'5e2ac518-a1fa-5dba-8245-e3cbfb68658e','Eremopyrum','5e2ac518-a1fa-5dba-8245-e3cbfb68658e','Eremopyrum','5e2ac518-a1fa-5dba-8245-e3cbfb68658e','Eremopyrum','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Eremopyrum','73|8|2|55|193|258|406|709|1146','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',2);
INSERT INTO core VALUES('7733','','','641fd995-e162-541e-886e-4b9f510ba454','Hordeum pusillum Nuttall','Nuttall',0,2,'3afea60b-4f8f-5177-8a02-ded184ef418f','Hordeum pusillum','3afea60b-4f8f-5177-8a02-ded184ef418f','Hordeum pusillum','7609b5a1-cda4-5835-900e-a2f7489abec4','Hordeum pusill','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Hordeum|Hordeum pusillum','73|8|2|55|193|258|406|709|1256|7733','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7723','','','47beebfb-9ce8-5175-8311-d154351b78ca','Hordeum depressum (Scribner & J.G. Smith) Rydberg','(Scribner & J.G. Smith) Rydberg',0,2,'e48589b5-3812-598b-960b-0815a4e27b7b','Hordeum depressum','e48589b5-3812-598b-960b-0815a4e27b7b','Hordeum depressum','f150d3b5-b6cb-571d-b520-e4adf7e191c0','Hordeum depress','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Hordeum|Hordeum depressum','73|8|2|55|193|258|406|709|1256|7723','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7726','','','7c2cdeb0-12b0-5bbe-ad05-97d0c07dd77b','Hordeum jubatum Linnaeus subsp. jubatum Linnaeus','Linnaeus',0,3,'24a4622c-a6db-5f30-9e89-54b80d161a3f','Hordeum jubatum jubatum','4722e68f-4371-5573-aa4e-a8b416cb8d40','Hordeum jubatum subsp. jubatum','3a5f9d54-d5c5-5280-9c5e-c629fe83b13b','Hordeum iubat iubat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Hordeum|Hordeum jubatum|Hordeum jubatum jubatum','73|8|2|55|193|258|406|709|1256|7725|7726','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('1338','','','b5b80afa-2686-5637-a9e3-f48708483ffe','Leymus Hochstetter','Hochstetter',0,1,'9fcbc472-72ab-5a37-9509-6948988c9a5d','Leymus','9fcbc472-72ab-5a37-9509-6948988c9a5d','Leymus','9fcbc472-72ab-5a37-9509-6948988c9a5d','Leymus','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Leymus','73|8|2|55|193|258|406|709|1338','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('7746','','','673bd7aa-72f7-5acc-b826-034aea7d1cbe','Leymus cinereus (Scribner & Merrill) Á. Löve','(Scribner & Merrill) Á. Löve',0,2,'de48f7c1-15b0-5ea6-8926-1ed8a671d950','Leymus cinereus','de48f7c1-15b0-5ea6-8926-1ed8a671d950','Leymus cinereus','1767c48e-1771-59f5-8380-f4d441f477ae','Leymus cinere','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Leymus|Leymus cinereus','73|8|2|55|193|258|406|709|1338|7746','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1672','','','2579a873-6fdc-5b4c-86f8-f8a5bb14916c','Secale Linnaeus','Linnaeus',0,1,'4d001330-8c19-5e28-b6e7-8455555c2636','Secale','4d001330-8c19-5e28-b6e7-8455555c2636','Secale','4d001330-8c19-5e28-b6e7-8455555c2636','Secale','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Secale','73|8|2|55|193|258|406|709|1672','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('28464','','','718b97fb-a695-5390-814c-80063fa3a67a','×Elyhordeum schaackianum (Bowden) Bowden','(Bowden) Bowden',0,2,'d8f8758b-7bdf-5c98-8742-f7d2c43319b9','Elyhordeum schaackianum','f7ea01ef-6038-5fb8-9b6b-d99aa88dad70','× Elyhordeum schaackianum','e8e90c83-2b25-5f8a-acd6-f82a19772b99','Elyhordeum schaackian','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elyhordeum|Elyhordeum schaackianum','73|8|2|55|193|258|406|709|1830|28464','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('8018','','','c4ba5cb4-f765-569b-b7d6-0e30d76085e4','×Elyhordeum montanense (Scribner) Bowden','(Scribner) Bowden',0,2,'e69e5bd3-316c-5559-a4e5-b865d21bd71f','Elyhordeum montanense','b3ab69e2-fbe9-5c80-9fbe-8ccdee402049','× Elyhordeum montanense','e02f329d-faf5-5764-9e06-fc2efcd91c8e','Elyhordeum montanens','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elyhordeum|Elyhordeum montanense','73|8|2|55|193|258|406|709|1830|8018','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('7814','','','07f2abf9-fdde-52ec-8945-359325d769ae','Pascopyrum smithii (Rydberg) Barkworth & D.R. Dewey','(Rydberg) Barkworth & D.R. Dewey',0,2,'d287aec9-e210-53ce-b593-eafc8ed5be80','Pascopyrum smithii','d287aec9-e210-53ce-b593-eafc8ed5be80','Pascopyrum smithii','d2058cd0-758b-55d2-b76a-2256eb23273d','Pascopyrum smith','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Pascopyrum|Pascopyrum smithii','73|8|2|55|193|258|406|709|1912|7814','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9702','','','cf6fbeb0-c9fc-54d1-94f9-2d9bb87ce503','×Elyleymus ontariensis (Lepage) Barkworth','(Lepage) Barkworth',0,2,'c7b4d3e0-ef40-590a-97d2-173541bd95eb','Elyleymus ontariensis','bbf6d508-02a5-591a-896d-db7b3249d62e','× Elyleymus ontariensis','20a5f3cd-25ee-5226-9c8f-9c0689f76808','Elyleymus ontariens','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elyleymus|Elyleymus ontariensis','73|8|2|55|193|258|406|709|1944|9702','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('9705','','','8fd4fb6e-df5f-56e4-91ec-b500e85ce258','×Leydeum littorale (H.J. Hodgson & W.W. Mitchell) Barkworth','(H.J. Hodgson & W.W. Mitchell) Barkworth',0,2,'422e10d4-0de5-5326-bdbd-ae4410914223','Leydeum littorale','170d9d78-5644-56b9-8567-7adf90abc84c','× Leydeum littorale','2647bfcd-3c88-557d-b4c5-24cb98108f7b','Leydeum littoral','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Leydeum|Leydeum littorale','73|8|2|55|193|258|406|709|1945|9705','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('24140','','','2aa4f9a9-c975-5ed6-a5e4-dfc77d2ae0fa','Thinopyrum intermedium subsp. barbulatum (Schur) Barkworth & D.R. Dewey','(Schur) Barkworth & D.R. Dewey',0,3,'1b7cadab-2acb-598b-9eca-4f2cda23c482','Thinopyrum intermedium barbulatum','556995c9-a99a-50e6-87a6-1441cf1393e1','Thinopyrum intermedium subsp. barbulatum','ac59db64-322d-5221-8882-025c7415b165','Thinopyrum intermedi barbulat','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Triticinae|Thinopyrum|Thinopyrum intermedium|Thinopyrum intermedium barbulatum','73|8|2|55|193|258|406|756|1932|7977|24140','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('28813','','','dd9c2487-9781-559c-a835-a4c251630d94','Thinopyrum junceum (Linnaeus) Á. Löve','(Linnaeus) Á. Löve',0,2,'1d0c9097-815f-5e21-bbea-c1422815aa05','Thinopyrum junceum','1d0c9097-815f-5e21-bbea-c1422815aa05','Thinopyrum junceum','33c7f61b-f3a0-55d7-869e-edab9d248268','Thinopyrum iunce','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Triticinae|Thinopyrum|Thinopyrum junceum','73|8|2|55|193|258|406|756|1932|28813','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29978','','','402121eb-f1e6-5d01-acff-e4cbf37cc84f','Pseudosasa Makino ex Nakai','Makino ex Nakai',0,1,'97b60b76-45d8-5e5a-b139-6a0af99bc122','Pseudosasa','97b60b76-45d8-5e5a-b139-6a0af99bc122','Pseudosasa','97b60b76-45d8-5e5a-b139-6a0af99bc122','Pseudosasa','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Bambusoideae|Arundinarieae|Pseudosasa','73|8|2|55|193|29976|29977|29978','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',2);
INSERT INTO core VALUES('8029','','','a7270684-4a53-50da-a4da-3517058eebe6','Zizania palustris Linnaeus','Linnaeus',0,2,'302e5421-bbbd-55c7-9322-d027b4721c5c','Zizania palustris','302e5421-bbbd-55c7-9322-d027b4721c5c','Zizania palustris','afccbd8c-828b-5f4a-b562-fb7746900e09','Zizania palustr','','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Oryzoideae|Oryzeae|Zizaniinae|Zizania|Zizania palustris','73|8|2|55|193|30296|602|758|1841|8029','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1703','','','31f6ded6-f400-555f-8a24-c207d493d5dd','Sparganium Linnaeus','Linnaeus',0,1,'48b3a7c5-6542-5e4c-a732-c410fb0917b8','Sparganium','48b3a7c5-6542-5e4c-a732-c410fb0917b8','Sparganium','48b3a7c5-6542-5e4c-a732-c410fb0917b8','Sparganium','','Equisetopsida|Magnoliidae|Lilianae|Poales|Typhaceae|Sparganium','73|8|2|55|231|1703','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('9389','','','ce567b61-bf2b-526c-9ec0-a23b1f69aca9','Sparganium androcladum (Engelmann) Morong','(Engelmann) Morong',0,2,'6703d75c-8318-5700-941a-f08b2cecc970','Sparganium androcladum','6703d75c-8318-5700-941a-f08b2cecc970','Sparganium androcladum','88d426a1-8d37-5819-891d-afd0d2c0530b','Sparganium androclad','','Equisetopsida|Magnoliidae|Lilianae|Poales|Typhaceae|Sparganium|Xanthosparganium|Sparganium androcladum','73|8|2|55|231|1703|33646|9389','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1799','','','07ca0ae2-def4-5efe-ab36-b962bea3c3a0','Typha Linnaeus','Linnaeus',0,1,'73e52acc-b6d6-5e18-9d1b-2af0227d4e14','Typha','73e52acc-b6d6-5e18-9d1b-2af0227d4e14','Typha','73e52acc-b6d6-5e18-9d1b-2af0227d4e14','Typha','','Equisetopsida|Magnoliidae|Lilianae|Poales|Typhaceae|Typha','73|8|2|55|231|1799','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('9392','','','f0765870-60aa-5c55-9d50-b74cd32e6a1b','Sparganium eurycarpum Engelmann','Engelmann',0,2,'1a84a254-97f2-5acf-af06-abd900d3cce9','Sparganium eurycarpum','1a84a254-97f2-5acf-af06-abd900d3cce9','Sparganium eurycarpum','0d022475-f530-51cc-9b55-5c10e9e16fdf','Sparganium eurycarp','','Equisetopsida|Magnoliidae|Lilianae|Poales|Typhaceae|Sparganium|Sparganium|Sparganium eurycarpum','73|8|2|55|231|1703|33647|9392','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('387','','','c64571ab-eeed-5a6a-a474-44abbf59210e','Xyridoideae','',0,1,'c64571ab-eeed-5a6a-a474-44abbf59210e','Xyridoideae','c64571ab-eeed-5a6a-a474-44abbf59210e','Xyridoideae','c64571ab-eeed-5a6a-a474-44abbf59210e','Xyridoideae','','Equisetopsida|Magnoliidae|Lilianae|Poales|Xyridaceae|Xyridoideae','73|8|2|55|239|387','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('9548','','','508bd03b-323c-5f11-acc9-57b40a049470','Xyris difformis Chapman var. difformis Chapman','Chapman',0,3,'b995ebaf-ae13-5e1b-8c19-d96c4050d997','Xyris difformis difformis','693109a6-9feb-55c1-b368-4252d27215e3','Xyris difformis var. difformis','40aeb758-2057-5225-a6a8-2afd4752fab3','Xyris difform difform','','Equisetopsida|Magnoliidae|Lilianae|Poales|Xyridaceae|Xyridoideae|Xyris|Xyris difformis|Xyris difformis difformis','73|8|2|55|239|387|1834|9549|9548','class|subclass|superorder|order|family|subfamily|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('1651','','','d94edfcf-ce2e-5663-91da-c8e8aa4e43a4','Sassafras J. Presl','J. Presl',0,1,'2655075f-f036-5cf1-952e-091b054b1dc5','Sassafras','2655075f-f036-5cf1-952e-091b054b1dc5','Sassafras','2655075f-f036-5cf1-952e-091b054b1dc5','Sassafras','','Equisetopsida|Magnoliidae|Magnolianae|Laurales|Lauraceae|Lauroideae|Laureae|Sassafras','73|8|38|37|153|354|609|1651','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('82','','','42188b56-847a-5949-a107-a049b40ee438','Annonaceae de Jussieu','de Jussieu',0,1,'35742906-0cdf-55c1-b57b-a4b4cfd9974d','Annonaceae','35742906-0cdf-55c1-b57b-a4b4cfd9974d','Annonaceae','35742906-0cdf-55c1-b57b-a4b4cfd9974d','Annonaceae','','Equisetopsida|Magnoliidae|Magnolianae|Magnoliales|Annonaceae','73|8|38|41|82','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('355','','','77aa86c1-8f29-54e1-9b81-8d44e9595d5d','Liriodendroideae','',0,1,'77aa86c1-8f29-54e1-9b81-8d44e9595d5d','Liriodendroideae','77aa86c1-8f29-54e1-9b81-8d44e9595d5d','Liriodendroideae','77aa86c1-8f29-54e1-9b81-8d44e9595d5d','Liriodendroideae','','Equisetopsida|Magnoliidae|Magnolianae|Magnoliales|Magnoliaceae|Liriodendroideae','73|8|38|41|162|355','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('618','','','b19fde31-1bdc-5fcd-b9cc-7e8b903dde8e','Magnolieae','',0,1,'b19fde31-1bdc-5fcd-b9cc-7e8b903dde8e','Magnolieae','b19fde31-1bdc-5fcd-b9cc-7e8b903dde8e','Magnolieae','b19fde31-1bdc-5fcd-b9cc-7e8b903dde8e','Magnolieae','','Equisetopsida|Magnoliidae|Magnolianae|Magnoliales|Magnoliaceae|Magnolioideae|Magnolieae','73|8|38|41|162|358|618','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('6610','','','ef84bfa7-789f-5abf-ab9c-d24121a19177','Liriodendron tulipifera Linnaeus','Linnaeus',0,2,'53887f4f-fc53-5171-9396-1b5ff9bdd962','Liriodendron tulipifera','53887f4f-fc53-5171-9396-1b5ff9bdd962','Liriodendron tulipifera','bdad9be3-d91d-5361-b9ea-0eac70acfbd6','Liriodendron tulipifer','','Equisetopsida|Magnoliidae|Magnolianae|Magnoliales|Magnoliaceae|Liriodendroideae|Liriodendron|Liriodendron tulipifera','73|8|38|41|162|355|1356|6610','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32638','','','1ffc2a54-d21f-5606-8ad4-2911d6bd2e00','Magnolia kobus de Candolle nom. cons.','de Candolle',0,2,'b378639c-a05e-5436-b7e7-9b83f8d2abbb','Magnolia kobus','b378639c-a05e-5436-b7e7-9b83f8d2abbb','Magnolia kobus','82e84a23-fddd-5033-84d9-b51980afe048','Magnolia kob','','Equisetopsida|Magnoliidae|Magnolianae|Magnoliales|Magnoliaceae|Magnolioideae|Magnolieae|Magnolia|Magnolia kobus','73|8|38|41|162|358|618|1389|32638','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('448','','','593a69b9-528c-536c-8592-89a7e631367d','Asareae','',0,1,'593a69b9-528c-536c-8592-89a7e631367d','Asareae','593a69b9-528c-536c-8592-89a7e631367d','Asareae','593a69b9-528c-536c-8592-89a7e631367d','Asareae','','Equisetopsida|Magnoliidae|Magnolianae|Piperales|Aristolochiaceae|Asaroideae|Asareae','73|8|38|54|88|282|448','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('27721','','','f195c04a-a6ac-5d53-8508-a226d940ebb4','Isotrema macrophyllum (Lamarck) C.F. Reed','(Lamarck) C.F. Reed',0,2,'9eba2a2c-689e-5b83-b845-afbb35503069','Isotrema macrophyllum','9eba2a2c-689e-5b83-b845-afbb35503069','Isotrema macrophyllum','8e193fa5-41d8-507f-a14f-564453e7cbd7','Isotrema macrophyll','','Equisetopsida|Magnoliidae|Magnolianae|Piperales|Aristolochiaceae|Aristolochioideae|Aristolochieae|Isotrema|Isotrema macrophyllum','73|8|38|54|88|280|444|27720|27721','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('45','','','7994cc47-d100-5097-9332-7b805bdae510','Nymphaeales J.H. Schaffner','J.H. Schaffner',0,1,'15531295-0150-5996-856a-95e3d47a611b','Nymphaeales','15531295-0150-5996-856a-95e3d47a611b','Nymphaeales','15531295-0150-5996-856a-95e3d47a611b','Nymphaeales','','Equisetopsida|Magnoliidae|Nymphaeanae|Nymphaeales','73|8|46|45','class|subclass|superorder|order','order','0','0','0','',1);
INSERT INTO core VALUES('2181','','','87db77df-4755-5b6a-ad00-81fbc78a663c','Nuphar sect. Astylus Padgett','Padgett',0,1,'7cf75cd5-434c-5e7f-9509-4e7e9bb63f64','Astylus','35dd6ee4-084a-5bcd-892d-946819c5ff3e','Nuphar sect. Astylus','7cf75cd5-434c-5e7f-9509-4e7e9bb63f64','Astylus','','Equisetopsida|Magnoliidae|Nymphaeanae|Nymphaeales|Nymphaeaceae|Nupharoideae|Nuphar|Astylus','73|8|46|45|176|367|1466|2181','class|subclass|superorder|order|family|subfamily|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('6715','','','07c8fad4-3872-5232-b51c-fec8febbc104','Nuphar variegata Engelmann ex Durand','Engelmann ex Durand',0,2,'18dc68f9-4849-58b6-aa21-566fc0897a72','Nuphar variegata','18dc68f9-4849-58b6-aa21-566fc0897a72','Nuphar variegata','1b01a556-5d50-53a3-81a8-e8683e9414e9','Nuphar uariegat','','Equisetopsida|Magnoliidae|Nymphaeanae|Nymphaeales|Nymphaeaceae|Nupharoideae|Nuphar|Astylus|Nuphar variegata','73|8|46|45|176|367|1466|2181|6715','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('6719','','','bbb2e65b-0bcd-5ada-81a2-0300bb2a4768','Nymphaea mexicana Zuccarini','Zuccarini',0,2,'5f990fad-4c16-583d-bd77-5bec8eb76716','Nymphaea mexicana','5f990fad-4c16-583d-bd77-5bec8eb76716','Nymphaea mexicana','373338a9-47d7-5f77-8a89-4ac8147445bc','Nymphaea mexican','','Equisetopsida|Magnoliidae|Nymphaeanae|Nymphaeales|Nymphaeaceae|Nymphaeoideae|Nymphaeeae|Nymphaea|Nymphaea mexicana','73|8|46|45|176|368|634|1467|6719','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33343','','','f9241260-b594-53ab-893c-8a4e523f946b','Nymphaea ×marliacea Latour-Marliac','Latour-Marliac',0,2,'781825d9-9208-5288-a6a2-f8a522fd4935','Nymphaea marliacea','143d9806-dc05-5b4e-b2ae-5d1e90193722','Nymphaea × marliacea','96454bb5-4677-5a8b-9f63-e16c2b2aee4f','Nymphaea marliace','','Equisetopsida|Magnoliidae|Nymphaeanae|Nymphaeales|Nymphaeaceae|Nymphaeoideae|Nymphaeeae|Nymphaea|Nymphaea marliacea','73|8|46|45|176|368|634|1467|33343','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('1455','','','e9f6e485-3385-5245-b70f-a6bb3d323549','Nelumbo Adanson','Adanson',0,1,'bbf01257-93aa-586c-998d-5e4d5bdb109f','Nelumbo','bbf01257-93aa-586c-998d-5e4d5bdb109f','Nelumbo','bbf01257-93aa-586c-998d-5e4d5bdb109f','Nelumbo','','Equisetopsida|Magnoliidae|Proteanae|Proteales|Nelumbonaceae|Nelumbo','73|8|58|57|174|1455','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('29906','','','41fa865f-b4a8-5e13-9309-8d6cd1c11b08','Nymphaea loriana Wiersema, Hellquist, & Borsch','Wiersema, Hellquist, & Borsch',0,2,'df55f29d-6b25-54c1-92e7-3379cfaaa691','Nymphaea loriana','df55f29d-6b25-54c1-92e7-3379cfaaa691','Nymphaea loriana','b3c6d96b-b848-5d5e-9d35-89af051073d3','Nymphaea lorian','','Equisetopsida|Magnoliidae|Nymphaeanae|Nymphaeales|Nymphaeaceae|Nymphaeoideae|Nymphaeeae|Nymphaea|Nymphaea loriana','73|8|46|45|176|368|634|1467|29906','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3667','','','7f05b97c-fa4e-58eb-9970-edbf67d6526a','Berberis vulgaris Linnaeus','Linnaeus',0,2,'6c56768d-8462-52a1-9232-f7b18bf8d40e','Berberis vulgaris','6c56768d-8462-52a1-9232-f7b18bf8d40e','Berberis vulgaris','b48951a8-2693-511e-80d8-28f64541452d','Berberis uulgar','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Berberidaceae|Berberoideae|Berberideae|Berberis|Berberis vulgaris','73|8|60|59|93|246|394|893|3667','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3666','','','ba3f4af0-e40e-57a8-890a-a61a161533fe','Berberis thunbergii de Candolle','de Candolle',0,2,'cd6ce11e-321b-5f93-ac77-6d1841228bd0','Berberis thunbergii','cd6ce11e-321b-5f93-ac77-6d1841228bd0','Berberis thunbergii','af3f8e90-8101-5728-b1c9-1b68667b0c52','Berberis thunberg','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Berberidaceae|Berberoideae|Berberideae|Berberis|Berberis thunbergii','73|8|60|59|93|246|394|893|3666','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3673','','','b94c3412-54b0-5e5c-8f3b-33732d6354aa','Vancouveria hexandra (Hooker) C. Morren & Decaisne','(Hooker) C. Morren & Decaisne',0,2,'9619c4ce-ddee-540a-9876-ea1e1581dab0','Vancouveria hexandra','9619c4ce-ddee-540a-9876-ea1e1581dab0','Vancouveria hexandra','53954726-8f8f-54b5-9a68-40dc5abd7f11','Vancouveria hexandr','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Berberidaceae|Berberoideae|Berberideae|Vancouveria|Vancouveria hexandra','73|8|60|59|93|246|394|1939|3673','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1407','','','cd93a3f9-78e8-5e4a-87a4-6481f0a276fc','Menispermum Linnaeus','Linnaeus',0,1,'e71007b2-19a5-5ff1-bd8f-a76b6c882501','Menispermum','e71007b2-19a5-5ff1-bd8f-a76b6c882501','Menispermum','e71007b2-19a5-5ff1-bd8f-a76b6c882501','Menispermum','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Menispermaceae|Menispermeae|Menispermum','73|8|60|59|168|620|1407','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('3670','','','2aa5c76b-8210-56b9-8890-96247b8ed05c','Caulophyllum thalictroides (Linnaeus) Michaux','(Linnaeus) Michaux',0,2,'de187c69-4c10-5079-a578-2073ac640697','Caulophyllum thalictroides','de187c69-4c10-5079-a578-2073ac640697','Caulophyllum thalictroides','bb2f049d-0be5-5eab-b251-2a800b4905d7','Caulophyllum thalictroid','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Berberidaceae|Berberoideae|Leonticeae|Caulophyllum|Caulophyllum thalictroides','73|8|60|59|93|246|490|962|3670','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7094','','','7d0ecd92-a31d-593f-ab85-420f7c9efec9','Corydalis scouleri Hooker','Hooker',0,2,'6389d731-82ef-59a8-bfdc-52678f7d2b72','Corydalis scouleri','6389d731-82ef-59a8-bfdc-52678f7d2b72','Corydalis scouleri','9e7eab91-d828-5d36-9e60-4d06e431a19b','Corydalis scouler','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Fumarioideae|Corydalis|Corydalis scouleri','73|8|60|59|186|252|1040|7094','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7091','','','99d5cc48-f284-5b13-b9e1-dd03c7f1ba02','Corydalis aurea Willdenow','Willdenow',0,2,'30ea6e5c-17fc-5083-8419-ed59c5b59c6c','Corydalis aurea','30ea6e5c-17fc-5083-8419-ed59c5b59c6c','Corydalis aurea','caa8a393-7194-5a6b-b3b6-6037682f0b40','Corydalis aure','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Fumarioideae|Corydalis|Corydalis aurea','73|8|60|59|186|252|1040|7091','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7095','','','aa68aec1-2552-5e49-abcd-692c01afd2b7','Corydalis solida (Linnaeus) Clairville','(Linnaeus) Clairville',0,2,'aa4185ed-e5ff-52a7-bba8-313d3154d87b','Corydalis solida','aa4185ed-e5ff-52a7-bba8-313d3154d87b','Corydalis solida','56847e7d-9d6e-56d4-8464-4a29a22f3269','Corydalis solid','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Fumarioideae|Corydalis|Corydalis solida','73|8|60|59|186|252|1040|7095','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7101','','','206d1047-feae-525e-8389-258cb8273fe9','Dicentra uniflora Kellogg','Kellogg',0,2,'1f6d202c-fcfa-56de-824f-d397c675c769','Dicentra uniflora','1f6d202c-fcfa-56de-824f-d397c675c769','Dicentra uniflora','9698ced8-2e3e-5194-a189-7eb7997905a2','Dicentra uniflor','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Fumarioideae|Dicentra|Dicentra uniflora','73|8|60|59|186|252|1092|7101','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7103','','','54b70da7-5fd4-5592-a419-42c0cda9e4f8','Fumaria bastardii Boreau','Boreau',0,2,'42b998c4-6527-5854-b859-979689b8930f','Fumaria bastardii','42b998c4-6527-5854-b859-979689b8930f','Fumaria bastardii','0a8f8863-defa-5cc3-83fd-d7c2770134f4','Fumaria bastard','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Fumarioideae|Fumaria|Fumaria bastardii','73|8|60|59|186|252|1186|7103','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7104','','','f648fbee-15ca-5e29-9745-0e5c348e16b1','Fumaria officinalis Linnaeus','Linnaeus',0,2,'72a8c0ff-49d0-5d37-88ce-8c9ad1566a70','Fumaria officinalis','72a8c0ff-49d0-5d37-88ce-8c9ad1566a70','Fumaria officinalis','3d788cc3-e326-506a-bdd6-e797205f0be1','Fumaria officinal','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Fumarioideae|Fumaria|Fumaria officinalis','73|8|60|59|186|252|1186|7104','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1503','','','2773635f-b67f-5938-b57b-46651b8e722b','Papaver Linnaeus','Linnaeus',0,1,'e2661c15-e6cc-5669-bfd6-91a8053d0a33','Papaver','e2661c15-e6cc-5669-bfd6-91a8053d0a33','Papaver','e2661c15-e6cc-5669-bfd6-91a8053d0a33','Papaver','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Papaveroideae|Papaver','73|8|60|59|186|277|1503','class|subclass|superorder|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('7119','','','d6816921-6f06-5079-bdb8-cd83e0a2ca07','Papaver pygmaeum Rydberg','Rydberg',0,2,'3b1eb0b6-7406-5d18-be27-12a984751267','Papaver pygmaeum','3b1eb0b6-7406-5d18-be27-12a984751267','Papaver pygmaeum','cdf4b3f8-241b-594f-8fe0-274b965ac6fe','Papaver pygmae','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Papaveroideae|Papaver|Meconella|Papaver pygmaeum','73|8|60|59|186|277|1503|2204|7119','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9818','','','1a160c53-bf48-5f0f-8a31-59bf1ff4e30e','Papaver labradoricum (Fedde) Solstad & Elven','(Fedde) Solstad & Elven',0,2,'4b9a7e05-6326-5a06-9c38-8ef80b9b2a4a','Papaver labradoricum','4b9a7e05-6326-5a06-9c38-8ef80b9b2a4a','Papaver labradoricum','29aa95b5-a289-5cee-9af1-05bd0b1d469f','Papaver labradoric','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Papaveroideae|Papaver|Meconella|Papaver labradoricum','73|8|60|59|186|277|1503|2204|9818','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('17861','','','763e2a51-d4fa-5ec0-9b59-9ef89ccb15da','Papaver hultenii Knaben','Knaben',0,2,'66a05683-d591-51e1-8064-f5ae9857a1cd','Papaver hultenii','66a05683-d591-51e1-8064-f5ae9857a1cd','Papaver hultenii','a22d91a1-fe55-5c4d-a72b-58e9d9bedc9a','Papaver hulten','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Papaveroideae|Papaver|Meconella|Papaver hultenii','73|8|60|59|186|277|1503|2204|17861','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('2207','','','5413d231-b200-5109-b3a9-3a53b8aed881','Papaver sect. Macrantha Elkan','Elkan',0,1,'e9ac0acc-ec58-5580-9b11-44fc3c9934ad','Macrantha','9dbcad71-f159-5774-add3-6aacd818a391','Papaver sect. Macrantha','e9ac0acc-ec58-5580-9b11-44fc3c9934ad','Macrantha','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Papaveroideae|Papaver|Macrantha','73|8|60|59|186|277|1503|2207','class|subclass|superorder|order|family|subfamily|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('7110','','','f12d4622-9fa2-5d0c-a1a5-fad6ad1e7c98','Papaver dubium Linnaeus','Linnaeus',0,2,'e8ab62d2-d76c-5fde-ba63-654a5963aba5','Papaver dubium','e8ab62d2-d76c-5fde-ba63-654a5963aba5','Papaver dubium','ab43aeda-6845-5c63-83e4-1f28a2b19f05','Papaver dubi','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Papaveroideae|Papaver|Rhoeadium|Papaver dubium','73|8|60|59|186|277|1503|2206|7110','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('28836','','','501bcc92-835d-5bdb-a419-eec21df85284','Papaver gorodkovii Tolmatchew & Petrovsky','Tolmatchew & Petrovsky',0,2,'485d0816-41d3-56d6-a0b0-8e5e6a38d0d8','Papaver gorodkovii','485d0816-41d3-56d6-a0b0-8e5e6a38d0d8','Papaver gorodkovii','3b521b8c-7994-5d17-aa81-95aa15b102c0','Papaver gorodkou','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Papaveroideae|Papaver|Papaver gorodkovii','73|8|60|59|186|277|1503|28836','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1207','','','a8cd7471-96ce-53fa-8074-8ce9751b3f9f','Glaucium Miller','Miller',0,1,'439e2774-48ce-5ebb-b9ef-ab2e8fc622a6','Glaucium','439e2774-48ce-5ebb-b9ef-ab2e8fc622a6','Glaucium','439e2774-48ce-5ebb-b9ef-ab2e8fc622a6','Glaucium','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Chelidonioideae|Glaucium','73|8|60|59|186|310|1207','class|subclass|superorder|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('7105','','','b521e722-5d4c-53dc-b0f8-97d149edf19d','Glaucium flavum Crantz','Crantz',0,2,'6adfab7d-96b3-57e9-acf5-5234388ed54b','Glaucium flavum','6adfab7d-96b3-57e9-acf5-5234388ed54b','Glaucium flavum','058e3822-eee7-5153-b856-2e13b7dc76b1','Glaucium flau','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Chelidonioideae|Glaucium|Glaucium flavum','73|8|60|59|186|310|1207|7105','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('360','','','0f67c39a-44d6-5e90-a467-d05da87acca2','Platystemonoideae','',0,1,'0f67c39a-44d6-5e90-a467-d05da87acca2','Platystemonoideae','0f67c39a-44d6-5e90-a467-d05da87acca2','Platystemonoideae','0f67c39a-44d6-5e90-a467-d05da87acca2','Platystemonoideae','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Platystemonoideae','73|8|60|59|186|360','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('7107','','','8a21f5f1-ffa5-50a6-b3f8-5d9ac50577d6','Meconella oregana Nuttall','Nuttall',0,2,'5bd26503-71b4-5b5f-9555-13e74a1a889f','Meconella oregana','5bd26503-71b4-5b5f-9555-13e74a1a889f','Meconella oregana','a2e30fae-1676-55ba-98c8-6e1c48ad1efd','Meconella oregan','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Platystemonoideae|Meconella|Meconella oregana','73|8|60|59|186|360|1400|7107','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('436','','','9d7908c5-9ed0-590c-917e-a1ef09835bd3','Isopyreae Schrödinger','Schrödinger',0,1,'89a7ff89-f146-57af-82dd-ac7efaaedeb9','Isopyreae','89a7ff89-f146-57af-82dd-ac7efaaedeb9','Isopyreae','89a7ff89-f146-57af-82dd-ac7efaaedeb9','Isopyreae','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Isopyreae','73|8|60|59|204|253|436','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('8571','','','df7c648a-7a6b-56f0-88d2-74607ce9d9b3','Thalictrum confine Fernald','Fernald',0,2,'daf24446-f455-5ac2-8e2e-da45690bc161','Thalictrum confine','daf24446-f455-5ac2-8e2e-da45690bc161','Thalictrum confine','41421595-dfef-5f48-9408-198d455586e1','Thalictrum confin','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Isopyreae|Thalictrum|Heterogamia|Thalictrum confine','73|8|60|59|204|253|436|1749|2259|8571','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('2261','','','35b9bae5-9c94-53e7-93b6-364399ebe974','Thalictrum sect. Omalophysa Turczaninow ex Fischer & C.A. Meyer','Turczaninow ex Fischer & C.A. Meyer',0,1,'866fec46-4c44-542c-9943-4c9b2319e5f1','Omalophysa','e6786e7a-2240-5e95-9b76-c6b897bec17a','Thalictrum sect. Omalophysa','866fec46-4c44-542c-9943-4c9b2319e5f1','Omalophysa','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Isopyreae|Thalictrum|Omalophysa','73|8|60|59|204|253|436|1749|2261','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('8577','','','55af34c4-ea8c-591c-b602-132af1529e0d','Thalictrum sparsiflorum Turczaninow ex Fischer & C.A. Meyer','Turczaninow ex Fischer & C.A. Meyer',0,2,'a874c8e3-d70d-5a20-856a-38b517c084c3','Thalictrum sparsiflorum','a874c8e3-d70d-5a20-856a-38b517c084c3','Thalictrum sparsiflorum','62135b02-2249-5b35-95af-3ef50d7259b4','Thalictrum sparsiflor','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Isopyreae|Thalictrum|Omalophysa|Thalictrum sparsiflorum','73|8|60|59|204|253|436|1749|2261|8577','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('8582','','','d4301a2b-df64-52a8-a741-92f8dbb29bd6','Trollius europaeus Linnaeus','Linnaeus',0,2,'e764f34c-8e1f-5ca2-895c-753067e0b92a','Trollius europaeus','e764f34c-8e1f-5ca2-895c-753067e0b92a','Trollius europaeus','c6538a04-9f58-56c5-b18f-fe77e0ba4b62','Trollius europae','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Adonideae|Trollius|Trollius europaeus','73|8|60|59|204|253|399|1795|8582','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8424','','','4b03d152-f1b1-5f72-bd18-514568cb6634','Anemone lyallii Britton','Britton',0,2,'4fd99ce1-5c9e-5359-8bb0-fc97acb72ffb','Anemone lyallii','4fd99ce1-5c9e-5359-8bb0-fc97acb72ffb','Anemone lyallii','0b47b628-e345-5f51-b5ca-f4f4feb055e2','Anemone lyall','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Anemone|Anemone lyallii','73|8|60|59|204|253|428|822|8424','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8431','','','c3ea874e-28b5-5fee-b67a-c7a67b25782b','Anemone parviflora Michaux','Michaux',0,2,'91ac6ac8-0a54-51f2-b09d-7dd7bd1334c4','Anemone parviflora','91ac6ac8-0a54-51f2-b09d-7dd7bd1334c4','Anemone parviflora','50615e79-969e-5de7-954e-8dcd5dd9d5a4','Anemone paruiflor','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Anemone|Anemone parviflora','73|8|60|59|204|253|428|822|8431','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8425','','','96f89f22-3658-59ba-ac56-360c76615bca','Anemone multifida Poiret var. multifida Poiret','Poiret',0,3,'f310d517-7ba4-5105-9a57-8d70233a5be8','Anemone multifida multifida','af27c67c-5b2d-5a77-8fa9-a61f4fb2dda6','Anemone multifida var. multifida','c8fdf4c7-2f82-5932-92a8-7a6028e411b3','Anemone multifid multifid','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Anemone|Anemone multifida|Anemone multifida multifida','73|8|60|59|204|253|428|822|8426|8425','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('8439','','','b51b3f42-4729-5ac0-9905-073aee8686dd','Anemone virginiana var. alba (Oakes) Alph. Wood','(Oakes) Alph. Wood',0,3,'f68f6ba6-2b28-51a9-8982-e80294f1b1a1','Anemone virginiana alba','b1248abc-54d7-5610-8199-8ece8a7a1c73','Anemone virginiana var. alba','f5206ed9-f70e-52e4-a1cf-2bfdba7dd3e7','Anemone uirginian alb','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Anemone|Anemone virginiana|Anemone virginiana alba','73|8|60|59|204|253|428|822|8440|8439','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('19517','','','7ded4e74-6f1f-5285-ab82-1c7d7aeeefb4','Anemone multiceps (Greene) Standley','(Greene) Standley',0,2,'3f96efdf-7172-5846-a610-e7dc3cf575f5','Anemone multiceps','3f96efdf-7172-5846-a610-e7dc3cf575f5','Anemone multiceps','3f96efdf-7172-5846-a610-e7dc3cf575f5','Anemone multiceps','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Anemone|Anemone multiceps','73|8|60|59|204|253|428|822|19517','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8463','','','d5286f3a-58ad-5b22-b831-96692412eeb4','Clematis terniflora de Candolle','de Candolle',0,2,'e514342b-4d47-5065-8c71-e4f4410c97c3','Clematis terniflora','e514342b-4d47-5065-8c71-e4f4410c97c3','Clematis terniflora','f36402de-f160-531c-8bf4-c4cd2a776522','Clematis terniflor','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Clematis|Clematis|Clematis terniflora','73|8|60|59|204|253|428|1006|2043|8463','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2044','','','75e03f39-e868-50b8-956e-29f9ed625f44','Clematis subg. Atragene (Linnaeus) Torrey & A. Gray','(Linnaeus) Torrey & A. Gray',0,1,'27294418-f6ea-5678-9aee-fb0d34407d98','Atragene','c3c16dc8-bfeb-5b33-8872-5010e65e5ddb','Clematis subgen. Atragene','27294418-f6ea-5678-9aee-fb0d34407d98','Atragene','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Clematis|Atragene','73|8|60|59|204|253|428|1006|2044','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('2045','','','1d0fe20e-b3d9-5e8a-85a4-efa24fed7c09','Clematis subg. Viorna A. Gray','A. Gray',0,1,'d693775d-b35c-58fd-a06f-3fbe1926e40c','Viorna','2f67cc54-b1f5-5790-9185-4c117fd49869','Clematis subgen. Viorna','d693775d-b35c-58fd-a06f-3fbe1926e40c','Viorna','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Clematis|Viorna','73|8|60|59|204|253|428|1006|2045','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('8458','','','da048918-4bb2-595f-9159-34667ee1b5f9','Clematis occidentalis (Hornemann) de Candolle var. occidentalis (Hornemann) de Candolle','(Hornemann) de Candolle',0,3,'2cea4d52-dc4f-524c-9fba-6e4a87358d3f','Clematis occidentalis occidentalis','21778bca-8735-51b5-8e67-d5897338b3b6','Clematis occidentalis var. occidentalis','de81c8fc-6a69-573e-901b-d395dd78e44b','Clematis occidental occidental','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Clematis|Atragene|Clematis occidentalis|Clematis occidentalis occidentalis','73|8|60|59|204|253|428|1006|2044|8457|8458','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('30370','','','482d57ab-ca6d-58a6-98f9-7354cb1823bc','Anemonastrum Holub','Holub',0,1,'5104612e-8eff-5e0f-9deb-d917d9f6d516','Anemonastrum','5104612e-8eff-5e0f-9deb-d917d9f6d516','Anemonastrum','5104612e-8eff-5e0f-9deb-d917d9f6d516','Anemonastrum','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Anemonastrum','73|8|60|59|204|253|428|30370','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('30373','','','8d8484ab-23fc-5c38-aa66-51afed04dc3f','Anemonastrum sect. Anemonastrum Holub','Holub',0,1,'5104612e-8eff-5e0f-9deb-d917d9f6d516','Anemonastrum','22de406f-3334-53c7-bf00-2efe0624dbbd','Anemonastrum sect. Anemonastrum','5104612e-8eff-5e0f-9deb-d917d9f6d516','Anemonastrum','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Anemonastrum|Anemonastrum','73|8|60|59|204|253|428|30370|30373','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('30372','','','b9c6af82-2105-575e-9ca6-59e9d9554d51','Hepatica Miller','Miller',0,1,'7e9b194c-0887-5ea8-9892-f4be1e08de87','Hepatica','7e9b194c-0887-5ea8-9892-f4be1e08de87','Hepatica','7e9b194c-0887-5ea8-9892-f4be1e08de87','Hepatica','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Hepatica','73|8|60|59|204|253|428|30372','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('19508','','','ea9ed17e-89c4-54ad-abb1-0a088bce2c4a','Hepatica acutiloba de Candolle','de Candolle',0,2,'393c5c1d-9acc-5bdc-9701-8e92e409cfab','Hepatica acutiloba','393c5c1d-9acc-5bdc-9701-8e92e409cfab','Hepatica acutiloba','709cc028-39b7-55b5-84b6-044340a3b2a7','Hepatica acutilob','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Hepatica|Hepatica acutiloba','73|8|60|59|204|253|428|30372|19508','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1610','','','0f672fae-6244-5ca0-a1ed-e0783d6e868a','Ranunculus Linnaeus','Linnaeus',0,1,'f971a89b-3a49-5d5a-b910-b45861a8ac03','Ranunculus','f971a89b-3a49-5d5a-b910-b45861a8ac03','Ranunculus','f971a89b-3a49-5d5a-b910-b45861a8ac03','Ranunculus','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus','73|8|60|59|204|253|626|1610','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('8493','','','9aa99816-44e1-50eb-b5d6-952ed814e858','Myosurus minimus Linnaeus','Linnaeus',0,2,'a80ac745-f4f3-5f3e-9c70-9b6ac392fd35','Myosurus minimus','a80ac745-f4f3-5f3e-9c70-9b6ac392fd35','Myosurus minimus','1722f97e-d272-53a7-b965-bbe61d4b7c9b','Myosurus minim','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Myosurus|Myosurus minimus','73|8|60|59|204|253|626|1446|8493','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2252','','','87c31fe4-6eba-55f0-9770-52a3d6a1e213','Ranunculus sect. Epirotes (Prantl) L.D. Benson','(Prantl) L.D. Benson',0,1,'86210d53-65d8-5f0e-bfe6-47b7892184a5','Epirotes','f8906ea2-bbff-56b7-949b-3516de240270','Ranunculus sect. Epirotes','86210d53-65d8-5f0e-bfe6-47b7892184a5','Epirotes','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Epirotes','73|8|60|59|204|253|626|1610|2047|2252','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('8542','','','4bb8f453-42a8-587b-a726-4894765e69ab','Ranunculus nivalis Linnaeus','Linnaeus',0,2,'e6b0570a-00ac-54bc-b63c-f64385dfbca9','Ranunculus nivalis','e6b0570a-00ac-54bc-b63c-f64385dfbca9','Ranunculus nivalis','4628d26f-7434-5b2c-899d-743761d2ca54','Ranunculus niual','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Epirotes|Ranunculus nivalis','73|8|60|59|204|253|626|1610|2047|2252|8542','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('8558','','','42c64cec-766f-597b-8e4e-7b3bf03fc687','Ranunculus rhomboideus Goldie','Goldie',0,2,'b636e3c7-edbd-5e40-acac-cde70c647613','Ranunculus rhomboideus','b636e3c7-edbd-5e40-acac-cde70c647613','Ranunculus rhomboideus','285e57c8-1c51-5c70-b21b-9c6d5ffd303f','Ranunculus rhomboide','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Epirotes|Ranunculus rhomboideus','73|8|60|59|204|253|626|1610|2047|2252|8558','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('8564','','','bfa1b1e6-fdd2-5f5b-b863-18d29bba720d','Ranunculus sulphureus Solander','Solander',0,2,'67bab0d3-4b96-5189-ab75-b47f856b0071','Ranunculus sulphureus','67bab0d3-4b96-5189-ab75-b47f856b0071','Ranunculus sulphureus','0cec553d-6308-59c7-918c-043cce951d21','Ranunculus sulphure','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Epirotes|Ranunculus sulphureus','73|8|60|59|204|253|626|1610|2047|2252|8564','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('8523','','','87680659-471a-5f59-8750-cc293122bdf8','Ranunculus glaberrimus Hooker','Hooker',0,2,'e8f11be2-b2d5-558b-8e84-4775b99508dc','Ranunculus glaberrimus','e8f11be2-b2d5-558b-8e84-4775b99508dc','Ranunculus glaberrimus','dea78803-0d68-51ba-8de4-4e0b763879b5','Ranunculus glaberrim','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Epirotes|Ranunculus glaberrimus','73|8|60|59|204|253|626|1610|2047|2252|8523','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('8536','','','44a7b082-8971-5eb3-b59d-f255fc256ee1','Ranunculus inamoenus Greene','Greene',0,2,'17a93a81-035c-5578-b9e9-dfcf993e45f5','Ranunculus inamoenus','17a93a81-035c-5578-b9e9-dfcf993e45f5','Ranunculus inamoenus','7a76b15f-6675-5dd0-9f48-424927c1d2c3','Ranunculus inamoen','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Epirotes|Ranunculus inamoenus','73|8|60|59|204|253|626|1610|2047|2252|8536','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('8557','','','47364868-9e14-53af-9510-7acbaec41e86','Ranunculus repens Linnaeus','Linnaeus',0,2,'5250582d-0811-5edb-accc-23dab5c49d79','Ranunculus repens','5250582d-0811-5edb-accc-23dab5c49d79','Ranunculus repens','5250582d-0811-5edb-accc-23dab5c49d79','Ranunculus repens','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Ranunculus|Ranunculus repens','73|8|60|59|204|253|626|1610|2047|2253|8557','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('8531','','','38b92839-74a5-5c50-bd26-cb6c17f25d08','Ranunculus hispidus Michaux','Michaux',0,2,'a25aff25-c359-567b-be80-206e9a7d796b','Ranunculus hispidus','a25aff25-c359-567b-be80-206e9a7d796b','Ranunculus hispidus','d4e54f6f-a401-59b5-9d03-fa6a3ad93076','Ranunculus hispid','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Ranunculus|Ranunculus hispidus','73|8|60|59|204|253|626|1610|2047|2253|8531','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('8543','','','8758848b-99bb-5eaa-aa81-c371af1c185f','Ranunculus occidentalis var. brevistylis Greene','Greene',0,3,'19cf69d3-2a23-5d31-bea2-7a6d63d4e519','Ranunculus occidentalis brevistylis','b543b37a-9573-5e22-a3f5-f4089e1d394c','Ranunculus occidentalis var. brevistylis','4875d87a-f91e-574d-b6f0-ea2c9ff45f91','Ranunculus occidental breuistyl','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Ranunculus|Ranunculus occidentalis|Ranunculus occidentalis brevistylis','73|8|60|59|204|253|626|1610|2047|2253|8544|8543','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('8547','','','3a4e53d6-fccc-5c92-9ae1-36830cf9d431','Ranunculus orthorhynchus Hooker var. orthorhynchus Hooker','Hooker',0,3,'2d8504f4-b295-5f6a-9e7f-76ac38b2f409','Ranunculus orthorhynchus orthorhynchus','07a611b9-42f8-5a37-9516-3206f2705b0e','Ranunculus orthorhynchus var. orthorhynchus','02626da2-fb53-5ee3-bed1-4f2d65c8cca4','Ranunculus orthorhynch orthorhynch','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Ranunculus|Ranunculus orthorhynchus|Ranunculus orthorhynchus orthorhynchus','73|8|60|59|204|253|626|1610|2047|2253|8548|8547','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('8506','','','18466758-1f0e-5fd1-a536-cb42f621527b','Ranunculus californicus Bentham','Bentham',0,2,'d79ae6c9-6c54-54bd-8dc3-cb8873be0077','Ranunculus californicus','d79ae6c9-6c54-54bd-8dc3-cb8873be0077','Ranunculus californicus','9748c5cc-79e3-56a5-9708-72894bfa11c9','Ranunculus californic','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Ranunculus|Ranunculus californicus','73|8|60|59|204|253|626|1610|2047|2253|8506','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('8497','','','3f94b544-692f-5531-bd62-3b3a5b94f860','Ranunculus alismifolius Geyer ex Bentham var. alismifolius Geyer ex Bentham','Geyer ex Bentham',0,3,'7fa67ddb-4302-534d-8fab-b32ca58160ec','Ranunculus alismifolius alismifolius','ef5d97c0-f118-5619-92ac-08c5029a5684','Ranunculus alismifolius var. alismifolius','eb7f4778-403f-5eb0-ba95-88834a4f744d','Ranunculus alismifol alismifol','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Flammula|Ranunculus alismifolius|Ranunculus alismifolius alismifolius','73|8|60|59|204|253|626|1610|2047|2254|8498|8497','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',2);
INSERT INTO core VALUES('2257','','','6bfba5af-8d14-5b76-958a-2bc0073c4554','Ranunculus sect. Echinella de Candolle','de Candolle',0,1,'1117f41a-8234-53b4-a4ea-a7d20b37ef90','Echinella','e8043980-b7ad-50f1-b24c-37554511d287','Ranunculus sect. Echinella','1117f41a-8234-53b4-a4ea-a7d20b37ef90','Echinella','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Echinella','73|8|60|59|204|253|626|1610|2047|2257','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('8551','','','d1ba3f36-f959-527d-ad9e-76595fddb4c1','Ranunculus parviflorus Linnaeus','Linnaeus',0,2,'6545d75c-9037-5228-9fd5-f85f5a06c2db','Ranunculus parviflorus','6545d75c-9037-5228-9fd5-f85f5a06c2db','Ranunculus parviflorus','d36302c3-ba6a-53ea-a851-381a75aca389','Ranunculus paruiflor','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Echinella|Ranunculus parviflorus','73|8|60|59|204|253|626|1610|2047|2257|8551','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('19649','','','9ef0190d-eb2a-5e68-bc29-a7c69b8b4902','Ranunculus confervoides (Fries) Fries','(Fries) Fries',0,2,'a27451f1-4ac0-54d9-8061-185d510aa40a','Ranunculus confervoides','a27451f1-4ac0-54d9-8061-185d510aa40a','Ranunculus confervoides','dd032f20-f58f-585b-80a9-33f950e192d4','Ranunculus conferuoid','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Batrachium|Ranunculus confervoides','73|8|60|59|204|253|626|1610|2048|19649','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19648','','','ef39218f-cb63-559f-8b21-719373c48e92','Ranunculus longirostris Godron','Godron',0,2,'a1ebc278-0feb-5135-a234-281349a05d38','Ranunculus longirostris','a1ebc278-0feb-5135-a234-281349a05d38','Ranunculus longirostris','d5812f78-c7b4-58d9-bf70-4dd2f999c200','Ranunculus longirostr','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Batrachium|Ranunculus longirostris','73|8|60|59|204|253|626|1610|2048|19648','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1774','','','feb4c7e3-e492-5b28-8f7c-badc2f3382b0','Trautvetteria Fischer & C.A. Meyer','Fischer & C.A. Meyer',0,1,'3188b383-51f8-5c54-81a7-3e8f602f927c','Trautvetteria','3188b383-51f8-5c54-81a7-3e8f602f927c','Trautvetteria','3188b383-51f8-5c54-81a7-3e8f602f927c','Trautvetteria','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Trautvetteria','73|8|60|59|204|253|626|1774','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1965','','','7c6f332c-053c-5cbe-a1a6-93159fe49aa3','Ficaria Guettard','Guettard',0,1,'aad7fc17-22f1-568d-b9af-19dc3653b1f0','Ficaria','aad7fc17-22f1-568d-b9af-19dc3653b1f0','Ficaria','aad7fc17-22f1-568d-b9af-19dc3653b1f0','Ficaria','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ficaria','73|8|60|59|204|253|626|1965','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('8515','','','2d25559a-f1c3-5188-9168-cbdb1e86dded','Ficaria verna Hudson','Hudson',0,2,'083cba8d-1551-55d4-b3d6-f9f84cf2b686','Ficaria verna','083cba8d-1551-55d4-b3d6-f9f84cf2b686','Ficaria verna','7739587d-f8c7-5364-8baf-6a330c14c2e1','Ficaria uern','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ficaria|Ficaria verna','73|8|60|59|204|253|626|1965|8515','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1968','','','74e884df-49e9-54c6-aacf-aac710dce8d3','Halerpestes Greene','Greene',0,1,'2cf5f5d1-8daf-5351-bec3-65abb321839e','Halerpestes','2cf5f5d1-8daf-5351-bec3-65abb321839e','Halerpestes','2cf5f5d1-8daf-5351-bec3-65abb321839e','Halerpestes','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Halerpestes','73|8|60|59|204|253|626|1968','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('19661','','','64b09e93-67ef-54cb-a67c-69e432f370a5','Arcteranthis cooleyae (Rose) Greene','(Rose) Greene',0,2,'c68f9c3a-7b56-5483-b14d-b5a921b33f4e','Arcteranthis cooleyae','c68f9c3a-7b56-5483-b14d-b5a921b33f4e','Arcteranthis cooleyae','882f73c4-3040-5751-924a-b019fa404c7d','Arcteranthis cooley','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Arcteranthis|Arcteranthis cooleyae','73|8|60|59|204|253|626|33342|19661','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8399','','','ef8ad77f-bfba-5dce-95cc-16a3e00e9b06','Aconitum columbianum Nuttall subsp. columbianum Nuttall','Nuttall',0,3,'0f1e2f0e-4ab8-5f76-ad29-79a407c1220f','Aconitum columbianum columbianum','6a6e7dc2-481d-55f3-acd1-db34422b5639','Aconitum columbianum subsp. columbianum','8aa4d05b-35ae-517e-a88b-c32a3433c942','Aconitum columbian columbian','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Delphinieae|Aconitum|Aconitum columbianum|Aconitum columbianum columbianum','73|8|60|59|204|253|395|772|8400|8399','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('2372','','','49e03741-b24c-50c2-977c-c41f0720f6b6','Delphinium subsect. Bicoloria (Rydberg) Malyutin','(Rydberg) Malyutin',0,1,'d2b0e6c5-0477-5669-a89c-400ac2e0278f','Bicoloria','01824423-fe86-566f-a357-31332e5db3b0','Delphinium subsect. Bicoloria','d2b0e6c5-0477-5669-a89c-400ac2e0278f','Bicoloria','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Delphinieae|Delphinium|Diedropetala|Bicoloria','73|8|60|59|204|253|395|1082|2250|2372','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection','subsection','0','0','0','',2);
INSERT INTO core VALUES('8473','','','e21a6dea-b959-597e-9ef7-5eeaebeb8784','Delphinium bicolor Nuttall','Nuttall',0,2,'af825570-d891-5fd0-af74-291b63df05d8','Delphinium bicolor','af825570-d891-5fd0-af74-291b63df05d8','Delphinium bicolor','af825570-d891-5fd0-af74-291b63df05d8','Delphinium bicolor','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Delphinieae|Delphinium|Diedropetala|Bicoloria|Delphinium bicolor','73|8|60|59|204|253|395|1082|2250|2372|8473','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('8481','','','957c9c11-2d3f-5324-ba65-4d24c2719840','Delphinium glaucum S. Watson','S. Watson',0,2,'985fc873-60fc-5798-b808-7dcc403ee38f','Delphinium glaucum','985fc873-60fc-5798-b808-7dcc403ee38f','Delphinium glaucum','7c262289-9390-5d4d-9ce2-6f13b2ff9a71','Delphinium glauc','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Delphinieae|Delphinium|Diedropetala|Exaltata|Delphinium glaucum','73|8|60|59|204|253|395|1082|2250|2373|8481','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('2375','','','e8cfa8de-ceab-53d5-8958-e8ee2e292124','Delphinium subsect. Depauperata M.J. Warnock','M.J. Warnock',0,1,'73b0fa1c-dfd7-5df2-bb1e-531f58cae686','Depauperata','3ae07b81-6743-5cd8-b4ae-57c3ca130b9b','Delphinium subsect. Depauperata','73b0fa1c-dfd7-5df2-bb1e-531f58cae686','Depauperata','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Delphinieae|Delphinium|Diedropetala|Depauperata','73|8|60|59|204|253|395|1082|2250|2375','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection','subsection','0','0','0','',2);
INSERT INTO core VALUES('8483','','','0f8164e6-888a-57ae-a1ef-2e22b20f3c4e','Delphinium menziesii de Candolle','de Candolle',0,2,'b74dc9f4-73e5-503d-9052-2b7db5464b8d','Delphinium menziesii','b74dc9f4-73e5-503d-9052-2b7db5464b8d','Delphinium menziesii','950418a4-721f-5a3c-9040-dae6fe076612','Delphinium menzies','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Delphinieae|Delphinium|Diedropetala|Grumosa|Delphinium menziesii','73|8|60|59|204|253|395|1082|2250|2377|8483','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('19603','','','746a1845-7d10-5dd6-bbf6-c0e53a90e204','Delphinium ajacis Linnaeus','Linnaeus',0,2,'696bf93b-e205-57f0-938c-2c45346debd3','Delphinium ajacis','696bf93b-e205-57f0-938c-2c45346debd3','Delphinium ajacis','b434a1df-be93-5b6e-9d7a-058dca1ed64b','Delphinium aiac','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Delphinieae|Delphinium|Delphinium ajacis','73|8|60|59|204|253|395|1082|19603','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8410','','','7f40005e-3033-5c1e-9371-8c058a8c8938','Actaea racemosa Linnaeus','Linnaeus',0,2,'29e535d5-d7fd-5516-91e2-ed8fe0f1b739','Actaea racemosa','29e535d5-d7fd-5516-91e2-ed8fe0f1b739','Actaea racemosa','24418ed7-58b6-5c30-936c-6f6d90a99885','Actaea racemos','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Actaeeae|Actaea|Actaea racemosa','73|8|60|59|204|253|397|776|8410','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28714','','','9f06adb7-492f-59cd-8a6e-d782dc400344','Helleborus Linnaeus','Linnaeus',0,1,'b7a7cbc4-25a9-5394-8fda-a5e0a62dcf86','Helleborus','b7a7cbc4-25a9-5394-8fda-a5e0a62dcf86','Helleborus','b7a7cbc4-25a9-5394-8fda-a5e0a62dcf86','Helleborus','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Helleboreae|Helleborus','73|8|60|59|204|253|482|28714','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('8494','','','66b86cd3-2345-5f87-8bca-7645e4b0719f','Nigella damascena Linnaeus','Linnaeus',0,2,'3e17a8d6-8f4b-5348-902a-c4aa5dc2b821','Nigella damascena','3e17a8d6-8f4b-5348-902a-c4aa5dc2b821','Nigella damascena','85d3d252-f700-5bd4-bcdd-6aa08122f092','Nigella damascen','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Nigelleae|Nigella|Nigella damascena','73|8|60|59|204|253|633|1462|8494','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('344','','','73e9d945-85e4-593e-8aa9-76f8164c1fdd','Hydrastidoideae Rafinesque','Rafinesque',0,1,'8cc33ac2-b60e-5900-b59c-793100c71e00','Hydrastidoideae','8cc33ac2-b60e-5900-b59c-793100c71e00','Hydrastidoideae','8cc33ac2-b60e-5900-b59c-793100c71e00','Hydrastidoideae','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Hydrastidoideae','73|8|60|59|204|344','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('19560','','','5cce6b1c-778c-5209-97ec-020c38272be7','Caltha biflora de Candolle','de Candolle',0,2,'3b12e650-4fd7-5290-8633-faf9e83bf575','Caltha biflora','3b12e650-4fd7-5290-8633-faf9e83bf575','Caltha biflora','1986c9c1-a28a-567d-8e93-527d229125ab','Caltha biflor','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Caltheae|Caltha|Caltha biflora','73|8|60|59|204|253|30285|936|19560','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8471','','','47e458da-24da-5406-bba7-5fca5ae9317d','Coptis trifolia (Linnaeus) Salisbury','(Linnaeus) Salisbury',0,2,'ad238447-0491-58fb-875f-570c9d20d771','Coptis trifolia','ad238447-0491-58fb-875f-570c9d20d771','Coptis trifolia','9bef4a8c-950e-5b3b-8592-be5424fba20f','Coptis trifol','','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Coptidoideae|Coptis|Coptis trifolia','73|8|60|59|204|30284|1031|8471','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3873','','','32d351f9-3fab-5c75-b728-861eadeb8561','Alliaria petiolata (M. Bieberstein) Cavara & Grande','(M. Bieberstein) Cavara & Grande',0,2,'1814f9b4-5f94-5264-9b42-c419bad09026','Alliaria petiolata','1814f9b4-5f94-5264-9b42-c419bad09026','Alliaria petiolata','e2c0b00c-7fdf-565e-9755-ae8ed0cddc34','Alliaria petiolat','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Thlaspideae|Alliaria|Alliaria petiolata','73|8|11|10|98|410|799|3873','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31328','','','60d2633c-d184-5097-ac90-8e529398e7de','Alyssum turkestanicum Regel & Schmalhausen','Regel & Schmalhausen',0,2,'dddab982-1dff-58ef-be9e-eb63041553ff','Alyssum turkestanicum','dddab982-1dff-58ef-be9e-eb63041553ff','Alyssum turkestanicum','c64f8d9f-9b2d-517b-acf8-0ce8b6ba7fc6','Alyssum turkestanic','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Alysseae|Alyssum|Alyssum turkestanicum','73|8|11|10|98|414|806|31328','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('34082','','','ccd335ad-060f-54d8-871c-189bbc408f71','Odontarrhena americana (Greene) D.A. German','(Greene) D.A. German',0,2,'bdb039e9-e639-560d-950b-96ef569dafa0','Odontarrhena americana','bdb039e9-e639-560d-950b-96ef569dafa0','Odontarrhena americana','8eeab0c3-a745-5c9b-a614-c7a4da10ac82','Odontarrhena american','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Alysseae|Odontarrhena|Odontarrhena americana','73|8|11|10|98|414|31326|34082','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3879','','','ef1226cf-0b43-527d-8d6f-ed75f4e7883a','Arabidopsis lyrata subsp. kamchatica (Fischer ex de Candolle) O''Kane & Al-Shehbaz','(Fischer ex de Candolle) O''Kane & Al-Shehbaz',0,3,'f3231017-c334-5b5d-bb7e-72e16ebf203a','Arabidopsis lyrata kamchatica','cb9c7f8b-6f05-5c7b-8275-4f229240496e','Arabidopsis lyrata subsp. kamchatica','a83e01d5-55bd-515c-93ff-859cb77cb7b4','Arabidopsis lyrat kamchatic','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Camelineae|Arabidopsis|Arabidopsis lyrata|Arabidopsis lyrata kamchatica','73|8|11|10|98|437|839|3880|3879','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',2);
INSERT INTO core VALUES('9586','','','2e6d240e-103a-554a-b5d3-03f49fbe1273','Arabidopsis arenosa (Linnaeus) Lawalrée subsp. arenosa (Linnaeus) Lawalrée','(Linnaeus) Lawalrée',0,3,'6698d68f-d309-5a49-aa56-859641ea22bd','Arabidopsis arenosa arenosa','544bd8c5-8f94-5f57-8639-54f5dc13130f','Arabidopsis arenosa subsp. arenosa','05dbaab9-b4be-5ff1-9d3c-3d1db6a831ff','Arabidopsis arenos arenos','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Camelineae|Arabidopsis|Arabidopsis arenosa|Arabidopsis arenosa arenosa','73|8|11|10|98|437|839|9587|9586','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('1459','','','90b3363a-6617-52d4-b3cf-42312fb1a2d4','Neslia Desvaux','Desvaux',0,1,'3bbb0f96-12d6-57b5-9013-0597841788ac','Neslia','3bbb0f96-12d6-57b5-9013-0597841788ac','Neslia','3bbb0f96-12d6-57b5-9013-0597841788ac','Neslia','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Camelineae|Neslia','73|8|11|10|98|437|1459','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('4088','','','d46a0c74-b09c-5251-820a-b093522a7a97','Neslia paniculata (Linnaeus) Desvaux','(Linnaeus) Desvaux',0,2,'8b815e88-f465-5b9c-ba2b-5b66e9f2ead0','Neslia paniculata','8b815e88-f465-5b9c-ba2b-5b66e9f2ead0','Neslia paniculata','4f32e431-8382-5592-920a-4d0455444586','Neslia paniculat','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Camelineae|Neslia|Neslia paniculata','73|8|11|10|98|437|1459|4088','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3896','','','49b70224-6e27-58cd-afc6-2ba3791f8d25','Arabis hirsuta (Linnaeus) Scopoli','(Linnaeus) Scopoli',0,2,'88ecc455-7228-50f3-b3a1-9373271ff82c','Arabis hirsuta','88ecc455-7228-50f3-b3a1-9373271ff82c','Arabis hirsuta','4e454d43-b20e-5eaa-9754-65a5a4819945','Arabis hirsut','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Arabis|Arabis hirsuta','73|8|11|10|98|438|840|3896','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31366','','','baab3095-cad6-5f12-a219-e80e218640a9','Arabis adpressipilis (M. Hopkins) Al-Shehbaz','(M. Hopkins) Al-Shehbaz',0,2,'7e57d3cd-d3f7-5a5a-96bf-217c1789340c','Arabis adpressipilis','7e57d3cd-d3f7-5a5a-96bf-217c1789340c','Arabis adpressipilis','28902ee5-07ec-5e18-955d-4567c69e7efd','Arabis adpressipil','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Arabis|Arabis adpressipilis','73|8|11|10|98|438|840|31366','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3997','','','1fe08347-9f2a-5d96-a791-bf60bbc88416','Draba cana Rydberg','Rydberg',0,2,'89f8ef2a-f6e2-5546-bd48-c2f0ed72f761','Draba cana','89f8ef2a-f6e2-5546-bd48-c2f0ed72f761','Draba cana','70ab5528-b44a-5827-8aa6-bea8a8ec28c9','Draba can','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba cana','73|8|11|10|98|438|1108|3997','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3999','','','01a935e5-0a3a-5e1c-950b-8308a539a4ed','Draba corymbosa R. Brown ex de Candolle','R. Brown ex de Candolle',0,2,'3716d14b-5669-5e3e-8369-1dd114837c8a','Draba corymbosa','3716d14b-5669-5e3e-8369-1dd114837c8a','Draba corymbosa','93c54d2f-480a-5b37-a0e0-1efe9f7a98df','Draba corymbos','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba corymbosa','73|8|11|10|98|438|1108|3999','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('4012','','','874491a9-a867-5d9a-b8fe-2b8baf04c1f7','Draba lonchocarpa Rydberg','Rydberg',0,2,'b86b7593-8b08-51c7-afc2-e91ce721a0ff','Draba lonchocarpa','b86b7593-8b08-51c7-afc2-e91ce721a0ff','Draba lonchocarpa','f9a81e80-790f-534f-b33d-bbb676135eff','Draba lonchocarp','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba lonchocarpa','73|8|11|10|98|438|1108|4012','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4014','','','a8d5c2ea-bad7-5f48-b9f1-e003fde8255f','Draba murrayi G.A. Mulligan','G.A. Mulligan',0,2,'ceccbf55-c1f9-53e1-a021-2e134bb03587','Draba murrayi','ceccbf55-c1f9-53e1-a021-2e134bb03587','Draba murrayi','41fc56b5-15d6-5103-8c1b-93ecd6881ff6','Draba murray','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba murrayi','73|8|11|10|98|438|1108|4014','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4018','','','c3cc69da-32b2-592e-a116-bac5cb8a1861','Draba oblongata R. Brown ex de Candolle','R. Brown ex de Candolle',0,2,'397b6cc5-9c13-5d80-9217-7db7c10bc863','Draba oblongata','397b6cc5-9c13-5d80-9217-7db7c10bc863','Draba oblongata','73833bc6-7450-5eb5-960c-a4b157313025','Draba oblongat','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba oblongata','73|8|11|10|98|438|1108|4018','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('4024','','','61e61f02-cd2f-570d-9347-7c54bef82fa8','Draba porsildii G.A. Mulligan','G.A. Mulligan',0,2,'1b04b5bf-65fd-5d46-8752-fb1252607a89','Draba porsildii','1b04b5bf-65fd-5d46-8752-fb1252607a89','Draba porsildii','c01e89eb-2cfc-5967-8057-318488fda401','Draba porsild','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba porsildii','73|8|11|10|98|438|1108|4024','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4027','','','bc3e3409-7bbc-5b9f-ab63-5b26debf5909','Draba ruaxes Payson & H. St.John','Payson & H. St.John',0,2,'c9f049b1-36b2-53cb-9a0e-a1f75a58641b','Draba ruaxes','c9f049b1-36b2-53cb-9a0e-a1f75a58641b','Draba ruaxes','b94c5a93-68a0-5e16-8a3c-0413663e7787','Draba ruax','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba ruaxes','73|8|11|10|98|438|1108|4027','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4034','','','eea6a9c4-7926-552a-8b66-1b01de17b891','Draba verna Linnaeus','Linnaeus',0,2,'c87ef6b9-5f64-519d-9691-104f208b866e','Draba verna','c87ef6b9-5f64-519d-9691-104f208b866e','Draba verna','e2fac6d3-0c72-52fd-b9f7-613cba2d7e4c','Draba uern','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba verna','73|8|11|10|98|438|1108|4034','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4035','','','7a236c6c-8b89-5320-b503-469a7c1d15f9','Draba yukonensis A.E. Porsild','A.E. Porsild',0,2,'88852ba6-61ea-5eb7-abb8-54099f54a42a','Draba yukonensis','88852ba6-61ea-5eb7-abb8-54099f54a42a','Draba yukonensis','0981c61b-c0dc-58f8-bb58-bb0f1636030a','Draba yukonens','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba yukonensis','73|8|11|10|98|438|1108|4035','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28003','','','8982faef-67ea-5a43-9b47-f3af208db6a0','Draba caswellii G.A. Mulligan & Al-Shehbaz','G.A. Mulligan & Al-Shehbaz',0,2,'a0be772f-ad08-576d-b374-32e90cfc91ca','Draba caswellii','a0be772f-ad08-576d-b374-32e90cfc91ca','Draba caswellii','d7139804-b9e6-5ecf-b9ac-cd9ef04f33a8','Draba caswell','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba caswellii','73|8|11|10|98|438|1108|28003','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33240','','','d26472d3-892d-5a79-b379-42da4c44b6c8','Draba airdii G.A. Mulligan','G.A. Mulligan',0,2,'5263b230-8c1c-562c-a468-310269ff285a','Draba airdii','5263b230-8c1c-562c-a468-310269ff285a','Draba airdii','a12dc038-7ab4-522c-bfc0-9703a35bd395','Draba aird','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba airdii','73|8|11|10|98|438|1108|33240','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('445','','','191807bc-e6d7-5367-b588-ce7de135907e','Cardamineae','',0,1,'191807bc-e6d7-5367-b588-ce7de135907e','Cardamineae','191807bc-e6d7-5367-b588-ce7de135907e','Cardamineae','191807bc-e6d7-5367-b588-ce7de135907e','Cardamineae','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae','73|8|11|10|98|445','class|subclass|superorder|order|family|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('33243','','','f6437f4a-8af9-55dd-8a75-592678fa9761','Draba shehbazii G.A. Mulligan','G.A. Mulligan',0,2,'9c72e1d9-bf84-5135-bd6e-4359e6cea1cd','Draba shehbazii','9c72e1d9-bf84-5135-bd6e-4359e6cea1cd','Draba shehbazii','e80c5ffe-aa14-5ddf-8130-61116017f72d','Draba shehbaz','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba shehbazii','73|8|11|10|98|438|1108|33243','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3905','','','5820f7bb-94fa-5a65-9447-fae8bc94a0a7','Barbarea stricta Andrzejowski','Andrzejowski',0,2,'250208b8-ea39-5ca6-835b-a3031ced4a48','Barbarea stricta','250208b8-ea39-5ca6-835b-a3031ced4a48','Barbarea stricta','9b0135be-89ae-5526-a1b3-ad81d73da5dd','Barbarea strict','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Barbarea|Barbarea stricta','73|8|11|10|98|445|887|3905','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3945','','','fb1bd52c-5dd7-5a15-ac2a-e182c116befc','Cardamine bellidifolia Linnaeus','Linnaeus',0,2,'52facdc8-9a2a-5de7-9b82-b35ce741240d','Cardamine bellidifolia','52facdc8-9a2a-5de7-9b82-b35ce741240d','Cardamine bellidifolia','06c56418-c8d7-5cfa-b390-9c40db4aa6c9','Cardamine bellidifol','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine bellidifolia','73|8|11|10|98|445|949|3945','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3949','','','44001607-df4f-5a6c-b1c2-ce12f273c0df','Cardamine cordifolia A. Gray','A. Gray',0,2,'5e74e2bd-0ac4-5439-842f-f210a2bbb732','Cardamine cordifolia','5e74e2bd-0ac4-5439-842f-f210a2bbb732','Cardamine cordifolia','3b007424-cd07-527a-aa17-54d761a28699','Cardamine cordifol','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine cordifolia','73|8|11|10|98|445|949|3949','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3954','','','2620639a-3326-500d-917a-7872f843f704','Cardamine hirsuta Linnaeus','Linnaeus',0,2,'76e12f57-47d9-5869-81be-d1fe98396cd8','Cardamine hirsuta','76e12f57-47d9-5869-81be-d1fe98396cd8','Cardamine hirsuta','17052c81-8e95-5adc-94cf-f86ca61c5575','Cardamine hirsut','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine hirsuta','73|8|11|10|98|445|949|3954','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3961','','','f559b62b-068d-5fdf-a3ff-4aeb1fff7586','Cardamine parviflora Linnaeus','Linnaeus',0,2,'3640afae-7fdc-5605-a00f-5fbf4646ff15','Cardamine parviflora','3640afae-7fdc-5605-a00f-5fbf4646ff15','Cardamine parviflora','c6641cb6-eb6e-535a-a967-a01947087b4c','Cardamine paruiflor','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine parviflora','73|8|11|10|98|445|949|3961','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3965','','','05f52033-44a4-59df-8b4b-c5ba0336af72','Cardamine dentata Schultes','Schultes',0,2,'0cdfcd94-773b-5783-a06d-d06afce1fa1e','Cardamine dentata','0cdfcd94-773b-5783-a06d-d06afce1fa1e','Cardamine dentata','633e9825-7e96-5f64-8e28-38941ee653c3','Cardamine dentat','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine dentata','73|8|11|10|98|445|949|3965','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1626','','','ec03ac70-bd6a-5a8b-a0ac-40fd1009149c','Rorippa Scopoli','Scopoli',0,1,'69236c83-29ba-53ee-922b-a6b3de4281d6','Rorippa','69236c83-29ba-53ee-922b-a6b3de4281d6','Rorippa','69236c83-29ba-53ee-922b-a6b3de4281d6','Rorippa','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa','73|8|11|10|98|445|1626','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('4085','','','a5af1578-2f18-5737-9b2f-6e2ebac8a8a2','Rorippa aquatica (Eaton) E.J. Palmer & Steyermark','(Eaton) E.J. Palmer & Steyermark',0,2,'d95c81b8-e708-5e1a-8b61-965f4cec06b7','Rorippa aquatica','d95c81b8-e708-5e1a-8b61-965f4cec06b7','Rorippa aquatica','4b1fe997-8d81-58da-9f4b-536a8f8c91c5','Rorippa aquatic','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa aquatica','73|8|11|10|98|445|1626|4085','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4116','','','d3ffbbe1-1759-55f0-b916-ec4621b0bb16','Rorippa tenerrima Greene','Greene',0,2,'1cbd73ab-93a9-5617-8963-d96a64741143','Rorippa tenerrima','1cbd73ab-93a9-5617-8963-d96a64741143','Rorippa tenerrima','1d738573-a025-5941-ab62-8aab33e56c1b','Rorippa tenerrim','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa tenerrima','73|8|11|10|98|445|1626|4116','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4111','','','cb406b53-2914-51c6-b81d-4820724a05d2','Rorippa palustris subsp. hispida (Desvaux) Jonsell','(Desvaux) Jonsell',0,3,'4084b005-8a41-5545-bf6d-68e77265952e','Rorippa palustris hispida','c3d7149e-eaff-53cb-9359-b930096ee64c','Rorippa palustris subsp. hispida','4557ee1c-7e5e-5e0c-bebb-a96fa3060c72','Rorippa palustr hispid','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa palustris|Rorippa palustris hispida','73|8|11|10|98|445|1626|4112|4111','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('32182','','','bd58680d-3f75-5121-9cab-f062f9cac1ac','Rorippa alpina (S. Watson) Rydberg','(S. Watson) Rydberg',0,2,'8201a1db-5a27-525a-b45e-f1170c827353','Rorippa alpina','8201a1db-5a27-525a-b45e-f1170c827353','Rorippa alpina','39a41a51-8a0d-5328-84d4-f66b8d553aaf','Rorippa alpin','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa alpina','73|8|11|10|98|445|1626|32182','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4082','','','22d4f1ec-9ad8-5dce-b11a-ce1437b8f1f4','Nasturtium microphyllum Boenninghausen ex Reichenbach','Boenninghausen ex Reichenbach',0,2,'b687ce03-71fe-5cb0-af45-a10235cc0867','Nasturtium microphyllum','b687ce03-71fe-5cb0-af45-a10235cc0867','Nasturtium microphyllum','f59ca555-310f-54ff-93f2-7d1c9afcc8f5','Nasturtium microphyll','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Nasturtium|Nasturtium microphyllum','73|8|11|10|98|445|1908|4082','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('3921','','','76f3139d-5265-5ead-b4ff-a539b00e2d29','Brassica juncea (Linnaeus) Czernajew','(Linnaeus) Czernajew',0,2,'89b8db9d-6fa6-5752-852c-650af57c9b8b','Brassica juncea','89b8db9d-6fa6-5752-852c-650af57c9b8b','Brassica juncea','e7b7b166-0a1b-59ce-85e9-7159341bfcdd','Brassica iunce','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Brassiceae|Brassica|Brassica juncea','73|8|11|10|98|470|911|3921','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3935','','','98fd4b93-e5d5-5970-a65a-f262ad7e31f6','Cakile edentula (Bigelow) Hooker subsp. edentula var. edentula (Bigelow) Hooker','(Bigelow) Hooker',0,4,'0c199e8a-df66-5513-80e7-4416028d8e4e','Cakile edentula edentula edentula','f93ce3c6-fed4-5bb3-b1c8-56be9a7bf37e','Cakile edentula subsp. edentula var. edentula','19302722-d629-5377-b2c6-f87b9c173687','Cakile edentul edentul edentul','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Brassiceae|Cakile|Cakile edentula|Cakile edentula edentula|Cakile edentula edentula edentula','73|8|11|10|98|470|926|9885|3936|3935','class|subclass|superorder|order|family|tribe|genus|species|subspecies|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('1156','','','f63921ee-057a-5eb6-ad7a-0be2e15ea872','Eruca Miller','Miller',0,1,'53f61db6-396a-521d-8a7a-75f40fdd1394','Eruca','53f61db6-396a-521d-8a7a-75f40fdd1394','Eruca','53f61db6-396a-521d-8a7a-75f40fdd1394','Eruca','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Brassiceae|Eruca','73|8|11|10|98|470|1156','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('4037','','','454f66af-270f-5a37-9abb-b2c6c83c5ddf','Eruca vesicaria (Linnaeus) Cavanilles','(Linnaeus) Cavanilles',0,2,'9283a535-e1cb-5cce-9132-61e9bc894721','Eruca vesicaria','9283a535-e1cb-5cce-9132-61e9bc894721','Eruca vesicaria','b1c2e093-3a45-54a5-ae3f-ee3e62b3c5c7','Eruca uesicar','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Brassiceae|Eruca|Eruca vesicaria','73|8|11|10|98|470|1156|4037','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30149','','','1ddb5d9e-455b-5146-a5f7-c92907c35713','Raphanus raphanistrum Linnaeus subsp. raphanistrum Linnaeus','Linnaeus',0,3,'068b2ead-c0d6-5611-897d-daf5362adc85','Raphanus raphanistrum raphanistrum','73858240-a1f9-55a8-aac9-69af8eabb649','Raphanus raphanistrum subsp. raphanistrum','fb39c7e8-5c1e-5535-81cc-9470d3e8de10','Raphanus raphanistr raphanistr','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Brassiceae|Raphanus|Raphanus raphanistrum|Raphanus raphanistrum raphanistrum','73|8|11|10|98|470|1611|4100|30149','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('1689','','','0bfe6b35-129b-56ee-b4b9-e0a17ffa0d85','Sinapis Linnaeus','Linnaeus',0,1,'07660124-4027-526b-a0f1-e11c46ee189e','Sinapis','07660124-4027-526b-a0f1-e11c46ee189e','Sinapis','07660124-4027-526b-a0f1-e11c46ee189e','Sinapis','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Brassiceae|Sinapis','73|8|11|10|98|470|1689','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('471','','','0f60146b-2f0c-540c-b27a-dcdcb666349b','Euclidieae de Candolle','de Candolle',0,1,'d5fcc2ba-a55d-53b4-ac50-5f922d000090','Euclidieae','d5fcc2ba-a55d-53b4-ac50-5f922d000090','Euclidieae','d5fcc2ba-a55d-53b4-ac50-5f922d000090','Euclidieae','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Euclidieae','73|8|11|10|98|471','class|subclass|superorder|order|family|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('3931','','','0583068e-8948-5b15-ac9d-c5dfd67d1796','Braya pilosa Hooker','Hooker',0,2,'643eb957-c5a7-5ab2-a195-8ad65159121a','Braya pilosa','643eb957-c5a7-5ab2-a195-8ad65159121a','Braya pilosa','db84040c-82e5-5c67-b77d-122e5b5fd789','Braya pilos','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Euclidieae|Braya|Braya pilosa','73|8|11|10|98|471|912|3931','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4087','','','c8358470-7a22-554e-83ae-ab26b665781b','Braya humilis (C.A. Meyer) B.L. Robinson','(C.A. Meyer) B.L. Robinson',0,2,'16706cd0-834f-5281-9b92-a6a8c44267d2','Braya humilis','16706cd0-834f-5281-9b92-a6a8c44267d2','Braya humilis','be0b365f-e692-57b8-a86e-6af8a9abb4f1','Braya humil','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Euclidieae|Braya|Braya humilis','73|8|11|10|98|471|912|4087','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21619','','','3543a529-20fc-5634-99e2-ce04bfb6afe4','Braya purpurascens (R. Brown) Bunge ex Ledebour','(R. Brown) Bunge ex Ledebour',0,2,'bdee0ad8-640f-59a8-89fb-3d0504bfae5b','Braya purpurascens','bdee0ad8-640f-59a8-89fb-3d0504bfae5b','Braya purpurascens','bdee0ad8-640f-59a8-89fb-3d0504bfae5b','Braya purpurascens','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Euclidieae|Braya|Braya purpurascens','73|8|11|10|98|471|912|21619','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('1508','','','1d16171a-4d39-5fd6-ac5c-4f9ce5996711','Parrya R. Brown','R. Brown',0,1,'98e4e91e-e440-5cab-aef1-098ee092c49b','Parrya','98e4e91e-e440-5cab-aef1-098ee092c49b','Parrya','98e4e91e-e440-5cab-aef1-098ee092c49b','Parrya','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Chorisporeae|Parrya','73|8|11|10|98|505|1508','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('33344','','','f47b3ddb-7a46-5b15-b9ee-0537ef267125','Cochlearia danica Linnaeus','Linnaeus',0,2,'9bbb6f19-5334-5ec0-afd1-04a6f02721b4','Cochlearia danica','9bbb6f19-5334-5ec0-afd1-04a6f02721b4','Cochlearia danica','2172254c-572c-551c-88e4-4152f058e0ec','Cochlearia danic','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cochlearieae|Cochlearia|Cochlearia danica','73|8|11|10|98|511|1012|33344','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28807','','','9a57a519-5acd-5ba8-b1ec-aa93ef7fc57b','Ionopsidium acaule (Desfontaines) de Candolle ex Reichenbach','(Desfontaines) de Candolle ex Reichenbach',0,2,'ab2a4fed-aeff-5344-a730-febb2c1d5983','Ionopsidium acaule','ab2a4fed-aeff-5344-a730-febb2c1d5983','Ionopsidium acaule','d88a9ea5-f74d-53fb-a9a3-e7cdf344658e','Ionopsidium acaul','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cochlearieae|Ionopsidium|Ionopsidium acaule','73|8|11|10|98|511|28808|28807','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('3985','','','25b6cfda-c74d-570f-b4d4-cc423d46fd23','Descurainia sophioides (Fischer ex Hooker) O.E. Schulz','(Fischer ex Hooker) O.E. Schulz',0,2,'dff90edb-92c1-5c5c-bd84-8a3824ca8cbc','Descurainia sophioides','dff90edb-92c1-5c5c-bd84-8a3824ca8cbc','Descurainia sophioides','9dbd2754-a171-5f4b-b2b5-d60a13e92ef0','Descurainia sophioid','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Descurainieae|Descurainia|Descurainia sophioides','73|8|11|10|98|536|1087|3985','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('1257','','','359011e8-9e0e-5601-923b-d4e4f9eea63a','Hornungia Reichenbach','Reichenbach',0,1,'10f3ebff-90f2-559c-ad44-882fe76444f1','Hornungia','10f3ebff-90f2-559c-ad44-882fe76444f1','Hornungia','10f3ebff-90f2-559c-ad44-882fe76444f1','Hornungia','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Descurainieae|Hornungia','73|8|11|10|98|536|1257','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('576','','','48387d4f-23fb-5cab-bed1-2eeeee687fb2','Hesperideae Prantl','Prantl',0,1,'abd060c9-53be-513f-b037-4336cf2c728f','Hesperideae','abd060c9-53be-513f-b037-4336cf2c728f','Hesperideae','abd060c9-53be-513f-b037-4336cf2c728f','Hesperideae','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Hesperideae','73|8|11|10|98|576','class|subclass|superorder|order|family|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('1242','','','1bdd2143-4974-5c00-a012-228ad5cff095','Hesperis Linnaeus','Linnaeus',0,1,'3e023be0-e427-5ffa-a1f1-ecbee4130446','Hesperis','3e023be0-e427-5ffa-a1f1-ecbee4130446','Hesperis','3e023be0-e427-5ffa-a1f1-ecbee4130446','Hesperis','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Hesperideae|Hesperis','73|8|11|10|98|576|1242','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('4131','','','9d3425b6-89b2-5f8d-8e1f-567d260d7269','Eutrema salsugineum (Pallas) Al-Shehbaz & Warwick','(Pallas) Al-Shehbaz & Warwick',0,2,'c58f0f0e-8cda-5f7e-8560-059f0d78434b','Eutrema salsugineum','c58f0f0e-8cda-5f7e-8560-059f0d78434b','Eutrema salsugineum','08f39cc4-3dcc-5487-8332-1eeff4464a83','Eutrema salsugine','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Eutremeae|Eutrema|Eutrema salsugineum','73|8|11|10|98|554|1168|4131','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1290','','','6581fd61-31d8-5cd0-81e8-3b1d8193d790','Isatis Linnaeus','Linnaeus',0,1,'f1f743cd-c72b-599b-b831-78219978a081','Isatis','f1f743cd-c72b-599b-b831-78219978a081','Isatis','f1f743cd-c72b-599b-b831-78219978a081','Isatis','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Isatideae|Isatis','73|8|11|10|98|593|1290','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('593','','','00ba54f2-3991-5911-9d22-77c4d7797b95','Isatideae de Candolle','de Candolle',0,1,'dcfc8da5-1692-5a80-a557-93e932bd80d3','Isatideae','dcfc8da5-1692-5a80-a557-93e932bd80d3','Isatideae','dcfc8da5-1692-5a80-a557-93e932bd80d3','Isatideae','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Isatideae','73|8|11|10|98|593','class|subclass|superorder|order|family|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('4130','','','c1eac60d-6493-540d-928a-8430b2d5bc3c','Teesdalia nudicaulis (Linnaeus) W.T. Aiton','(Linnaeus) W.T. Aiton',0,2,'101e0633-5014-5b7d-a7bc-6d5a7f579aa7','Teesdalia nudicaulis','101e0633-5014-5b7d-a7bc-6d5a7f579aa7','Teesdalia nudicaulis','9cfc3742-9f39-5a3e-b724-201c66f13f8b','Teesdalia nudicaul','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Iberideae|Teesdalia|Teesdalia nudicaulis','73|8|11|10|98|588|1742|4130','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3976','','','1fdcf15e-2a08-51bb-a3f2-4b390c962894','Lepidium didymum Linnaeus','Linnaeus',0,2,'d04fa316-98ef-566b-8e2c-21e824d56947','Lepidium didymum','d04fa316-98ef-566b-8e2c-21e824d56947','Lepidium didymum','33d2aa2f-e0ea-5c34-9aac-672eb0a14c23','Lepidium didym','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Lepidieae|Lepidium|Lepidium didymum','73|8|11|10|98|604|1328|3976','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4063','','','a669a574-9399-5770-88ed-31ae6c1e53ff','Lepidium heterophyllum Bentham','Bentham',0,2,'146fa230-790d-5e95-a8c2-3d6ef53a1e10','Lepidium heterophyllum','146fa230-790d-5e95-a8c2-3d6ef53a1e10','Lepidium heterophyllum','6fd47a61-b166-596e-83a6-c6eba7433dd0','Lepidium heterophyll','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Lepidieae|Lepidium|Lepidium heterophyllum','73|8|11|10|98|604|1328|4063','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4071','','','86430c5d-cf48-5bd9-89c1-7ff91a2a13a1','Lepidium virginicum Linnaeus','Linnaeus',0,2,'f33f9cc9-7d50-595b-bc6d-626f4628e562','Lepidium virginicum','f33f9cc9-7d50-595b-bc6d-626f4628e562','Lepidium virginicum','8d005f0c-7114-5340-a422-69aac4139979','Lepidium uirginic','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Lepidieae|Lepidium|Lepidium virginicum','73|8|11|10|98|604|1328|4071','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4070','','','fcf50de3-16fb-5443-8fd5-caafa1d9b508','Lepidium virginicum subsp. menziesii (de Candolle) Thellung','(de Candolle) Thellung',0,3,'1fd18381-708f-5e28-a13d-eec4b6c8ffd2','Lepidium virginicum menziesii','f75124b7-9df3-5dd4-93c4-69c988883728','Lepidium virginicum subsp. menziesii','fb632423-dcc5-5be3-801e-2e2e5771df83','Lepidium uirginic menzies','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Lepidieae|Lepidium|Lepidium virginicum|Lepidium virginicum menziesii','73|8|11|10|98|604|1328|4071|4070','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('4099','','','a6388474-30d8-548c-9c49-53c655c311a2','Physaria spatulata (Rydberg) Grady & O''Kane','(Rydberg) Grady & O''Kane',0,2,'54253118-1f31-58f4-9c33-f69dd3a14c69','Physaria spatulata','54253118-1f31-58f4-9c33-f69dd3a14c69','Physaria spatulata','07896ac2-71b5-5dc8-a59d-5d8f57104e31','Physaria spatulat','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Physarieae|Physaria|Physaria spatulata','73|8|11|10|98|605|1332|4099','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4092','','','52bda1f6-ec44-56cc-8933-1bb95ef7e3c5','Physaria arenosa (Richardson) O''Kane & Al-Shehbaz subsp. arenosa (Richardson) O''Kane & Al-Shehbaz','(Richardson) O''Kane & Al-Shehbaz',0,3,'0df03928-476f-5471-82a9-544c18622ca4','Physaria arenosa arenosa','683dc249-cf91-5a7a-ad8d-9c4919cbc11e','Physaria arenosa subsp. arenosa','29dc58d3-5378-53a3-b063-e440df24213f','Physaria arenos arenos','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Physarieae|Physaria|Physaria arenosa|Physaria arenosa arenosa','73|8|11|10|98|605|1332|4093|4092','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('4095','','','8d7dcec7-5ceb-5947-9808-11bd2154506e','Physaria didymocarpa (Hooker) A. Gray subsp. didymocarpa (Hooker) A. Gray','(Hooker) A. Gray',0,3,'74f202ff-f219-5094-a2ef-7441e743dd8e','Physaria didymocarpa didymocarpa','04559b9a-359a-5932-8d9e-841318199c67','Physaria didymocarpa subsp. didymocarpa','dc9239b3-9d18-5bb6-8859-37f021b3910f','Physaria didymocarp didymocarp','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Physarieae|Physaria|Physaria didymocarpa|Physaria didymocarpa didymocarpa','73|8|11|10|98|605|1332|4096|4095','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('678','','','125070b1-525b-5a8d-aa19-014727326f9b','Sisymbrieae de Candolle','de Candolle',0,1,'479fa6dd-a5cc-5689-87cb-eb233ecfd568','Sisymbrieae','479fa6dd-a5cc-5689-87cb-eb233ecfd568','Sisymbrieae','479fa6dd-a5cc-5689-87cb-eb233ecfd568','Sisymbrieae','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Sisymbrieae','73|8|11|10|98|678','class|subclass|superorder|order|family|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('4120','','','94ef9b39-661a-55a4-abc2-cbd83afc813c','Sisymbrium altissimum Linnaeus','Linnaeus',0,2,'701da6f3-359c-5333-adaf-f31b0fe47c1f','Sisymbrium altissimum','701da6f3-359c-5333-adaf-f31b0fe47c1f','Sisymbrium altissimum','ff0173a4-80cc-52e6-b99d-939df3db488a','Sisymbrium altissim','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Sisymbrieae|Sisymbrium|Sisymbrium altissimum','73|8|11|10|98|678|1691|4120','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4125','','','a20bf46b-91c5-576f-ba68-ff7b80542e82','Smelowskia americana Rydberg','Rydberg',0,2,'88eaa056-2bc7-5066-a583-1bc6d2b4170d','Smelowskia americana','88eaa056-2bc7-5066-a583-1bc6d2b4170d','Smelowskia americana','d28731e3-1a57-549b-a658-63d7c270015e','Smelowskia american','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Smelowskieae|Smelowskia|Smelowskia americana','73|8|11|10|98|679|1694|4125','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4127','','','d56691f8-48bb-5646-8aca-108044d6142f','Smelowskia ovalis M.E. Jones','M.E. Jones',0,2,'dc29dfec-208f-5c3f-9851-2e31d4e0d930','Smelowskia ovalis','dc29dfec-208f-5c3f-9851-2e31d4e0d930','Smelowskia ovalis','2e64fcb3-99af-5bb5-b229-d1460de4ddd2','Smelowskia oual','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Smelowskieae|Smelowskia|Smelowskia ovalis','73|8|11|10|98|679|1694|4127','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4136','','','296267ff-d094-53ea-a66a-e70c8a636bd2','Thysanocarpus curvipes Hooker','Hooker',0,2,'40aff827-f0ac-5e03-bf09-177eb7437f2c','Thysanocarpus curvipes','40aff827-f0ac-5e03-bf09-177eb7437f2c','Thysanocarpus curvipes','41c64075-8b81-5616-8d23-8b273c503fad','Thysanocarpus curuip','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Thelypodieae|Thysanocarpus|Thysanocarpus curvipes','73|8|11|10|98|685|1759|4136','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9752','','','bf7aff71-a9a7-5d2c-8066-5b312e0b767d','Smelowskia porsildii (W.H. Drury & Rollins) Jurtzev','(W.H. Drury & Rollins) Jurtzev',0,2,'301abcb5-2e91-5353-b56a-d5af7f389e84','Smelowskia porsildii','301abcb5-2e91-5353-b56a-d5af7f389e84','Smelowskia porsildii','6d564b80-3e71-5b1b-affc-5e8c79e2be05','Smelowskia porsild','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Smelowskieae|Smelowskia|Smelowskia porsildii','73|8|11|10|98|679|1694|9752','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3888','','','a78009ed-9875-5449-ab58-9a68794d9bcd','Boechera pauciflora (Nuttall) Windham & Al-Shehbaz','(Nuttall) Windham & Al-Shehbaz',0,2,'9357914d-00eb-5d79-92c8-dc50b180e812','Boechera pauciflora','9357914d-00eb-5d79-92c8-dc50b180e812','Boechera pauciflora','c67ecb55-d102-53f2-8d96-ea331a7dc1ca','Boechera pauciflor','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera pauciflora','73|8|11|10|98|698|1872|3888','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3900','','','3841d51e-3ecf-5f6d-b49d-4f3648bdd82d','Boechera pinetorum (Tidestrom) Windham & Al-Shehbaz','(Tidestrom) Windham & Al-Shehbaz',0,2,'aa670657-7754-5e9a-912b-e41abcfd57df','Boechera pinetorum','aa670657-7754-5e9a-912b-e41abcfd57df','Boechera pinetorum','e90d465f-18de-5ab2-85c0-a549353497f0','Boechera pinetor','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera pinetorum','73|8|11|10|98|698|1872|3900','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3915','','','5b2f8745-73a1-5383-a490-a58a638a2077','Boechera lignifera (A. Nelson) W.A. Weber','(A. Nelson) W.A. Weber',0,2,'6e6363ba-87fb-5243-b87a-c88a48fc3f0e','Boechera lignifera','6e6363ba-87fb-5243-b87a-c88a48fc3f0e','Boechera lignifera','a2109a18-65b8-5b8f-9a4e-58169bb22f74','Boechera lignifer','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera lignifera','73|8|11|10|98|698|1872|3915','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9654','','','9c29db79-d73c-5d68-8af6-051f687e9629','Boechera consanguinea (Greene) Windham & Al-Shehbaz','(Greene) Windham & Al-Shehbaz',0,2,'882679ce-afd9-5c97-890b-1d6c70009da6','Boechera consanguinea','882679ce-afd9-5c97-890b-1d6c70009da6','Boechera consanguinea','c7686ba8-2c0b-59ab-b873-7a9fe5577c9a','Boechera consanguine','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera consanguinea','73|8|11|10|98|698|1872|9654','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29409','','','cc605219-95d7-5528-b9a2-b0ad665d8320','Boechera paupercula (Greene) Windham & Al-Shehbaz','(Greene) Windham & Al-Shehbaz',0,2,'e2fa441c-8bd3-560d-92f4-8c7b3ad172e0','Boechera paupercula','e2fa441c-8bd3-560d-92f4-8c7b3ad172e0','Boechera paupercula','bf1b086b-bd81-5b4c-b80d-6028de49efd5','Boechera paupercul','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera paupercula','73|8|11|10|98|698|1872|29409','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4053','','','1da2753e-d3eb-5ffd-9b0d-0812111a4cfb','Sandbergia whitedii (Piper) Greene','(Piper) Greene',0,2,'86d45c61-982a-5924-91a8-9e4f6c20e8f3','Sandbergia whitedii','86d45c61-982a-5924-91a8-9e4f6c20e8f3','Sandbergia whitedii','e000f07e-69c0-5994-b3bf-10a7270a86c9','Sandbergia whited','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Sandbergia|Sandbergia whitedii','73|8|11|10|98|698|1925|4053','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('921','','','fa1a7dde-af16-50e7-adde-f51519c17a2b','Bunias Linnaeus','Linnaeus',0,1,'3cd7188e-b702-5500-b4d1-58ea3eccac69','Bunias','3cd7188e-b702-5500-b4d1-58ea3eccac69','Bunias','3cd7188e-b702-5500-b4d1-58ea3eccac69','Bunias','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Buniadeae|Bunias','73|8|11|10|98|22560|921','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('22560','','','8c67c397-3024-5c5d-a13c-9ff50f489f08','Buniadeae de Candolle','de Candolle',0,1,'b9b61798-61eb-5ed3-98d6-4a4d30191f46','Buniadeae','b9b61798-61eb-5ed3-98d6-4a4d30191f46','Buniadeae','b9b61798-61eb-5ed3-98d6-4a4d30191f46','Buniadeae','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Buniadeae','73|8|11|10|98|22560','class|subclass|superorder|order|family|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('1159','','','a4674840-4af9-5625-af77-4486098fc815','Erysimum Linnaeus','Linnaeus',0,1,'6c35d143-fdea-570b-b162-37db1b09fdcb','Erysimum','6c35d143-fdea-570b-b162-37db1b09fdcb','Erysimum','6c35d143-fdea-570b-b162-37db1b09fdcb','Erysimum','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Erysimeae|Erysimum','73|8|11|10|98|22562|1159','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('4044','','','15c96204-d882-5d56-a1a9-6d630961dc5d','Erysimum cheiri (Linnaeus) Crantz','(Linnaeus) Crantz',0,2,'02ed033e-6509-58c3-8a70-0b34fb879cb6','Erysimum cheiri','02ed033e-6509-58c3-8a70-0b34fb879cb6','Erysimum cheiri','f390eb42-7516-52b0-885b-77c3303001e4','Erysimum cheir','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Erysimeae|Erysimum|Erysimum cheiri','73|8|11|10|98|22562|1159|4044','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13705','','','93509c1a-0ef2-5dbc-994f-f67e52fdde42','Erysimum angustatum Rydberg','Rydberg',0,2,'66b154b8-effa-5043-b8b3-a34b5c18448d','Erysimum angustatum','66b154b8-effa-5043-b8b3-a34b5c18448d','Erysimum angustatum','438e5174-d310-568e-a7c5-1b2ccf18a320','Erysimum angustat','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Erysimeae|Erysimum|Erysimum angustatum','73|8|11|10|98|22562|1159|13705','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1905','','','f8a12bfa-e05a-5e61-a44f-ee1d6b5b4b81','Malcolmia R. Brown','R. Brown',0,1,'1aaf5a9d-aa40-5449-a364-2259aaeb2ade','Malcolmia','1aaf5a9d-aa40-5449-a364-2259aaeb2ade','Malcolmia','1aaf5a9d-aa40-5449-a364-2259aaeb2ade','Malcolmia','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Anastaticeae|Malcolmia','73|8|11|10|98|22563|1905','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('4076','','','5fbe6632-9239-50a6-acdb-7b6796e0b7eb','Malcolmia maritima (Linnaeus) W.T. Aiton','(Linnaeus) W.T. Aiton',0,2,'bfe29bf5-79e8-52bd-901f-047371e69e24','Malcolmia maritima','bfe29bf5-79e8-52bd-901f-047371e69e24','Malcolmia maritima','26590d65-1a9b-51d3-b832-661d4e460f3b','Malcolmia maritim','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Anastaticeae|Malcolmia|Malcolmia maritima','73|8|11|10|98|22563|1905|4076','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22564','','','d96d14c3-aaf9-5d7e-af36-993b243203ba','Aphragmeae D.A. German & Al-Shehbaz','D.A. German & Al-Shehbaz',0,1,'73598007-bc0f-5745-b149-f82ee5328cb8','Aphragmeae','73598007-bc0f-5745-b149-f82ee5328cb8','Aphragmeae','73598007-bc0f-5745-b149-f82ee5328cb8','Aphragmeae','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Aphragmeae','73|8|11|10|98|22564','class|subclass|superorder|order|family|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('1726','','','8a6cda17-ce3c-57db-a163-39e3f78e6da8','Subularia Linnaeus','Linnaeus',0,1,'c427aa6b-8f15-5b8f-b57e-5fefb05b3e42','Subularia','c427aa6b-8f15-5b8f-b57e-5fefb05b3e42','Subularia','c427aa6b-8f15-5b8f-b57e-5fefb05b3e42','Subularia','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Subularieae|Subularia','73|8|11|10|98|26617|1726','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('4129','','','0b995c38-3bb6-54e4-a7a2-358cba69fce1','Subularia aquatica Linnaeus','Linnaeus',0,2,'1c7fa2a6-74b0-58b0-a375-3d55db8b3261','Subularia aquatica','1c7fa2a6-74b0-58b0-a375-3d55db8b3261','Subularia aquatica','3df62e39-d79c-56c7-a905-2c6815b85e86','Subularia aquatic','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Subularieae|Subularia|Subularia aquatica','73|8|11|10|98|26617|1726|4129','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('110','','','c52c11c7-5aac-51d7-b920-4912820d4d51','Cleomaceae Berchtold & J. Presl','Berchtold & J. Presl',0,1,'bcc4c374-f102-58a0-9567-1d0c06fd6a1d','Cleomaceae','bcc4c374-f102-58a0-9567-1d0c06fd6a1d','Cleomaceae','bcc4c374-f102-58a0-9567-1d0c06fd6a1d','Cleomaceae','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Cleomaceae','73|8|11|10|110','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('1007','','','35af00cb-641c-5e52-bcef-21bcb9f88c9a','Peritoma de Candolle','de Candolle',0,1,'1e6bc3a1-7326-507d-9a6d-473cc66b9dd0','Peritoma','1e6bc3a1-7326-507d-9a6d-473cc66b9dd0','Peritoma','1e6bc3a1-7326-507d-9a6d-473cc66b9dd0','Peritoma','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Cleomaceae|Cleomoideae|Peritoma','73|8|11|10|110|312|1007','class|subclass|superorder|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1177','','','e1c3350e-6e0d-549b-8e6c-710d4e1045dc','Floerkea Willdenow','Willdenow',0,1,'839c6138-e205-5d8e-9a9d-06adfdf91989','Floerkea','839c6138-e205-5d8e-9a9d-06adfdf91989','Floerkea','839c6138-e205-5d8e-9a9d-06adfdf91989','Floerkea','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Limnanthaceae|Floerkea','73|8|11|10|156|1177','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('6543','','','44065937-f9c0-5786-a5b1-3df0ae992866','Floerkea proserpinacoides Willdenow','Willdenow',0,2,'e65b9e0f-07d2-5880-8d7a-0f3b360bea10','Floerkea proserpinacoides','e65b9e0f-07d2-5880-8d7a-0f3b360bea10','Floerkea proserpinacoides','1a66aaa0-3ea6-518e-978c-07b70468960a','Floerkea proserpinacoid','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Limnanthaceae|Floerkea|Floerkea proserpinacoides','73|8|11|10|156|1177|6543','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6546','','','db0c39e2-54b8-5e8f-b4d2-31bd13c10a4c','Limnanthes macounii Trelease','Trelease',0,2,'9aea6db8-f509-52e6-8af3-78dc7ff432f4','Limnanthes macounii','9aea6db8-f509-52e6-8af3-78dc7ff432f4','Limnanthes macounii','3c017402-af52-5e81-b910-9e9aa5595d57','Limnanthes macoun','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Limnanthaceae|Limnanthes|Limnanthes|Limnanthes macounii','73|8|11|10|156|1345|2179|6546','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('308','','','e75c3fab-dfb6-598c-8921-1461687061ae','Celastroideae','',0,1,'e75c3fab-dfb6-598c-8921-1461687061ae','Celastroideae','e75c3fab-dfb6-598c-8921-1461687061ae','Celastroideae','e75c3fab-dfb6-598c-8921-1461687061ae','Celastroideae','','Equisetopsida|Magnoliidae|Rosanae|Celastrales|Celastraceae|Celastroideae','73|8|11|16|107|308','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('8586','','','5218319e-5e01-5d35-a32e-3cd8299134c0','Reseda odorata Linnaeus','Linnaeus',0,2,'0f857c4e-4fa5-5c00-9fec-d7296610c362','Reseda odorata','0f857c4e-4fa5-5c00-9fec-d7296610c362','Reseda odorata','e48ebee8-e661-50ad-b121-42bda4ab3f93','Reseda odorat','','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Resedaceae|Resedeae|Reseda|Reseda odorata','73|8|11|10|205|664|1614|8586','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('552','','','bfe0bb54-427e-5ce4-aea7-4c054d1650a5','Euonymeae','',0,1,'bfe0bb54-427e-5ce4-aea7-4c054d1650a5','Euonymeae','bfe0bb54-427e-5ce4-aea7-4c054d1650a5','Euonymeae','bfe0bb54-427e-5ce4-aea7-4c054d1650a5','Euonymeae','','Equisetopsida|Magnoliidae|Rosanae|Celastrales|Celastraceae|Celastroideae|Euonymeae','73|8|11|16|107|308|552','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('1162','','','a1abc66d-2508-5cef-adce-6ce9c51374d1','Euonymus Linnaeus','Linnaeus',0,1,'d05d4ead-a6b9-57c2-9590-dec9984ad167','Euonymus','d05d4ead-a6b9-57c2-9590-dec9984ad167','Euonymus','d05d4ead-a6b9-57c2-9590-dec9984ad167','Euonymus','','Equisetopsida|Magnoliidae|Rosanae|Celastrales|Celastraceae|Celastroideae|Euonymeae|Euonymus','73|8|11|16|107|308|552|1162','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('4453','','','d6733d3e-b947-57c4-943b-c088a4ccc33a','Euonymus europaeus Linnaeus','Linnaeus',0,2,'054d6dec-b68a-5981-abe7-5babce779689','Euonymus europaeus','054d6dec-b68a-5981-abe7-5babce779689','Euonymus europaeus','28436b34-d641-502b-be2a-8bd6cb8cb414','Euonymus europae','','Equisetopsida|Magnoliidae|Rosanae|Celastrales|Celastraceae|Celastroideae|Euonymeae|Euonymus|Euonymus europaeus','73|8|11|16|107|308|552|1162|4453','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4458','','','347dda9d-1cd2-55fd-9f87-51ec8ac3313b','Euonymus occidentalis Nuttall ex Torrey','Nuttall ex Torrey',0,2,'9d1eda98-59d0-5f6b-ba35-5ae9ace208d5','Euonymus occidentalis','9d1eda98-59d0-5f6b-ba35-5ae9ace208d5','Euonymus occidentalis','b1e193da-94bd-5df2-81f3-9e839f1f6889','Euonymus occidental','','Equisetopsida|Magnoliidae|Rosanae|Celastrales|Celastraceae|Celastroideae|Euonymeae|Euonymus|Euonymus occidentalis','73|8|11|16|107|308|552|1162|4458','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('21','','','b3ce6e80-596b-54dd-8bcb-d1daaee1f442','Crossosomatales Takhtajan ex Reveal','Takhtajan ex Reveal',0,1,'1733bc39-875f-5e47-b76f-9b410a53ad79','Crossosomatales','1733bc39-875f-5e47-b76f-9b410a53ad79','Crossosomatales','1733bc39-875f-5e47-b76f-9b410a53ad79','Crossosomatales','','Equisetopsida|Magnoliidae|Rosanae|Crossosomatales','73|8|11|21','class|subclass|superorder|order','order','0','0','0','',2);
INSERT INTO core VALUES('1001','','','cb17f605-ddff-5ac8-92b4-60ef9c9c183a','Citrullus Schrader ex Ecklon & Zeyher','Schrader ex Ecklon & Zeyher',0,1,'b75c2b81-9243-5193-95d1-a81578237541','Citrullus','b75c2b81-9243-5193-95d1-a81578237541','Citrullus','b75c2b81-9243-5193-95d1-a81578237541','Citrullus','','Equisetopsida|Magnoliidae|Rosanae|Cucurbitales|Cucurbitaceae|Benincaseae|Citrullus','73|8|11|22|118|508|1001','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',2);
INSERT INTO core VALUES('4694','','','bed669ec-82b4-5554-becc-743980c37393','Cucumis sativus Linnaeus','Linnaeus',0,2,'3250f443-da10-5290-89a2-7a0f316658f3','Cucumis sativus','3250f443-da10-5290-89a2-7a0f316658f3','Cucumis sativus','85a02019-e368-5007-8bfc-5f5e03479b2b','Cucumis satiu','','Equisetopsida|Magnoliidae|Rosanae|Cucurbitales|Cucurbitaceae|Benincaseae|Cucumis|Cucumis sativus','73|8|11|22|118|508|1057|4694','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27741','','','45a2c788-a99c-5e25-9d3b-5118d1287b78','Citrullus lanatus (Thunberg) Matsumura & Nakai subsp. lanatus (Thunberg) Matsumura & Nakai','(Thunberg) Matsumura & Nakai',0,3,'6856fc90-e616-55e9-a3c3-cfc6ed9f0fe3','Citrullus lanatus lanatus','8c3cc3a0-99d9-5080-964c-91cca420f462','Citrullus lanatus subsp. lanatus','09e8fb18-a9cc-55d5-aa9a-9d1242c6b4d3','Citrullus lanat lanat','','Equisetopsida|Magnoliidae|Rosanae|Cucurbitales|Cucurbitaceae|Benincaseae|Citrullus|Citrullus lanatus|Citrullus lanatus lanatus','73|8|11|22|118|508|1001|27740|27741','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('23859','','','a2e3cf37-555b-5024-8485-8481ce8a51fd','Cucurbita pepo Linnaeus subsp. pepo Linnaeus','Linnaeus',0,3,'d0da891c-a92e-560a-8659-873e067768f0','Cucurbita pepo pepo','c85fd2b7-8f46-5c61-9b78-030a55cff5e5','Cucurbita pepo subsp. pepo','0c8f2d56-03a7-502f-a92e-6c37276c9f63','Cucurbita pep pep','','Equisetopsida|Magnoliidae|Rosanae|Cucurbitales|Cucurbitaceae|Cucurbiteae|Cucurbita|Cucurbita pepo|Cucurbita pepo pepo','73|8|11|22|118|525|1058|4695|23859','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('699','','','c0cd2789-ea69-5e7f-a599-501e25965639','Bryonieae Dumortier','Dumortier',0,1,'8ac3bc40-d151-5c19-a3e6-0a862994ad5a','Bryonieae','8ac3bc40-d151-5c19-a3e6-0a862994ad5a','Bryonieae','8ac3bc40-d151-5c19-a3e6-0a862994ad5a','Bryonieae','','Equisetopsida|Magnoliidae|Rosanae|Cucurbitales|Cucurbitaceae|Bryonieae','73|8|11|22|118|699','class|subclass|superorder|order|family|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('4698','','','e8d2d0f8-1923-5936-9123-c10f033c0412','Sicyos angulatus Linnaeus','Linnaeus',0,2,'4c682101-cc39-5c0b-9590-8fb1f69622fc','Sicyos angulatus','4c682101-cc39-5c0b-9590-8fb1f69622fc','Sicyos angulatus','7ebaab7f-5247-5e6b-b4e3-2ca541f488c9','Sicyos angulat','','Equisetopsida|Magnoliidae|Rosanae|Cucurbitales|Cucurbitaceae|Sicyoeae|Sicyos|Sicyos angulatus','73|8|11|22|118|544|1683|4698','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('132','','','71a7705d-cf24-5590-a3ba-0c2680b1aa5f','Fabaceae Lindley','Lindley',0,1,'77ea8360-b1d2-5cec-8f95-dedf51c68e6a','Fabaceae','77ea8360-b1d2-5cec-8f95-dedf51c68e6a','Fabaceae','77ea8360-b1d2-5cec-8f95-dedf51c68e6a','Fabaceae','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae','73|8|11|28|132','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('5711','','','9931cde0-aa30-5712-9d06-5664e8c5a6fd','Dalea candida Willdenow','Willdenow',0,2,'f98f2106-2b13-5add-8de2-095feb04cf13','Dalea candida','f98f2106-2b13-5add-8de2-095feb04cf13','Dalea candida','ab8c8a6b-cf57-53d8-821c-e1fa348c3314','Dalea candid','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Amorpheae|Dalea|Dalea candida','73|8|11|28|132|265|418|1075|5711','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5712','','','9ac5ef82-f7ee-5db0-bced-f71fe62274ce','Dalea candida var. oligophylla (Torrey) Shinners','(Torrey) Shinners',0,3,'4e37f6fa-fe23-5cb3-9e06-57e9746e28ff','Dalea candida oligophylla','0cbb3358-02df-596f-9887-3dc70b2940df','Dalea candida var. oligophylla','311e3678-206d-5b39-a414-1084852ddf58','Dalea candid oligophyll','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Amorpheae|Dalea|Dalea candida|Dalea candida oligophylla','73|8|11|28|132|265|418|1075|5711|5712','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('1213','','','b94df0ee-1b3e-5c1d-9adc-5f8260f41952','Glycine Linnaeus nom. cons.','Linnaeus',0,1,'8eac1e47-3a60-5309-b643-53b401a27405','Glycine','8eac1e47-3a60-5309-b643-53b401a27405','Glycine','8eac1e47-3a60-5309-b643-53b401a27405','Glycine','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Phaseoleae|Glycine','73|8|11|28|132|265|419|1213','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',4);
INSERT INTO core VALUES('5742','','','fe88956b-aff1-54e1-affb-4d87d59897bf','Lablab purpureus (Linnaeus) Sweet','(Linnaeus) Sweet',0,2,'a436d0ae-24ed-5f24-9b7a-f4b5f8e848ff','Lablab purpureus','a436d0ae-24ed-5f24-9b7a-f4b5f8e848ff','Lablab purpureus','4fde5487-d44e-550a-9353-d3079ffbe6fc','Lablab purpure','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Phaseoleae|Lablab|Lablab purpureus','73|8|11|28|132|265|419|1309|5742','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5894','','','0baa3287-485f-5123-97bb-e9dee68f7849','Pueraria montana (Loureiro) Merrill','(Loureiro) Merrill',0,2,'4e55b3d2-6df3-5059-b3ee-208723bf97ae','Pueraria montana','4e55b3d2-6df3-5059-b3ee-208723bf97ae','Pueraria montana','8e993c33-68c4-57d1-a0f2-f43eeab4171d','Pueraria montan','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Phaseoleae|Pueraria|Pueraria montana','73|8|11|28|132|265|419|1922|5894','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('830','','','b06a0206-8f90-5f10-a1f8-c7542a62ce88','Anthyllis Linnaeus','Linnaeus',0,1,'c08f9a87-42af-5a65-b08c-35e6c1874f90','Anthyllis','c08f9a87-42af-5a65-b08c-35e6c1874f90','Anthyllis','c08f9a87-42af-5a65-b08c-35e6c1874f90','Anthyllis','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Loteae|Anthyllis','73|8|11|28|132|265|432|830','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('5780','','','68d12fca-87cd-58d9-a8eb-13d060733ec8','Lotus uliginosus Schkuhr','Schkuhr',0,2,'dbadcf4f-4107-5b09-8c29-96240d6d1943','Lotus uliginosus','dbadcf4f-4107-5b09-8c29-96240d6d1943','Lotus uliginosus','8300bb03-44e7-5624-b50f-c8db74fbdd64','Lotus uliginos','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Loteae|Lotus|Lotus uliginosus','73|8|11|28|132|265|432|1370|5780','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5775','','','2b9cf366-be4e-53a6-a423-223475d15fc0','Acmispon denticulatus (Drew) D.D. Sokoloff','(Drew) D.D. Sokoloff',0,2,'b05207ea-5186-5614-81d8-c2fd0de7b168','Acmispon denticulatus','b05207ea-5186-5614-81d8-c2fd0de7b168','Acmispon denticulatus','ee79c225-2f0a-56bb-ad44-e35d15f2d051','Acmispon denticulat','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Loteae|Acmispon|Acmispon denticulatus','73|8|11|28|132|265|432|1860|5775','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32375','','','f29931f5-ec2c-59d9-a0ff-2ddbaaaa9f68','Acmispon decumbens (Bentham) Govaerts var. decumbens (Bentham) Govaerts','(Bentham) Govaerts',0,3,'05f196c9-5dad-50d3-847a-5bfa6447e39d','Acmispon decumbens decumbens','3134f4d9-ead8-52bf-9744-38c3fc391cfd','Acmispon decumbens var. decumbens','05f196c9-5dad-50d3-847a-5bfa6447e39d','Acmispon decumbens decumbens','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Loteae|Acmispon|Acmispon decumbens|Acmispon decumbens decumbens','73|8|11|28|132|265|432|1860|32374|32375','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('33902','','','11c5ee22-6cc1-5824-a839-123b8834d5bf','Astragalus sect. Cenanthrum Bunge','Bunge',0,1,'b72dd08b-4677-5e5a-9116-4dcb4012e198','Cenanthrum','7f2df84a-8964-59a0-bf29-1e204a8bf7f8','Astragalus sect. Cenanthrum','b72dd08b-4677-5e5a-9116-4dcb4012e198','Cenanthrum','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Cenanthrum','73|8|11|28|132|265|452|872|33902','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('33909','','','7468b23f-4799-5009-832b-fd0c333a7610','Astragalus sect. Oroboidei A. Gray','A. Gray',0,1,'cd6462c1-af8d-56df-ba40-d63162adb290','Oroboidei','b1cac37e-1093-5f8b-98f3-f685945047e1','Astragalus sect. Oroboidei','cd6462c1-af8d-56df-ba40-d63162adb290','Oroboidei','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Oroboidei','73|8|11|28|132|265|452|872|33909','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('33918','','','4627daf0-2d85-5b1f-8e83-325d6623b1a6','Astragalus sect. Hemiphragmium (W.D.J. Koch) Bunge','(W.D.J. Koch) Bunge',0,1,'0f41ff74-46e9-5fb7-b843-113cb53e4f39','Hemiphragmium','73291d49-a337-5ddc-8dac-22c08f2922c0','Astragalus sect. Hemiphragmium','0f41ff74-46e9-5fb7-b843-113cb53e4f39','Hemiphragmium','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Hemiphragmium','73|8|11|28|132|265|452|872|33918','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('27033','','','0fe162f3-ab9c-5bd3-b536-0e6ad4bbdf44','Astragalus australis var. lepagei (Hultén) S.L. Welsh','(Hultén) S.L. Welsh',0,3,'84b3e9dc-037e-5d23-9795-d6ca7f64c832','Astragalus australis lepagei','d9fc9d4a-85ca-584f-8705-1713ab7cea03','Astragalus australis var. lepagei','6746957b-0cfa-5799-8b35-0b5529343b6d','Astragalus austral lepage','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Hemiphragmium|Astragalus australis|Astragalus australis lepagei','73|8|11|28|132|265|452|872|33918|5635|27033','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('5657','','','617acfd9-6cc0-5d91-8c72-c2e6814a0b04','Astragalus flexuosus (Hooker) Douglas ex G. Don','(Hooker) Douglas ex G. Don',0,2,'840b30ae-fcdb-5ae7-803d-e932e1aa75ae','Astragalus flexuosus','840b30ae-fcdb-5ae7-803d-e932e1aa75ae','Astragalus flexuosus','62f6ecea-a9be-5587-8180-b5fbc9f0adce','Astragalus flexuos','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Scytocarpi|Astragalus flexuosus','73|8|11|28|132|265|452|872|33922|5657','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('5688','','','070a2ebb-63d8-5aca-863d-e82c8fa6e546','Astragalus spatulatus E. Sheldon','E. Sheldon',0,2,'36c19997-9c99-5404-afb6-ad0d36659468','Astragalus spatulatus','36c19997-9c99-5404-afb6-ad0d36659468','Astragalus spatulatus','86109cc2-39ed-58bc-9cb7-99ad871f00c5','Astragalus spatulat','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Drabella|Astragalus spatulatus','73|8|11|28|132|265|452|872|33925|5688','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5648','','','b0510999-9e3a-5202-b039-8231fd1d8420','Astragalus collinus (Hooker) Douglas ex G. Don','(Hooker) Douglas ex G. Don',0,2,'b3d032c5-e0b2-5ccf-937c-239d64215591','Astragalus collinus','b3d032c5-e0b2-5ccf-937c-239d64215591','Astragalus collinus','c8607047-123f-5c78-8eea-14cb796d4a15','Astragalus collin','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Collini|Astragalus collinus','73|8|11|28|132|265|452|872|33928|5648','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('5662','','','e5c8f39c-db48-5d63-9037-7d8dc4e0e251','Astragalus kentrophyta A. Gray var. kentrophyta A. Gray','A. Gray',0,3,'71986628-7d59-5168-a566-04aae7830f01','Astragalus kentrophyta kentrophyta','3c01a7c6-41c3-5290-ace4-66db9c40ab29','Astragalus kentrophyta var. kentrophyta','d01d036d-20b1-53e5-92c7-fb274df0f51d','Astragalus kentrophyt kentrophyt','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Ervoidei|Astragalus kentrophyta|Astragalus kentrophyta kentrophyta','73|8|11|28|132|265|452|872|33932|5663|5662','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('5640','','','a3d13c2a-29b8-5e7b-8130-f9c6499e2a8c','Astragalus bodinii E. Sheldon','E. Sheldon',0,2,'2f173dc9-a227-56a2-bcaa-484fa0b00fde','Astragalus bodinii','2f173dc9-a227-56a2-bcaa-484fa0b00fde','Astragalus bodinii','d37149fb-684c-5664-abee-1b1c1173b6db','Astragalus bodin','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Polares|Astragalus bodinii','73|8|11|28|132|265|452|872|33938|5640','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('33948','','','c30088f6-3588-5237-aada-b1f6e56e93b8','Astragalus sect. Uliginosi A. Gray','A. Gray',0,1,'b48e9f36-e3af-58d0-bacc-3779635ee320','Uliginosi','63427acf-fee2-5b67-8879-31ea74576311','Astragalus sect. Uliginosi','b48e9f36-e3af-58d0-bacc-3779635ee320','Uliginosi','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Uliginosi','73|8|11|28|132|265|452|872|33948','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('5643','','','b7f0a3a3-5c44-5951-80ff-c807b824efa6','Astragalus canadensis Linnaeus','Linnaeus',0,2,'2baac20f-8933-5266-ad56-90edfb78b744','Astragalus canadensis','2baac20f-8933-5266-ad56-90edfb78b744','Astragalus canadensis','4c554420-1ecd-5cd1-aff6-93637037e748','Astragalus canadens','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Uliginosi|Astragalus canadensis','73|8|11|28|132|265|452|872|33948|5643','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5645','','','88948d2c-c5e8-5a2c-beb6-63dc22ea8bd6','Astragalus canadensis var. mortonii (Nuttall) S. Watson','(Nuttall) S. Watson',0,3,'fc638ad7-b4e5-5a27-8778-21880d690d54','Astragalus canadensis mortonii','2093fad4-cd97-5fc8-b032-7ac283a360e2','Astragalus canadensis var. mortonii','b813d306-a4bd-56f4-98d4-2abafb99d023','Astragalus canadens morton','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Uliginosi|Astragalus canadensis|Astragalus canadensis mortonii','73|8|11|28|132|265|452|872|33948|5643|5645','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('27082','','','1649c356-6d2c-5172-a1e4-0adcd9a3613b','Astragalus laxmannii Jacquin','Jacquin',0,2,'c8b82c33-8181-554e-a942-9a31946c9007','Astragalus laxmannii','c8b82c33-8181-554e-a942-9a31946c9007','Astragalus laxmannii','dcaae20e-33cd-5ba4-b750-262419aad90d','Astragalus laxmann','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Onobrychoidei|Astragalus laxmannii','73|8|11|28|132|265|452|872|33950|27082','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5629','','','988ab836-aaed-5216-9e48-079cffa8e9c6','Astragalus agrestis Douglas ex G. Don','Douglas ex G. Don',0,2,'54966db1-64fb-5f46-a48d-586867542f82','Astragalus agrestis','54966db1-64fb-5f46-a48d-586867542f82','Astragalus agrestis','c6f15796-da65-5351-927b-ecd90da26349','Astragalus agrest','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Hypoglottidei|Astragalus agrestis','73|8|11|28|132|265|452|872|33952|5629','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('33958','','','76283d15-150c-5d63-b085-dd1192aaf565','Astragalus sect. Diphysi A. Gray','A. Gray',0,1,'8ac430b3-1363-5093-94ac-106fd2be05a2','Diphysi','23ee13c0-665d-598d-845e-39344bce40ed','Astragalus sect. Diphysi','8ac430b3-1363-5093-94ac-106fd2be05a2','Diphysi','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Diphysi','73|8|11|28|132|265|452|872|33958','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('5636','','','a43cb859-5cb8-50d0-99d3-b9b758535eb2','Astragalus beckwithii var. weiserensis M.E. Jones','M.E. Jones',0,3,'232276ea-29e0-5e7d-b395-80ebbd842432','Astragalus beckwithii weiserensis','2bba584f-492c-56a9-abd0-eff990e03ef4','Astragalus beckwithii var. weiserensis','78c57759-5e1e-5393-b355-613582d2e3c6','Astragalus beckwith weiserens','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Megacarpi|Astragalus beckwithii|Astragalus beckwithii weiserensis','73|8|11|28|132|265|452|872|33957|5637|5636','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('33959','','','e2aa9378-9bed-520c-bc2e-cb5575518bc1','Astragalus sect. Lotiflori A. Gray','A. Gray',0,1,'8cf508e3-1dbe-50d5-a497-3cfdec5329f3','Lotiflori','902800ea-8266-544a-aed7-d33bde928b6c','Astragalus sect. Lotiflori','8cf508e3-1dbe-50d5-a497-3cfdec5329f3','Lotiflori','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Lotiflori','73|8|11|28|132|265|452|872|33959','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('5659','','','14065a6a-b323-5587-9d95-ffc094a6067f','Astragalus gilviflorus E. Sheldon','E. Sheldon',0,2,'6359115d-fb7a-5280-9039-cb4d1b25ed82','Astragalus gilviflorus','6359115d-fb7a-5280-9039-cb4d1b25ed82','Astragalus gilviflorus','3a39582a-4506-54f1-9772-2e723b174184','Astragalus giluiflor','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Orophaca|Astragalus gilviflorus','73|8|11|28|132|265|452|872|33962|5659','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('1190','','','07afc562-5c00-5899-a774-c76b555ca61b','Galega Linnaeus','Linnaeus',0,1,'a8173490-16b5-5d8d-85e5-12e8fdf78b7c','Galega','a8173490-16b5-5d8d-85e5-12e8fdf78b7c','Galega','a8173490-16b5-5d8d-85e5-12e8fdf78b7c','Galega','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Galega','73|8|11|28|132|265|452|1190','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('31012','','','4aad7ae1-ea0e-555a-b8a7-a2b82bca930c','Oxytropis arctica var. murrayi (Jurtsev) Welsh','(Jurtsev) Welsh',0,3,'6a5725af-86cc-590b-9d42-0738bf3c7b02','Oxytropis arctica murrayi','66bd0fdc-bd28-5bed-8730-86f8e91e3a14','Oxytropis arctica var. murrayi','6ea4a7aa-24c5-5da2-9d5c-97234e70d930','Oxytropis arctic murray','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis arctica|Oxytropis arctica murrayi','73|8|11|28|132|265|452|1498|5847|31012','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('5873','','','e695df28-21d8-56ad-83d6-67636de41be7','Oxytropis mertensiana Turczaninow','Turczaninow',0,2,'eaa2e848-5f47-5125-8181-791a567a8caf','Oxytropis mertensiana','eaa2e848-5f47-5125-8181-791a567a8caf','Oxytropis mertensiana','5f027230-10fd-50c3-8a2f-012c33246c05','Oxytropis mertensian','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis mertensiana','73|8|11|28|132|265|452|1498|5873','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5852','','','e7143b19-76ed-5f61-914c-2ac8f2590365','Oxytropis borealis var. viscida (Nuttall) S.L. Welsh','(Nuttall) S.L. Welsh',0,3,'311b0339-7f90-556d-9772-e3cac2c814d3','Oxytropis borealis viscida','6c9d053b-15d1-54ec-86bc-586dfa815908','Oxytropis borealis var. viscida','76f17362-4e36-5b8d-9600-44831798a98c','Oxytropis boreal uiscid','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis borealis|Oxytropis borealis viscida','73|8|11|28|132|265|452|1498|5851|5852','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('5856','','','75e7e2e4-bf43-5f43-8cee-a9b778ec4cc4','Oxytropis campestris var. davisii S.L. Welsh','S.L. Welsh',0,3,'6ce0c0f3-7bf5-56a9-9526-ad4510351e22','Oxytropis campestris davisii','25e86323-7a36-540e-99ef-d7e0ada124a9','Oxytropis campestris var. davisii','46a46dbd-f545-541f-bec1-679402b04c14','Oxytropis campestr dauis','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis campestris|Oxytropis campestris davisii','73|8|11|28|132|265|452|1498|5854|5856','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('5859','','','d6f5c8a5-96ce-54f6-b5f9-73deb2b9491f','Oxytropis campestris var. minor (Hooker) S.L. Welsh','(Hooker) S.L. Welsh',0,3,'a8eb68dd-5743-5244-961d-7671ec74c15f','Oxytropis campestris minor','e00023a7-578d-5ace-9805-69adaa2ed58e','Oxytropis campestris var. minor','37f66121-cb35-5e8c-9204-e41c8d7c62e9','Oxytropis campestr minor','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis campestris|Oxytropis campestris minor','73|8|11|28|132|265|452|1498|5854|5859','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('16376','','','2142e9b7-d162-5270-b9b1-c0125694f057','Oxytropis campestris var. spicata Hooker','Hooker',0,3,'c21332e4-3fb1-5806-8ffe-660a831255a0','Oxytropis campestris spicata','c13ce3dc-cec2-5519-a276-6fb220736359','Oxytropis campestris var. spicata','de8aa960-c222-5266-8e52-b8c507033b53','Oxytropis campestr spicat','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis campestris|Oxytropis campestris spicata','73|8|11|28|132|265|452|1498|5854|16376','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('5866','','','42e95c2e-fa67-50eb-a820-3e8cd3c38c38','Oxytropis lagopus var. conjugans Barneby','Barneby',0,3,'2bf8840a-c111-5efd-84c9-f61c842c7172','Oxytropis lagopus conjugans','3476861b-de66-508e-972d-e5b172f2295a','Oxytropis lagopus var. conjugans','1503fbc4-d80d-552d-9313-88be94193db7','Oxytropis lagop coniugans','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis lagopus|Oxytropis lagopus conjugans','73|8|11|28|132|265|452|1498|5867|5866','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('5863','','','dc53cf6c-4d5b-5bc6-a770-1c8453059423','Oxytropis deflexa (Pallas) de Candolle','(Pallas) de Candolle',0,2,'07dfa479-ce3d-5787-bda8-965cb7d0c684','Oxytropis deflexa','07dfa479-ce3d-5787-bda8-965cb7d0c684','Oxytropis deflexa','231c3a39-3567-5902-8cec-2db3cde8b6fb','Oxytropis deflex','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis deflexa','73|8|11|28|132|265|452|1498|5863','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31027','','','00e1e199-45ee-5c6c-9647-b9a98d691c0a','Oxytropis besseyi (Rydberg) Blankinship var. besseyi (Rydberg) Blankinship','(Rydberg) Blankinship',0,3,'97d2ba54-5e13-53a5-bf4d-4f9216ac5f0f','Oxytropis besseyi besseyi','a3a58828-33a4-5c24-81bf-a0cf8b011b89','Oxytropis besseyi var. besseyi','7632daa7-48f5-56a5-8cc0-9058f46b01bd','Oxytropis bessey bessey','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis besseyi|Oxytropis besseyi besseyi','73|8|11|28|132|265|452|1498|16370|31027','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('31354','','','9849c62f-c5d0-535b-996a-1537a44e4761','Baptisia lactea (Rafinesque) Thieret','(Rafinesque) Thieret',0,2,'7172b177-ddb3-5ef3-943d-9cc32189f3b2','Baptisia lactea','7172b177-ddb3-5ef3-943d-9cc32189f3b2','Baptisia lactea','b30d0342-552b-539e-af49-3823f2ca52e0','Baptisia lacte','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Thermopsideae|Baptisia|Baptisia lactea','73|8|11|28|132|265|459|886|31354','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5908','','','e39bc3ec-cdf9-5a73-b37a-4458504cfa11','Thermopsis montana Nuttall','Nuttall',0,2,'37673ad6-f0b9-5159-9468-d2c7b27bb997','Thermopsis montana','37673ad6-f0b9-5159-9468-d2c7b27bb997','Thermopsis montana','aba9475f-8850-5fae-924a-8804f7ecbdb0','Thermopsis montan','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Thermopsideae|Thermopsis|Thermopsis montana','73|8|11|28|132|265|459|1754|5908','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5700','','','c1c5c537-1825-59cf-ae58-29e4ec76b9d4','Caragana frutex (Linnaeus) K. Koch','(Linnaeus) K. Koch',0,2,'e7eeee80-999b-5fda-bebe-fc18e915fd6d','Caragana frutex','e7eeee80-999b-5fda-bebe-fc18e915fd6d','Caragana frutex','e7eeee80-999b-5fda-bebe-fc18e915fd6d','Caragana frutex','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Hedysareae|Caragana|Caragana frutex','73|8|11|28|132|265|486|948|5700','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26627','','','08636701-2837-5569-b019-8ae14cdc946b','Hedysarum occidentale Greene var. occidentale Greene','Greene',0,3,'213d5fbb-0cfb-502a-a16e-8a9a24a5f01e','Hedysarum occidentale occidentale','29502ead-367f-5f80-939c-2b15d9cf45a3','Hedysarum occidentale var. occidentale','308901a1-0b01-513d-8015-864bbc6d209f','Hedysarum occidental occidental','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Hedysareae|Hedysarum|Hedysarum occidentale|Hedysarum occidentale occidentale','73|8|11|28|132|265|486|1231|5740|26627','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('5844','','','f7d320ca-3102-552b-826b-40cdf3c322c0','Onobrychis viciifolia Scopoli','Scopoli',0,2,'62cc1030-56ae-539e-b6dd-468e424fa327','Onobrychis viciifolia','62cc1030-56ae-539e-b6dd-468e424fa327','Onobrychis viciifolia','c2f5221b-b420-54c5-89b0-bbae3f6bbcb0','Onobrychis uiciifol','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Hedysareae|Onobrychis|Onobrychis viciifolia','73|8|11|28|132|265|486|1478|5844','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29039','','','f36012bc-62fe-5b45-ba01-01d07e664bc0','Cytisus striatus (Hill) Rothmaler','(Hill) Rothmaler',0,2,'43fdb43e-0722-56ba-9f71-12ba111ce80d','Cytisus striatus','43fdb43e-0722-56ba-9f71-12ba111ce80d','Cytisus striatus','2a054604-cfb0-568d-b893-38ff521f9e53','Cytisus striat','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Cytisus|Cytisus striatus','73|8|11|28|132|265|530|1072|29039','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5709','','','c848374d-8773-57a4-8e7d-d895db3410e8','Cytisus scoparius (Linnaeus) Link','(Linnaeus) Link',0,2,'137e66e5-dbac-5c89-9c7e-aaabf471a0c4','Cytisus scoparius','137e66e5-dbac-5c89-9c7e-aaabf471a0c4','Cytisus scoparius','a5882034-4a74-56ff-bb00-711670a90226','Cytisus scopar','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Cytisus|Cytisus scoparius','73|8|11|28|132|265|530|1072|5709','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1375','','','9c351296-064c-5936-9886-f0e04b171ab2','Lupinus Linnaeus','Linnaeus',0,1,'dc2e8f22-c51e-559a-a40a-b219cd420518','Lupinus','dc2e8f22-c51e-559a-a40a-b219cd420518','Lupinus','dc2e8f22-c51e-559a-a40a-b219cd420518','Lupinus','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus','73|8|11|28|132|265|530|1375','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('5788','','','d3578bca-2bc0-5ea8-a74c-57dd10d0f756','Lupinus arboreus Sims','Sims',0,2,'20d83fd2-ee8a-5b65-bb0e-7b0896964ffb','Lupinus arboreus','20d83fd2-ee8a-5b65-bb0e-7b0896964ffb','Lupinus arboreus','b6268893-68fc-56e9-9bdd-85a78820607f','Lupinus arbore','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus arboreus','73|8|11|28|132|265|530|1375|5788','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16321','','','ca63d6a0-88c3-5951-9934-5e6318f7e442','Lupinus lepidus var. lobbii (S. Watson) C.L. Hitchcock','(S. Watson) C.L. Hitchcock',0,3,'077b8bec-7005-542f-81ba-f816e14db293','Lupinus lepidus lobbii','338cbe2d-5a8e-545f-9247-c26e6da6ab8e','Lupinus lepidus var. lobbii','458600fd-39f5-5b0a-a302-61f55a0428d8','Lupinus lepid lobb','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus lepidus|Lupinus lepidus lobbii','73|8|11|28|132|265|530|1375|5807|16321','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('16319','','','3222270e-4508-52b5-8a1d-66b4dd410bdd','Lupinus lepidus Douglas ex Lindley var. lepidus Douglas ex Lindley','Douglas ex Lindley',0,3,'560234ec-7a38-5e19-bc98-414d3038350b','Lupinus lepidus lepidus','507258cc-5d4a-55b2-b673-761c8463e3fc','Lupinus lepidus var. lepidus','0c6f51fd-456f-5fb1-93c4-6dca72cbbcc6','Lupinus lepid lepid','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus lepidus|Lupinus lepidus lepidus','73|8|11|28|132|265|530|1375|5807|16319','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',2);
INSERT INTO core VALUES('33781','','','0b5cf23c-20dc-53e0-bafa-6a97f1be8544','Lupinus sulphureus var. bingenensis (Suksordf) Gandhi & Vincent','(Suksordf) Gandhi & Vincent',0,3,'73b9efca-c677-58d0-aa91-09b2dbb98276','Lupinus sulphureus bingenensis','35b9cea8-4a69-5aa5-b597-9e0d466e4381','Lupinus sulphureus var. bingenensis','e6e1724f-c2bf-58a3-9df9-d8a28e5f113a','Lupinus sulphure bingenens','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus sulphureus|Lupinus sulphureus bingenensis','73|8|11|28|132|265|530|1375|5824|33781','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('5814','','','7985bda8-d981-5009-ab8c-22d4d7ea209b','Lupinus nootkatensis Donn ex Sims var. nootkatensis Donn ex Sims','Donn ex Sims',0,3,'b517957b-bee2-5540-961e-8b77043ff4f8','Lupinus nootkatensis nootkatensis','35f5a777-95be-5230-838f-964b0f10f0c3','Lupinus nootkatensis var. nootkatensis','94b9b799-51ae-5eda-b5fb-97e155e64ea7','Lupinus nootkatens nootkatens','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus nootkatensis|Lupinus nootkatensis nootkatensis','73|8|11|28|132|265|530|1375|5813|5814','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',2);
INSERT INTO core VALUES('26666','','','331b11e4-b168-54b7-a89f-0619cfbd78fd','Lupinus latifolius var. subalpinus (Piper & B.L. Robinson) C.P. Smith','(Piper & B.L. Robinson) C.P. Smith',0,3,'b14bc512-bbb7-59da-a679-e98cb11f4fd5','Lupinus latifolius subalpinus','fddbfbb2-cbba-5bdc-9500-19d8166aa9b9','Lupinus latifolius var. subalpinus','09d8d060-f264-5e55-bfef-d58a638e9afa','Lupinus latifol subalpin','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus latifolius|Lupinus latifolius subalpinus','73|8|11|28|132|265|530|1375|9760|26666','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('33758','','','eefe2ac9-eef8-51a2-ab5b-d49f4e518f36','Lupinus argenteus var. rubricaulis (Greene) S.L. Welsh','(Greene) S.L. Welsh',0,3,'e7a7f02c-638b-55e6-82b0-bd54608959b6','Lupinus argenteus rubricaulis','e62e6ee7-dbd0-5895-addf-908add960a0d','Lupinus argenteus var. rubricaulis','69e7433d-59a7-5572-b98f-fa042790a272','Lupinus argente rubricaul','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus argenteus|Lupinus argenteus rubricaulis','73|8|11|28|132|265|530|1375|9887|33758','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('5940','','','aeb277b2-1ea7-5469-9964-3e7fb483edbe','Ulex europaeus Linnaeus','Linnaeus',0,2,'92a3f0a3-5e57-5e37-add6-51ee574ad13a','Ulex europaeus','92a3f0a3-5e57-5e37-add6-51ee574ad13a','Ulex europaeus','9c8dbbba-824a-5546-a7a6-262b8d453266','Ulex europae','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Ulex|Ulex europaeus','73|8|11|28|132|265|530|1800|5940','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5718','','','2f7584a0-71c8-593b-a025-ba461aa88610','Desmodium canescens (Linnaeus) de Candolle','(Linnaeus) de Candolle',0,2,'49be51e4-8cd2-578c-8a5b-d522c628c513','Desmodium canescens','49be51e4-8cd2-578c-8a5b-d522c628c513','Desmodium canescens','49be51e4-8cd2-578c-8a5b-d522c628c513','Desmodium canescens','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Desmodieae|Desmodium|Desmodium canescens','73|8|11|28|132|265|537|1088|5718','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5727','','','7025f7fa-42d8-56fa-ab71-17d862c3250c','Desmodium rotundifolium de Candolle','de Candolle',0,2,'ecd82e8d-ec5b-51a9-9dd0-123786f36f91','Desmodium rotundifolium','ecd82e8d-ec5b-51a9-9dd0-123786f36f91','Desmodium rotundifolium','990fef1a-9610-5408-b9e9-aed7ed8c3490','Desmodium rotundifoli','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Desmodieae|Desmodium|Desmodium rotundifolium','73|8|11|28|132|265|537|1088|5727','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5773','','','f6e818cf-7e11-5cea-baa2-f7b94b2cb01c','Lespedeza ×nuttallii Darlington','Darlington',0,2,'bfe4cb0f-1a18-5518-87ae-ccab294dcbe4','Lespedeza nuttallii','2e28f19f-9385-5ad0-ad5b-d6b61145e7a9','Lespedeza × nuttallii','d509282e-c1b8-54b2-b327-9ffdbcdf033f','Lespedeza nuttall','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Desmodieae|Lespedeza|Lespedeza|Lespedeza nuttallii','73|8|11|28|132|265|537|1331|29841|5773','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',3);
INSERT INTO core VALUES('1331','','','4219e8f7-98f3-5995-8d6c-b573cc336eec','Lespedeza Michaux','Michaux',0,1,'45905a38-aa82-5db1-9d5e-ff492c52d308','Lespedeza','45905a38-aa82-5db1-9d5e-ff492c52d308','Lespedeza','45905a38-aa82-5db1-9d5e-ff492c52d308','Lespedeza','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Desmodieae|Lespedeza','73|8|11|28|132|265|537|1331','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('5772','','','188af241-7436-51fb-a552-e729d8c25c3f','Lespedeza ×longifolia de Candolle','de Candolle',0,2,'9fd21931-1607-5229-8edf-37f37d92de99','Lespedeza longifolia','9c3fbbbf-e76e-5b8a-921e-40d4b4021db3','Lespedeza × longifolia','55f09882-8669-5413-980a-461b8b364dbd','Lespedeza longifol','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Desmodieae|Lespedeza|Lespedeza|Lespedeza|Lespedeza longifolia','73|8|11|28|132|265|537|1331|29841|33801|5772','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('5766','','','c5d62654-d5bc-588d-9cf6-69760010b325','Lespedeza hirta (Linnaeus) Hornemann subsp. hirta (Linnaeus) Hornemann','(Linnaeus) Hornemann',0,3,'7be4c01a-706b-5638-9c6d-3fad10c5e75d','Lespedeza hirta hirta','ed5c7878-c192-5002-b12e-86b4f211910d','Lespedeza hirta subsp. hirta','05dd8572-8606-563d-843f-d367e20152ee','Lespedeza hirt hirt','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Desmodieae|Lespedeza|Lespedeza|Lespedeza|Lespedeza hirta|Lespedeza hirta hirta','73|8|11|28|132|265|537|1331|29841|33801|5767|5766','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('27745','','','07e16cd3-cfca-5ab8-a53a-4ce2776e757d','Hylodesmum H. Ohashi & R.R. Mill','H. Ohashi & R.R. Mill',0,1,'aa30457b-adcc-5d63-97a9-a7e9c413e2c5','Hylodesmum','aa30457b-adcc-5d63-97a9-a7e9c413e2c5','Hylodesmum','aa30457b-adcc-5d63-97a9-a7e9c413e2c5','Hylodesmum','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Desmodieae|Hylodesmum','73|8|11|28|132|265|537|27745','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('5746','','','b75a9942-cc4d-5ec6-9a3f-94a9f40ad425','Lathyrus japonicus Willdenow','Willdenow',0,2,'b9aee4bf-3a05-5d1f-a216-ed1140d494ed','Lathyrus japonicus','b9aee4bf-3a05-5d1f-a216-ed1140d494ed','Lathyrus japonicus','072195db-a512-531b-a120-7e6b52948fac','Lathyrus iaponic','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Lathyrus|Lathyrus japonicus','73|8|11|28|132|265|600|1320|5746','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5754','','','368eb0bc-1b2e-5426-8106-35ef245636da','Lathyrus palustris Linnaeus','Linnaeus',0,2,'7b7e7750-6304-5aeb-8a10-7da1881b3b77','Lathyrus palustris','7b7e7750-6304-5aeb-8a10-7da1881b3b77','Lathyrus palustris','8c36370b-deae-5402-a665-da9d7d884b60','Lathyrus palustr','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Lathyrus|Lathyrus palustris','73|8|11|28|132|265|600|1320|5754','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5753','','','e21606f3-4a31-5bb2-b4e1-bf379423cf0a','Lathyrus odoratus Linnaeus','Linnaeus',0,2,'51c46541-40df-58f7-9ec9-2e034b7b03ab','Lathyrus odoratus','51c46541-40df-58f7-9ec9-2e034b7b03ab','Lathyrus odoratus','16d3b640-481a-57a7-aa30-87c717413ea0','Lathyrus odorat','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Lathyrus|Lathyrus odoratus','73|8|11|28|132|265|600|1320|5753','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5760','','','853a6ab3-b5c2-5774-9d8c-a5afae79a075','Lathyrus venosus Muhlenberg ex Willdenow','Muhlenberg ex Willdenow',0,2,'742a6188-b8cb-57a4-a408-be9632cd0829','Lathyrus venosus','742a6188-b8cb-57a4-a408-be9632cd0829','Lathyrus venosus','c12f89ae-3e42-53e7-bfac-57881a6a295a','Lathyrus uenos','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Lathyrus|Lathyrus venosus','73|8|11|28|132|265|600|1320|5760','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('5942','','','dd63721f-f204-58d0-9bd0-f2380c75576a','Vicia caroliniana Walter','Walter',0,2,'4069fb12-84be-5f19-a1da-d48affb42bed','Vicia caroliniana','4069fb12-84be-5f19-a1da-d48affb42bed','Vicia caroliniana','b540e2e3-9fec-5259-abe2-27119211c212','Vicia carolinian','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Vicia|Vicia caroliniana','73|8|11|28|132|265|600|1820|5942','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33895','','','10071a0a-8732-588a-b2cf-1f28635def78','Vicia cracca var. angustissima Neilreich','Neilreich',0,3,'3a3ada84-a02c-5950-99eb-e2dc197e6f38','Vicia cracca angustissima','459575ed-1ed7-58c8-b72d-54868b0af1e8','Vicia cracca var. angustissima','18806ac1-71e2-5677-8129-2d601586a3af','Vicia cracc angustissim','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Vicia|Vicia cracca|Vicia cracca angustissima','73|8|11|28|132|265|600|1820|5943|33895','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('5954','','','3ef4215b-ab05-531f-a781-ec60ce081fa4','Vicia tetrasperma (Linnaeus) Schreber','(Linnaeus) Schreber',0,2,'467a721a-fc5b-53f6-b564-468b9db8597d','Vicia tetrasperma','467a721a-fc5b-53f6-b564-468b9db8597d','Vicia tetrasperma','20835621-0a8c-5193-ac7c-afbe370ed5da','Vicia tetrasperm','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Vicia|Vicia tetrasperma','73|8|11|28|132|265|600|1820|5954','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28398','','','ffda2af1-5343-5cf2-b1f8-d74172fb9f10','Vicia villosa Roth var. villosa Roth','Roth',0,3,'ed4698c7-283b-5c09-8357-01b98d1ce0bc','Vicia villosa villosa','3c57cf58-2961-5b3b-8722-52e1012941a9','Vicia villosa var. villosa','1bc63bc3-1662-59a5-905c-91b06609dd04','Vicia uillos uillos','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Vicia|Vicia villosa|Vicia villosa villosa','73|8|11|28|132|265|600|1820|5955|28398','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('5947','','','a9c6d758-21d9-5b77-8db2-691317d1c353','Vicia nigricans Hooker & Arnott','Hooker & Arnott',0,2,'9ce17e6c-ef44-5595-ad81-c603a2bcba14','Vicia nigricans','9ce17e6c-ef44-5595-ad81-c603a2bcba14','Vicia nigricans','9ce17e6c-ef44-5595-ad81-c603a2bcba14','Vicia nigricans','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Vicia|Vicia nigricans','73|8|11|28|132|265|600|1820|5947','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5834','','','b50ae4f7-6f85-5866-aee3-0e112b136da3','Medicago sativa Linnaeus subsp. sativa Linnaeus','Linnaeus',0,3,'4abc7e93-b98c-5a63-9e1c-333a451db88d','Medicago sativa sativa','6958fe60-4e3c-5ba7-a03c-c7c64a828a60','Medicago sativa subsp. sativa','be3b1c58-38e3-56d5-bbc3-85890fc75154','Medicago satiu satiu','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Medicago|Medicago|Medicago sativa|Medicago sativa sativa','73|8|11|28|132|265|619|1402|30832|5835|5834','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('30834','','','436f5ad8-14db-5fb3-8617-2cd76d8abc4a','Medicago sect. Orbiculares Urban','Urban',0,1,'039530e8-0008-550b-b188-8a0a086095c2','Orbiculares','eb791742-7c11-50a4-bbde-b2aee2164dcf','Medicago sect. Orbiculares','039530e8-0008-550b-b188-8a0a086095c2','Orbiculares','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Medicago|Orbiculares','73|8|11|28|132|265|619|1402|30834','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('5832','','','a48c5be7-7793-50a3-8d80-66ac4e86b6b6','Medicago polymorpha Linnaeus','Linnaeus',0,2,'8201877d-268a-5be7-b1ad-d878ab2bf8a3','Medicago polymorpha','8201877d-268a-5be7-b1ad-d878ab2bf8a3','Medicago polymorpha','3e338b53-ca9a-52ac-9e9b-1cf136ced3d4','Medicago polymorph','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Medicago|Spirocarpos|Medicago polymorpha','73|8|11|28|132|265|619|1402|30836|5832','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5843','','','edc37b67-3076-507d-aa5f-d0ef8308023d','Melilotus wolgicus Poiret','Poiret',0,2,'7c069d80-f0a8-5a1d-afee-b9431b424af7','Melilotus wolgicus','7c069d80-f0a8-5a1d-afee-b9431b424af7','Melilotus wolgicus','97dd8ed0-6498-5be3-acd0-6e5c73483266','Melilotus wolgic','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Melilotus|Melilotus wolgicus','73|8|11|28|132|265|619|1405|5843','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5840','','','49365685-24fc-5b1c-9785-d858cd0d943d','Melilotus indicus (Linnaeus) Allioni','(Linnaeus) Allioni',0,2,'3f2f1573-5fee-51b5-be61-8d930c08836d','Melilotus indicus','3f2f1573-5fee-51b5-be61-8d930c08836d','Melilotus indicus','0dc39661-e307-54da-be06-13dd3a89f554','Melilotus indic','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Melilotus|Melilotus indicus','73|8|11|28|132|265|619|1405|5840','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33866','','','7cd8bd86-e7fd-54ee-bd3a-eb47311e5c19','Trifolium sect. Trifoliastrum Gray','Gray',0,1,'66e52a9e-2d19-5cdb-b603-dbba9b4d5b21','Trifoliastrum','59a89c28-4e41-5c03-bd22-5b5983cfe01e','Trifolium sect. Trifoliastrum','66e52a9e-2d19-5cdb-b603-dbba9b4d5b21','Trifoliastrum','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trifolium|Trifolium|Trifoliastrum','73|8|11|28|132|265|619|1782|33864|33866','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('33864','','','2f64916f-a937-52ac-a9da-4ec417159ae4','Trifolium subg. Trifolium Linnaeus','Linnaeus',0,1,'7db4a8fc-f24d-5e53-b9cc-dce4da4aaf6a','Trifolium','98a4da31-2073-5ed6-b1d7-3b043fd2d189','Trifolium subgen. Trifolium','7db4a8fc-f24d-5e53-b9cc-dce4da4aaf6a','Trifolium','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trifolium|Trifolium','73|8|11|28|132|265|619|1782|33864','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('5918','','','c7427c64-c519-5008-8849-0250190c48f7','Trifolium dubium Sibthorp','Sibthorp',0,2,'106203fc-61ef-52c1-9d75-9c7739ccc6d1','Trifolium dubium','106203fc-61ef-52c1-9d75-9c7739ccc6d1','Trifolium dubium','9f7a56ca-fa2d-593a-831a-f62210eb4e67','Trifolium dubi','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trifolium|Chronosemium|Trifolium dubium','73|8|11|28|132|265|619|1782|33863|5918','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5923','','','b4e37181-7a8e-5d0b-99b5-590bbd9e017f','Trifolium medium Linnaeus','Linnaeus',0,2,'9952d8c1-8475-5197-b7b8-ffd12cc1da86','Trifolium medium','9952d8c1-8475-5197-b7b8-ffd12cc1da86','Trifolium medium','0dc3eb3d-3a6c-5d1c-80b3-9a32e89f62ee','Trifolium medi','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trifolium|Trifolium|Trifolium|Trifolium medium','73|8|11|28|132|265|619|1782|33864|33867|5923','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5932','','','b93b4a19-fef3-59cc-96b3-0f3d79fa98e3','Trifolium resupinatum Linnaeus','Linnaeus',0,2,'12057320-426c-5abf-b72f-b3ea6a46892c','Trifolium resupinatum','12057320-426c-5abf-b72f-b3ea6a46892c','Trifolium resupinatum','0e57260f-8a62-50ab-a2dc-e2313fcb97e1','Trifolium resupinat','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trifolium|Trifolium|Vesicastrum|Trifolium resupinatum','73|8|11|28|132|265|619|1782|33864|33868|5932','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('33869','','','3eb2977f-01a3-58fb-817e-a3720b91544d','Trifolium sect. Involucrarium Hooker ex Lojacono','Hooker ex Lojacono',0,1,'53e1aaac-4c51-5bee-b2e4-d7ce02766d4d','Involucrarium','b4f6ef12-d056-5395-b3de-49136c4d1dd8','Trifolium sect. Involucrarium','53e1aaac-4c51-5bee-b2e4-d7ce02766d4d','Involucrarium','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trifolium|Trifolium|Involucrarium','73|8|11|28|132|265|619|1782|33864|33869','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('5924','','','e0c57649-ac25-5e4d-8329-7902c27f48e6','Trifolium microcephalum Pursh','Pursh',0,2,'15ad6b4b-dbde-5ee0-a83a-43313d58c1e5','Trifolium microcephalum','15ad6b4b-dbde-5ee0-a83a-43313d58c1e5','Trifolium microcephalum','3f0de13d-3e77-5439-b68d-a31df9dc8e09','Trifolium microcephal','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trifolium|Trifolium|Involucrarium|Trifolium microcephalum','73|8|11|28|132|265|619|1782|33864|33869|5924','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5925','','','1b505c38-1af7-55df-87a3-9f4c0dbad3a5','Trifolium microdon Hooker & Arnott','Hooker & Arnott',0,2,'22227494-b367-5d4c-a55a-b834cc90456b','Trifolium microdon','22227494-b367-5d4c-a55a-b834cc90456b','Trifolium microdon','22227494-b367-5d4c-a55a-b834cc90456b','Trifolium microdon','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trifolium|Trifolium|Involucrarium|Trifolium microdon','73|8|11|28|132|265|619|1782|33864|33869|5925','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('1598','','','ceb7d8bf-f54c-59bc-9b83-0da3c75e1756','Pediomelum Rydberg','Rydberg',0,1,'1511cd22-2ae0-5845-ad40-c1f2e652d9d4','Pediomelum','1511cd22-2ae0-5845-ad40-c1f2e652d9d4','Pediomelum','1511cd22-2ae0-5845-ad40-c1f2e652d9d4','Pediomelum','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Psoraleeae|Pediomelum','73|8|11|28|132|265|662|1598','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('5939','','','754d187d-3e36-5b87-8020-8ce94f4560e0','Trigonella corniculata (Linnaeus) Linnaeus','(Linnaeus) Linnaeus',0,2,'69eeb3a0-a0ea-5998-8eb4-5a0445fa2306','Trigonella corniculata','69eeb3a0-a0ea-5998-8eb4-5a0445fa2306','Trigonella corniculata','de8667d3-321f-5447-956f-998596a4e0e9','Trigonella corniculat','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trigonella|Trigonella corniculata','73|8|11|28|132|265|619|1784|5939','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5900','','','8b7f31ff-11c1-56fe-9bab-d856ec2dca68','Rupertia physodes (Douglas ex Hooker) J.W. Grimes','(Douglas ex Hooker) J.W. Grimes',0,2,'ccb7600b-819b-51b3-9db0-d6b3adbfceb5','Rupertia physodes','ccb7600b-819b-51b3-9db0-d6b3adbfceb5','Rupertia physodes','ae0ba253-b384-5188-9ae8-ee914f088a59','Rupertia physod','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Psoraleeae|Rupertia|Rupertia physodes','73|8|11|28|132|265|662|1632|5900','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('5905','','','ee12ba8c-fb76-517b-afd9-e37f8b6055bf','Tephrosia virginiana (Linnaeus) Persoon','(Linnaeus) Persoon',0,2,'6a4a6c4f-a029-50d7-86aa-617eab3cbcae','Tephrosia virginiana','6a4a6c4f-a029-50d7-86aa-617eab3cbcae','Tephrosia virginiana','b0710b8e-edd2-5763-9a6c-e7db6ebef642','Tephrosia uirginian','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Millettieae|Tephrosia|Tephrosia virginiana','73|8|11|28|132|265|684|1746|5905','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1210','','','52253f4a-49a1-53bd-81c9-a51415d9111c','Gleditsia J. Clayton','J. Clayton',0,1,'500b33fe-bf53-5277-b87b-b7f50b317b7d','Gleditsia','500b33fe-bf53-5277-b87b-b7f50b317b7d','Gleditsia','500b33fe-bf53-5277-b87b-b7f50b317b7d','Gleditsia','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Caesalpinioideae|Caesalpinieae|Gleditsia','73|8|11|28|132|305|566|1210','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('5702','','','b782c2ee-feb4-5a1f-86a1-5d39e168809b','Cercis canadensis Linnaeus','Linnaeus',0,2,'06ec74c0-8f8c-5d1b-95dc-455cd73e83ac','Cercis canadensis','06ec74c0-8f8c-5d1b-95dc-455cd73e83ac','Cercis canadensis','bfb88029-e257-54b6-b4f4-0c27a1c756e5','Cercis canadens','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Cercidoideae|Cercideae|Cercis|Cercis canadensis','73|8|11|28|132|32373|499|974|5702','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('196','','','6188889e-3827-51ef-b526-c904c240aa48','Polygalaceae Hoffmannsegg & Link','Hoffmannsegg & Link',0,1,'4be8304b-9bec-5455-9e95-804bd3c88d33','Polygalaceae','4be8304b-9bec-5455-9e95-804bd3c88d33','Polygalaceae','4be8304b-9bec-5455-9e95-804bd3c88d33','Polygalaceae','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Polygalaceae','73|8|11|28|196','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('34037','','','0b3b422c-5d24-579a-954c-1b249673379b','Senega sect. Cleistogamae J.F.B. Pastore & J.R. Abbott','J.F.B. Pastore & J.R. Abbott',0,1,'7187dfcf-bb48-594f-95ad-52d7c9b8e099','Cleistogamae','4b9ce54a-24a7-5c2b-994b-0f19f9896b40','Senega sect. Cleistogamae','7187dfcf-bb48-594f-95ad-52d7c9b8e099','Cleistogamae','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Polygalaceae|Polygaleae|Senega|Senega|Cleistogamae','73|8|11|28|196|654|34035|34036|34037','class|subclass|superorder|order|family|tribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('34043','','','f414bc24-1d4e-54b5-91f6-24eb0d813cd7','Senega sect. Senega de Candolle','de Candolle',0,1,'b7b0c5f0-a6a1-554d-a2c2-6b516ab81740','Senega','cb4148cb-2959-5525-9bac-c2a34544a2f5','Senega sect. Senega','b7b0c5f0-a6a1-554d-a2c2-6b516ab81740','Senega','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Polygalaceae|Polygaleae|Senega|Senega|Senega','73|8|11|28|196|654|34035|34036|34043','class|subclass|superorder|order|family|tribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('34047','','','a865fa87-98dd-5739-ba28-41aa1045bf84','Senega officinalis Spach','Spach',0,2,'184c1866-a107-5947-ae68-b1b0c73f389d','Senega officinalis','184c1866-a107-5947-ae68-b1b0c73f389d','Senega officinalis','453c0216-0a79-5aba-b66d-40226c33adb2','Senega officinal','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Polygalaceae|Polygaleae|Senega|Senega|Senega|Senega officinalis','73|8|11|28|196|654|34035|34036|34043|34047','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('34045','','','b035e844-8b66-5310-b06e-3b17e74f2ab4','Senega verticillata (Linnaeus) J.F.B. Pastore & J.R. Abbott','(Linnaeus) J.F.B. Pastore & J.R. Abbott',0,2,'dfb9c5d3-b377-5a88-98cf-fce706478f8d','Senega verticillata','dfb9c5d3-b377-5a88-98cf-fce706478f8d','Senega verticillata','ea3d3725-d022-5d5d-8228-216607be3243','Senega uerticillat','','Equisetopsida|Magnoliidae|Rosanae|Fabales|Polygalaceae|Polygaleae|Senega|Senega|Verticillatae|Senega verticillata','73|8|11|28|196|654|34035|34036|34044|34045','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('3676','','','79ab4134-2856-5da6-830e-43e88030a1d2','Alnus incana (Linnaeus) Moench','(Linnaeus) Moench',0,2,'7dcf74bc-1600-5d24-af60-9172abb6a2b4','Alnus incana','7dcf74bc-1600-5d24-af60-9172abb6a2b4','Alnus incana','a292e10c-b832-586d-acf3-40c170d83c95','Alnus incan','','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Alnus|Alnus incana','73|8|11|29|94|262|803|3676','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29225','','','6795c12d-516d-55c3-a8f4-bb803ef723d4','Alnus alnobetula subsp. fruticosa (Ruprecht) Raus','(Ruprecht) Raus',0,3,'a16f5941-2494-5130-b515-c29db54de528','Alnus alnobetula fruticosa','b6fe7d1e-3326-5908-b950-1edbaf0e4687','Alnus alnobetula subsp. fruticosa','9f12fe55-94fb-5ca3-96f7-f66d32038bf6','Alnus alnobetul fruticos','','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Alnus|Alnus alnobetula|Alnus alnobetula fruticosa','73|8|11|29|94|262|803|29223|29225','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('33635','','','eb05c35d-0580-5cc2-95c5-8c2c840f7789','Betula subg. Betula Linnaeus','Linnaeus',0,1,'58de9da1-9327-59b4-8e4c-017f541b76a6','Betula','5425c7da-1516-5454-af0d-f463807cb223','Betula subgen. Betula','58de9da1-9327-59b4-8e4c-017f541b76a6','Betula','','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Betula|Betula','73|8|11|29|94|262|896|33635','class|subclass|superorder|order|family|subfamily|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('3698','','','e3796294-800e-56c5-bdc7-de0cfb8b25ff','Betula pendula Roth','Roth',0,2,'bb75dbb7-b6b9-562c-8b20-4e52d900ea97','Betula pendula','bb75dbb7-b6b9-562c-8b20-4e52d900ea97','Betula pendula','65546c53-e797-53a7-8abf-fe735c430cc4','Betula pendul','','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Betula|Betula|Betula|Betula pendula','73|8|11|29|94|262|896|33635|33636|3698','class|subclass|superorder|order|family|subfamily|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('3701','','','e8e4fb02-6d92-5540-8ab9-a9c22c6b99c4','Betula pubescens Ehrhart','Ehrhart',0,2,'c017453e-f392-5419-b1f3-df8782b5c151','Betula pubescens','c017453e-f392-5419-b1f3-df8782b5c151','Betula pubescens','c017453e-f392-5419-b1f3-df8782b5c151','Betula pubescens','','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Betula|Betula|Betula|Betula pubescens','73|8|11|29|94|262|896|33635|33636|3701','class|subclass|superorder|order|family|subfamily|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('33630','','','7b46eb56-86c3-53b4-968d-6f864ed55bdb','Betula pendula subsp. mandshurica (Regel) Ashburner & McAllister','(Regel) Ashburner & McAllister',0,3,'a8caeaab-30d5-5bcf-bb82-8e0a734c9e2b','Betula pendula mandshurica','ee308e88-ab52-5960-858c-c7118671c9aa','Betula pendula subsp. mandshurica','93d8ea5f-95bd-5e3f-8f55-73f59dec204c','Betula pendul mandshuric','','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Betula|Betula|Betula|Betula pendula|Betula pendula mandshurica','73|8|11|29|94|262|896|33635|33636|3698|33630','class|subclass|superorder|order|family|subfamily|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('3687','','','01367e5f-48a6-581b-bc55-98dab58c566b','Betula glandulosa Michaux','Michaux',0,2,'91b48ddc-4835-59d5-bd5a-22a8fb6c86f7','Betula glandulosa','91b48ddc-4835-59d5-bd5a-22a8fb6c86f7','Betula glandulosa','a3e95239-d23e-59ca-b004-96e4f5112c35','Betula glandulos','','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Betula|Betula|Apterocaryon|Betula glandulosa','73|8|11|29|94|262|896|33635|33637|3687','class|subclass|superorder|order|family|subfamily|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('3704','','','f88e4d3d-7564-5ca9-8be1-6f95ecc8a4a9','Betula pumila Linnaeus','Linnaeus',0,2,'8ec7e998-67d1-575e-871d-589bb2baa1f6','Betula pumila','8ec7e998-67d1-575e-871d-589bb2baa1f6','Betula pumila','5fc54143-f78b-5fd6-a396-cd172004fb3e','Betula pumil','','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Betula|Betula|Apterocaryon|Betula pumila','73|8|11|29|94|262|896|33635|33637|3704','class|subclass|superorder|order|family|subfamily|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('3703','','','616924eb-62f7-5f41-8097-3794694ba46a','Betula pumila var. glandulifera Regel','Regel',0,3,'3e3f71ea-8396-5172-b94d-f5a22d2dbb18','Betula pumila glandulifera','a1704ff4-1b30-5604-b25e-2aff1c6039cc','Betula pumila var. glandulifera','259a2bf0-54a0-5c2a-8a4d-0a723eaa8a98','Betula pumil glandulifer','','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Betula|Betula|Apterocaryon|Betula pumila|Betula pumila glandulifera','73|8|11|29|94|262|896|33635|33637|3704|3703','class|subclass|superorder|order|family|subfamily|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('303','','','3970268b-c767-51fb-ba3a-81aa037db9f6','Coryloideae','',0,1,'3970268b-c767-51fb-ba3a-81aa037db9f6','Coryloideae','3970268b-c767-51fb-ba3a-81aa037db9f6','Coryloideae','3970268b-c767-51fb-ba3a-81aa037db9f6','Coryloideae','','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Coryloideae','73|8|11|29|94|303','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('12858','','','7d8f336f-c16e-5406-8c6e-5a69a46066d1','Carpinus caroliniana subsp. virginiana (Marshall) Furlow','(Marshall) Furlow',0,3,'b3053909-03fd-5210-9bf0-40ef92dad9ab','Carpinus caroliniana virginiana','c8110e55-8364-5621-9d27-822d712ad927','Carpinus caroliniana subsp. virginiana','e059f87a-b27a-5a65-9766-1bf08eae5a3f','Carpinus carolinian uirginian','','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Coryloideae|Carpinus|Carpinus caroliniana|Carpinus caroliniana virginiana','73|8|11|29|94|303|952|3720|12858','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('2170','','','8598f932-3ee4-5a45-ade1-ce0f3796f146','Quercus sect. Quercus','',0,1,'d7d343c3-7523-5477-8826-49b8808ca614','Quercus','8598f932-3ee4-5a45-ade1-ce0f3796f146','Quercus sect. Quercus','d7d343c3-7523-5477-8826-49b8808ca614','Quercus','','Equisetopsida|Magnoliidae|Rosanae|Fagales|Fagaceae|Quercoideae|Quercus|Quercus','73|8|11|29|133|307|1609|2170','class|subclass|superorder|order|family|subfamily|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('958','','','5b14df3a-a197-5e4e-8c7f-812c2cd84bbd','Castanea Miller','Miller',0,1,'bd93b537-973a-5465-80e7-613e25b2f9af','Castanea','bd93b537-973a-5465-80e7-613e25b2f9af','Castanea','bd93b537-973a-5465-80e7-613e25b2f9af','Castanea','','Equisetopsida|Magnoliidae|Rosanae|Fagales|Fagaceae|Quercoideae|Castanea','73|8|11|29|133|307|958','class|subclass|superorder|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('5965','','','91004b1b-28c2-5301-b8c4-03b0a3cb5ac2','Quercus macrocarpa Michaux','Michaux',0,2,'e3970a01-3a4c-5716-b39b-657b5068132a','Quercus macrocarpa','e3970a01-3a4c-5716-b39b-657b5068132a','Quercus macrocarpa','6c61e652-d90c-5aed-90f1-b898b9142fb5','Quercus macrocarp','','Equisetopsida|Magnoliidae|Rosanae|Fagales|Fagaceae|Quercoideae|Quercus|Quercus|Quercus macrocarpa','73|8|11|29|133|307|1609|2170|5965','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5973','','','c91b89b7-77d2-5765-9880-eed63b1de9a6','Quercus ×bebbiana C.K. Schneider','C.K. Schneider',0,2,'a5a91a43-8dd7-5407-9a73-bec4e4ba8721','Quercus bebbiana','2cf1640a-1b8b-56b9-9cf7-b8cdfff095fc','Quercus × bebbiana','bd7b9267-8f79-5bf6-88d1-4ff9c2cc4fd4','Quercus bebbian','','Equisetopsida|Magnoliidae|Rosanae|Fagales|Fagaceae|Quercoideae|Quercus|Quercus|Quercus bebbiana','73|8|11|29|133|307|1609|2170|5973','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('5961','','','cc463f44-cb96-557d-9d34-0f0c39d37d05','Quercus ellipsoidalis E.J. Hill','E.J. Hill',0,2,'58bf4251-aced-5a60-951d-d47cb824995d','Quercus ellipsoidalis','58bf4251-aced-5a60-951d-d47cb824995d','Quercus ellipsoidalis','ebc78a2c-12d3-58c6-898e-77061460c25e','Quercus ellipsoidal','','Equisetopsida|Magnoliidae|Rosanae|Fagales|Fagaceae|Quercoideae|Quercus|Lobatae|Quercus ellipsoidalis','73|8|11|29|133|307|1609|2171|5961','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('487','','','7e09d554-9e27-51b1-bcc5-ab87a8a8ab16','Hicorieae','',0,1,'7e09d554-9e27-51b1-bcc5-ab87a8a8ab16','Hicorieae','7e09d554-9e27-51b1-bcc5-ab87a8a8ab16','Hicorieae','7e09d554-9e27-51b1-bcc5-ab87a8a8ab16','Hicorieae','','Equisetopsida|Magnoliidae|Rosanae|Fagales|Juglandaceae|Juglandoideae|Hicorieae','73|8|11|29|149|304|487','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('955','','','55a8e8cb-7d21-58fa-9594-129b69392f36','Carya Nuttall','Nuttall',0,1,'d5a85827-c54c-5776-976d-aad17b2e2795','Carya','d5a85827-c54c-5776-976d-aad17b2e2795','Carya','d5a85827-c54c-5776-976d-aad17b2e2795','Carya','','Equisetopsida|Magnoliidae|Rosanae|Fagales|Juglandaceae|Juglandoideae|Hicorieae|Carya','73|8|11|29|149|304|487|955','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('149','','','b4a764f9-5762-5c2f-8a67-d393a3e11332','Juglandaceae de Candolle ex Perleb','de Candolle ex Perleb',0,1,'c226aaad-968b-590f-aa97-4befbe70089b','Juglandaceae','c226aaad-968b-590f-aa97-4befbe70089b','Juglandaceae','c226aaad-968b-590f-aa97-4befbe70089b','Juglandaceae','','Equisetopsida|Magnoliidae|Rosanae|Fagales|Juglandaceae','73|8|11|29|149','class|subclass|superorder|order|family','family','0','0','0','',2);
INSERT INTO core VALUES('1297','','','f7041cca-8b63-5526-99ca-e4e9acd04849','Juglans Linnaeus','Linnaeus',0,1,'f17e4143-9f6a-50c4-b2c9-f9cb896c2baf','Juglans','f17e4143-9f6a-50c4-b2c9-f9cb896c2baf','Juglans','f17e4143-9f6a-50c4-b2c9-f9cb896c2baf','Juglans','','Equisetopsida|Magnoliidae|Rosanae|Fagales|Juglandaceae|Juglandoideae|Juglandeae|Juglans','73|8|11|29|149|304|595|1297','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('6239','','','31bb00a9-e10d-5a9e-8686-f947dd6f8fae','Carya ovata (Miller) K. Koch','(Miller) K. Koch',0,2,'725bb1b4-11c6-5941-8185-6ef5f6e89af0','Carya ovata','725bb1b4-11c6-5941-8185-6ef5f6e89af0','Carya ovata','6fc0edeb-7904-5279-8d97-849f58b77433','Carya ouat','','Equisetopsida|Magnoliidae|Rosanae|Fagales|Juglandaceae|Juglandoideae|Hicorieae|Carya|Carya ovata','73|8|11|29|149|304|487|955|6239','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33445','','','f18cb337-aa4a-5727-b4a9-9bc4287dc0ec','Juglans mandshurica var. sachalinensis (Komatsu) Kitamura','(Komatsu) Kitamura',0,3,'8d44829f-20c8-507f-870a-ed3c6c040487','Juglans mandshurica sachalinensis','d5623634-23a3-573f-b496-76ed643e6757','Juglans mandshurica var. sachalinensis','8ee346af-bdc7-5aa4-b34b-d40c24624135','Juglans mandshuric sachalinens','','Equisetopsida|Magnoliidae|Rosanae|Fagales|Juglandaceae|Juglandoideae|Juglandeae|Juglans|Juglans mandshurica|Juglans mandshurica sachalinensis','73|8|11|29|149|304|595|1297|33444|33445','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('31','','','b9b4cb43-306b-5bb4-929c-d7e2085d6fce','Geraniales Dumortier','Dumortier',0,1,'54dc0f84-30ec-5dea-8cba-d8d3b79f7205','Geraniales','54dc0f84-30ec-5dea-8cba-d8d3b79f7205','Geraniales','54dc0f84-30ec-5dea-8cba-d8d3b79f7205','Geraniales','','Equisetopsida|Magnoliidae|Rosanae|Geraniales','73|8|11|31','class|subclass|superorder|order','order','0','0','0','',1);
INSERT INTO core VALUES('6036','','','1d9ae118-f995-50aa-ad46-6a8974291060','Erodium moschatum (Linnaeus) L''Héritier','(Linnaeus) L''Héritier',0,2,'7f532e82-c3ca-5848-9271-78cf38bd38a5','Erodium moschatum','7f532e82-c3ca-5848-9271-78cf38bd38a5','Erodium moschatum','20727a1a-e1cf-51de-bc62-2a7bf90d9000','Erodium moschat','','Equisetopsida|Magnoliidae|Rosanae|Geraniales|Geraniaceae|Erodium|Erodium moschatum','73|8|11|31|136|1155|6036','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6039','','','8ba1f6bf-f9fb-5348-b69e-e8c148e0a7c1','Geranium columbinum Linnaeus','Linnaeus',0,2,'8d46d523-de0e-50b1-9885-e4b035d27c0d','Geranium columbinum','8d46d523-de0e-50b1-9885-e4b035d27c0d','Geranium columbinum','831fbcc8-2696-5abd-a98f-f0e93b742c0c','Geranium columbin','','Equisetopsida|Magnoliidae|Rosanae|Geraniales|Geraniaceae|Geranium|Geranium columbinum','73|8|11|31|136|1203|6039','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6050','','','5124c31c-2610-5fd6-8c81-85361bccc325','Geranium robertianum Linnaeus','Linnaeus',0,2,'4950b385-4f33-5d91-b06c-240743c00f93','Geranium robertianum','4950b385-4f33-5d91-b06c-240743c00f93','Geranium robertianum','142dba25-a157-5b7d-b932-d08ffdbb9403','Geranium robertian','','Equisetopsida|Magnoliidae|Rosanae|Geraniales|Geraniaceae|Geranium|Geranium robertianum','73|8|11|31|136|1203|6050','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29055','','','6fe4a0f9-c1ec-5513-ae0a-d689bbc8dd7b','Geranium lucidum Linnaeus','Linnaeus',0,2,'d3b9ca0d-69ef-54f0-9d1e-02bc548edf45','Geranium lucidum','d3b9ca0d-69ef-54f0-9d1e-02bc548edf45','Geranium lucidum','66f4e379-35bf-5fbf-a5c3-b1e7a0e3613e','Geranium lucid','','Equisetopsida|Magnoliidae|Rosanae|Geraniales|Geraniaceae|Geranium|Geranium lucidum','73|8|11|31|136|1203|29055','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33367','','','a029914c-46f3-58e8-9939-a0036d32c9ed','Geranium ibericum Cavanilles','Cavanilles',0,2,'7870a84e-cef9-5693-a623-c9e7865dd405','Geranium ibericum','7870a84e-cef9-5693-a623-c9e7865dd405','Geranium ibericum','a8495d83-4ff8-5609-b8d2-f0a06e4a7de1','Geranium iberic','','Equisetopsida|Magnoliidae|Rosanae|Geraniales|Geraniaceae|Geranium|Geranium ibericum','73|8|11|31|136|1203|33367','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('127','','','01eaa763-ab08-5e88-bf48-4fca03e2ef7c','Elatinaceae Dumortier','Dumortier',0,1,'1a44f7cb-7cc0-592f-bcd6-e37e357e7c27','Elatinaceae','1a44f7cb-7cc0-592f-bcd6-e37e357e7c27','Elatinaceae','1a44f7cb-7cc0-592f-bcd6-e37e357e7c27','Elatinaceae','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Elatinaceae','73|8|11|42|127','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('29187','','','832fa7c2-97fe-544f-81dc-c091d09dd94e','Geranium thunbergii Siebold ex Lindley & Paxton','Siebold ex Lindley & Paxton',0,2,'abc63e5c-daa0-5d1b-90a1-4cc2e7cae033','Geranium thunbergii','abc63e5c-daa0-5d1b-90a1-4cc2e7cae033','Geranium thunbergii','37651488-ec5b-553c-a81a-d1a32bc4f7c6','Geranium thunberg','','Equisetopsida|Magnoliidae|Rosanae|Geraniales|Geraniaceae|Geranium|Geranium thunbergii','73|8|11|31|136|1203|29187','class|subclass|superorder|order|family|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('15821','','','3ab1f229-fb2e-570c-b0be-a9f7374f3b68','Elatine triandra Schkuhr','Schkuhr',0,2,'5d92efb7-a0dc-5e7f-aae3-2e0b7dea0f93','Elatine triandra','5d92efb7-a0dc-5e7f-aae3-2e0b7dea0f93','Elatine triandra','039b6015-b7bf-53e0-96e7-9a639333ca62','Elatine triandr','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Elatinaceae|Elatine|Elatine triandra','73|8|11|42|127|1126|15821','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('391','','','ecc3bf3f-6437-5f35-847e-9afa7c72734a','Acalypheae','',0,1,'ecc3bf3f-6437-5f35-847e-9afa7c72734a','Acalypheae','ecc3bf3f-6437-5f35-847e-9afa7c72734a','Acalypheae','ecc3bf3f-6437-5f35-847e-9afa7c72734a','Acalypheae','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Acalyphoideae|Acalypheae','73|8|11|42|131|243|391','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('322','','','351beef6-2848-527b-9030-6ee4d4a89d8d','Crotonoideae','',0,1,'351beef6-2848-527b-9030-6ee4d4a89d8d','Crotonoideae','351beef6-2848-527b-9030-6ee4d4a89d8d','Crotonoideae','351beef6-2848-527b-9030-6ee4d4a89d8d','Crotonoideae','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Crotonoideae','73|8|11|42|131|322','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('553','','','de92dda2-d5c2-567b-832a-84a4a0609a50','Euphorbieae','',0,1,'de92dda2-d5c2-567b-832a-84a4a0609a50','Euphorbieae','de92dda2-d5c2-567b-832a-84a4a0609a50','Euphorbieae','de92dda2-d5c2-567b-832a-84a4a0609a50','Euphorbieae','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae','73|8|11|42|131|335|553','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('5608','','','9a7ad6cf-a3f6-5b58-9a4f-ac15ae157044','Euphorbia esula Linnaeus','Linnaeus',0,2,'61819224-bb7c-565f-bf9b-3776b31f0550','Euphorbia esula','61819224-bb7c-565f-bf9b-3776b31f0550','Euphorbia esula','2d60db64-fd5a-5ca7-945c-b18cf3bedebb','Euphorbia esul','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Esula|Euphorbia esula','73|8|11|42|131|335|553|1164|26069|5608','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5610','','','876c3041-72b9-59df-8a4d-97d768ee0c04','Euphorbia helioscopia Linnaeus','Linnaeus',0,2,'5aa943f6-bd86-50e9-ac39-134b881bae7e','Euphorbia helioscopia','5aa943f6-bd86-50e9-ac39-134b881bae7e','Euphorbia helioscopia','05fb9900-6a2c-587d-8862-f104d3ecfc54','Euphorbia helioscop','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Esula|Euphorbia helioscopia','73|8|11|42|131|335|553|1164|26069|5610','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5617','','','7f5afb6a-9e89-5c58-b7e0-4f04641e854d','Euphorbia platyphyllos Linnaeus','Linnaeus',0,2,'22318a3b-cbcd-52d1-bed8-add57afcaa41','Euphorbia platyphyllos','22318a3b-cbcd-52d1-bed8-add57afcaa41','Euphorbia platyphyllos','5f6cae80-78c5-54e3-9bd5-ef2a82f29528','Euphorbia platyphyll','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Esula|Euphorbia platyphyllos','73|8|11|42|131|335|553|1164|26069|5617','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5589','','','81f8e3fb-222f-55fa-8e8f-49e542d8d960','Euphorbia geyeri (Engelmann) Small','(Engelmann) Small',0,2,'07dcac26-1c3d-518b-820d-4838cd5605cb','Euphorbia geyeri','07dcac26-1c3d-518b-820d-4838cd5605cb','Euphorbia geyeri','15563cc5-63e6-58f3-bf32-25d25d5ffb41','Euphorbia geyer','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Chamaesyce|Anisophyllum|Euphorbia geyeri','73|8|11|42|131|335|553|1164|26573|26055|5589','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5594','','','09e75329-575b-572d-b068-fee639fc03a5','Euphorbia polygonifolia Linnaeus','Linnaeus',0,2,'83e094f3-8343-530c-abc3-9b339acc76e6','Euphorbia polygonifolia','83e094f3-8343-530c-abc3-9b339acc76e6','Euphorbia polygonifolia','03cf89ff-64b8-5b5a-955f-99ece6657455','Euphorbia polygonifol','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Chamaesyce|Anisophyllum|Euphorbia polygonifolia','73|8|11|42|131|335|553|1164|26573|26055|5594','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('26040','','','14d534db-d8d3-5495-bfe1-efa9112adc82','Euphorbia sect. Alectoroctonum (Schlechtendal) Baillon','(Schlechtendal) Baillon',0,1,'5c05e268-c037-5b4e-bb0a-6a8336ca5588','Alectoroctonum','0dfe1624-2485-5366-a147-4f92baa477c0','Euphorbia sect. Alectoroctonum','5c05e268-c037-5b4e-bb0a-6a8336ca5588','Alectoroctonum','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Chamaesyce|Alectoroctonum','73|8|11|42|131|335|553|1164|26573|26040','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('5603','','','46425920-1de6-5deb-9e3b-56d442fc489c','Euphorbia corollata Linnaeus','Linnaeus',0,2,'8e604be0-a25c-58a2-a4a2-17067733b315','Euphorbia corollata','8e604be0-a25c-58a2-a4a2-17067733b315','Euphorbia corollata','0312ca4e-505a-56e7-980a-633ec11b99bf','Euphorbia corollat','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Chamaesyce|Alectoroctonum|Euphorbia corollata','73|8|11|42|131|335|553|1164|26573|26040|5603','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('145','','','66d08934-fcda-5f20-a5e1-cc4c5b981f15','Hypericaceae de Jussieu','de Jussieu',0,1,'5de44dcf-db5d-566b-822d-80d3f952f591','Hypericaceae','5de44dcf-db5d-566b-822d-80d3f952f591','Hypericaceae','5de44dcf-db5d-566b-822d-80d3f952f591','Hypericaceae','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae','73|8|11|42|145','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('6148','','','47000564-8c32-5265-99f7-e09a6c04357e','Hypericum anagalloides Chamisso & Schlechtendal','Chamisso & Schlechtendal',0,2,'ae57bb81-2b34-5c77-b60f-c12a25bcc68d','Hypericum anagalloides','ae57bb81-2b34-5c77-b60f-c12a25bcc68d','Hypericum anagalloides','73d95f70-ab64-5038-b461-efc37e234d81','Hypericum anagalloid','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Brathys|Hypericum anagalloides','73|8|11|42|145|587|1275|2172|6148','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6155','','','08d605d8-44fc-55ee-83c5-db85e4f9e2a9','Hypericum kalmianum Linnaeus','Linnaeus',0,2,'d285e8d4-13a9-55f5-8e30-ddca8cdff5eb','Hypericum kalmianum','d285e8d4-13a9-55f5-8e30-ddca8cdff5eb','Hypericum kalmianum','b5ad3391-2596-5525-8b3b-acdba496abaa','Hypericum kalmian','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Myriandra|Hypericum kalmianum','73|8|11|42|145|587|1275|2174|6155','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6168','','','bb36d492-0859-55aa-af3c-36fa30b1fbb4','Hypericum sphaerocarpum Michaux','Michaux',0,2,'020e82f2-f632-5a1c-a1af-82f3f1edaa74','Hypericum sphaerocarpum','020e82f2-f632-5a1c-a1af-82f3f1edaa74','Hypericum sphaerocarpum','242de2db-59f6-56cb-812a-fc83b65204f5','Hypericum sphaerocarp','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Myriandra|Hypericum sphaerocarpum','73|8|11|42|145|587|1275|2174|6168','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6166','','','d4769203-a45f-58c2-ae91-d8ed127a83ca','Hypericum punctatum Lamarck','Lamarck',0,2,'b0b2660e-d8e6-563d-b6f5-1d8054902ce4','Hypericum punctatum','b0b2660e-d8e6-563d-b6f5-1d8054902ce4','Hypericum punctatum','32360315-553d-5bad-a9dc-5d5986b559e5','Hypericum punctat','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Hypericum|Hypericum punctatum','73|8|11|42|145|587|1275|2175|6166','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16625','','','f49c01ca-b009-5c04-bbf3-f0804077bc2e','Hypericum virginicum Linnaeus','Linnaeus',0,2,'cda8eb8f-08cf-5203-9b0c-3a7ced20d4f2','Hypericum virginicum','cda8eb8f-08cf-5203-9b0c-3a7ced20d4f2','Hypericum virginicum','d2ae00cd-7215-5688-abb1-d3153278a12e','Hypericum uirginic','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Hypericum virginicum','73|8|11|42|145|587|1275|16625','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25892','','','0e328676-0d1f-578b-a2ca-bd1bdcd05617','Hypericum hirsutum Linnaeus','Linnaeus',0,2,'30406787-93ad-5e17-a175-45754a8901fd','Hypericum hirsutum','30406787-93ad-5e17-a175-45754a8901fd','Hypericum hirsutum','774c4b28-b16f-5e18-a24f-a56b89268403','Hypericum hirsut','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Taeniocarpium|Hypericum hirsutum','73|8|11|42|145|587|1275|25891|25892','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('29238','','','16f78de9-6a79-568b-a387-88106057475e','Hypericum sect. Ascyreia Choisy','Choisy',0,1,'90cc334a-b316-54cd-ba79-b7da051a90f8','Ascyreia','d3ee5d84-151b-5872-95a9-b80b42f67e44','Hypericum sect. Ascyreia','90cc334a-b316-54cd-ba79-b7da051a90f8','Ascyreia','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Ascyreia','73|8|11|42|145|587|1275|29238','class|subclass|superorder|order|family|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('1353','','','4f9f9644-6925-515c-82f8-03f0a20a709a','Linum Linnaeus','Linnaeus',0,1,'7aa3879f-ecdf-51f9-85c8-570f4d61c646','Linum','7aa3879f-ecdf-51f9-85c8-570f4d61c646','Linum','7aa3879f-ecdf-51f9-85c8-570f4d61c646','Linum','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Linaceae|Linoideae|Linum','73|8|11|42|157|28610|1353','class|subclass|superorder|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('6548','','','84805e69-0bdb-5d7e-8af5-b8cc20d27e01','Linum bienne Miller','Miller',0,2,'2648443b-b5ba-5bdf-ba4f-f825550fba03','Linum bienne','2648443b-b5ba-5bdf-ba4f-f825550fba03','Linum bienne','79f6ab15-a1b4-55c8-a50f-c186502b3855','Linum bienn','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Linaceae|Linoideae|Linum|Linum|Linum bienne','73|8|11|42|157|28610|1353|28588|6548','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('28593','','','eb7b4960-7d2a-521c-aded-d77b48655d8a','Linum sect. Linopsis (Reichenbach) Engelmann','(Reichenbach) Engelmann',0,1,'0b502690-cb26-543c-938c-fc20e8b98b99','Linopsis','26a93ae3-4dcc-5733-a38e-2d7460afd246','Linum sect. Linopsis','0b502690-cb26-543c-938c-fc20e8b98b99','Linopsis','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Linaceae|Linoideae|Linum|Linopsis','73|8|11|42|157|28610|1353|28593','class|subclass|superorder|order|family|subfamily|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('6555','','','9e0494ba-1625-50a5-9d1a-07b1b655f96e','Linum medium var. texanum (Planchon) Fernald','(Planchon) Fernald',0,3,'22a55106-8f39-5452-b4aa-ab5523fae2ce','Linum medium texanum','63219dfc-c48b-56d1-a7d5-0d8253b8efee','Linum medium var. texanum','1453a983-777e-55d1-a5c0-a4393a46cfaa','Linum medi texan','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Linaceae|Linoideae|Linum|Linopsis|Linum medium|Linum medium texanum','73|8|11|42|157|28610|1353|28593|6554|6555','class|subclass|superorder|order|family|subfamily|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('211','','','bcc84e5f-94a8-5f6a-a3f4-a3faf134986e','Salicaceae Mirbel','Mirbel',0,1,'cabc5130-77b4-5bb6-9f4b-ed41cb28c8ad','Salicaceae','cabc5130-77b4-5bb6-9f4b-ed41cb28c8ad','Salicaceae','cabc5130-77b4-5bb6-9f4b-ed41cb28c8ad','Salicaceae','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae','73|8|11|42|211','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('1568','','','913132b3-61d7-5b20-b124-4e409ce49eae','Podostemum Michaux','Michaux',0,1,'238dd010-776a-548d-9e22-fa54668cf81d','Podostemum','238dd010-776a-548d-9e22-fa54668cf81d','Podostemum','238dd010-776a-548d-9e22-fa54668cf81d','Podostemum','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Podostemaceae|Podostemoideae|Podostemeae|Podostemum','73|8|11|42|194|373|650|1568','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('9054','','','f784127a-6533-51f7-ab82-17e3448bed24','Populus ×acuminata Rydberg','Rydberg',0,2,'2168eb49-2f24-5f40-99ed-4796494298f4','Populus acuminata','d14d6676-011a-5877-8fa6-458e59526be3','Populus × acuminata','c1b8cf40-6041-57f4-bf1e-8dc35f07ebaf','Populus acuminat','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Populus|Intersectional|Populus acuminata','73|8|11|42|211|658|1583|2292|9054','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('9042','','','b6a55da3-566b-5344-8b54-5808a4bb7027','Populus alba Linnaeus','Linnaeus',0,2,'515498a6-4c28-5396-9956-01340f2c9f0b','Populus alba','515498a6-4c28-5396-9956-01340f2c9f0b','Populus alba','6818d60c-c10d-5cb2-9dcc-75a8fef74dcf','Populus alb','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Populus|Aigeiros|Populus alba','73|8|11|42|211|658|1583|2289|9042','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9060','','','b4c37556-1680-5a46-8d5a-3c7e473fdcd5','Populus ×jackii Sargent','Sargent',0,2,'c7431126-683f-5332-84d3-30de41548c3e','Populus jackii','e3f988cc-df65-56c2-9db6-873d2a44b527','Populus × jackii','a5c58a6b-2ddc-5582-a2a6-066ae3b0953c','Populus iack','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Populus|Intersectional|Populus jackii','73|8|11|42|211|658|1583|2292|9060','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('9050','','','9c93bbb3-2d21-5901-8750-b9a9c7f8b023','Populus heterophylla Linnaeus','Linnaeus',0,2,'6f079e03-db29-5df5-af9c-998a145e1368','Populus heterophylla','6f079e03-db29-5df5-af9c-998a145e1368','Populus heterophylla','a2c48d28-3a51-5c53-87f1-2736d1e60282','Populus heterophyll','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Populus|Leucoides|Populus heterophylla','73|8|11|42|211|658|1583|2291|9050','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9053','','','4dcdf23a-9d35-5a46-841d-83d645e9ab4b','Populus tremuloides Michaux','Michaux',0,2,'7f54b3b0-422d-59db-b600-df0fca9da48d','Populus tremuloides','7f54b3b0-422d-59db-b600-df0fca9da48d','Populus tremuloides','ad414b40-05b5-500d-b180-7e4101c3c269','Populus tremuloid','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Populus|Populus|Populus tremuloides','73|8|11|42|211|658|1583|2290|9053','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9043','','','89bcd173-26e5-5382-981e-0fcf8447b4f7','Populus angustifolia E. James','E. James',0,2,'7dceec70-6a0a-57cc-82b9-0c4863456106','Populus angustifolia','7dceec70-6a0a-57cc-82b9-0c4863456106','Populus angustifolia','069a1f01-de5f-5fad-82b7-8c008fdabae8','Populus angustifol','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Populus|Tacamahaca|Populus angustifolia','73|8|11|42|211|658|1583|2288|9043','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('1639','','','dabaf6ad-c57d-597f-ba9b-89a075c41d33','Salix Linnaeus','Linnaeus',0,1,'6fca4193-2ca7-534a-b9c8-f4d034ede650','Salix','6fca4193-2ca7-534a-b9c8-f4d034ede650','Salix','6fca4193-2ca7-534a-b9c8-f4d034ede650','Salix','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix','73|8|11|42|211|658|1639','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('9858','','','5b9c45fe-72d3-5012-a5e8-6f3155fecdc9','Salix brachycarpa var. psammophila × Salix turnorii','',0,0,'1af9280a-c198-567b-9ba8-400d57974ce4','Salix brachycarpa psammophila × Salix turnorii','5b9c45fe-72d3-5012-a5e8-6f3155fecdc9','Salix brachycarpa var. psammophila × Salix turnorii','8493102f-e3af-5504-90ca-e1bf6d3d1f53','Salix brachycarp psammophil × Salix turnor','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Salix brachycarpa psammophila × Salix turnorii','73|8|11|42|211|658|1639|9858','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('9613','','','2d6a8753-95be-5beb-b9b9-60dcd8533a24','Salix hookeriana × Salix scouleriana','',0,0,'2d6a8753-95be-5beb-b9b9-60dcd8533a24','Salix hookeriana × Salix scouleriana','2d6a8753-95be-5beb-b9b9-60dcd8533a24','Salix hookeriana × Salix scouleriana','8914e444-3036-581a-86e8-3f0163cc3a73','Salix hookerian × Salix scoulerian','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Salix hookeriana × Salix scouleriana','73|8|11|42|211|658|1639|9613','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('2056','','','1b050395-f096-57b0-a2bb-a95c11931668','Salix subg. Chamaetia (Dumortier) Nasarov','(Dumortier) Nasarov',0,1,'16a68f0e-65a4-5630-bcff-ea9d953d8f44','Chamaetia','05e80f62-11f9-5ded-a784-16a3d40d12c6','Salix subgen. Chamaetia','16a68f0e-65a4-5630-bcff-ea9d953d8f44','Chamaetia','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia','73|8|11|42|211|658|1639|2056','class|subclass|superorder|order|family|tribe|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('9850','','','45895642-ddc8-51e8-972e-179c10f24319','Salix brachycarpa var. psammophila × Salix pyrifolia','',0,0,'f1518d4e-4d55-5623-bcc1-6fec3dc9cf94','Salix brachycarpa psammophila × Salix pyrifolia','45895642-ddc8-51e8-972e-179c10f24319','Salix brachycarpa var. psammophila × Salix pyrifolia','864f1546-d107-5c8d-b450-8416d0df97b9','Salix brachycarp psammophil × Salix pyrifol','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Salix brachycarpa psammophila × Salix pyrifolia','73|8|11|42|211|658|1639|2056|9850','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',2);
INSERT INTO core VALUES('2305','','','2778fb6a-adcb-5f75-804e-8348d3fdfe1d','Salix sect. Glaucae (Fries) Andersson','(Fries) Andersson',0,1,'cb67be68-1e96-539f-a275-b23141a37663','Glaucae','dca5d5cb-cb17-56cd-afc4-5c4440d54b4b','Salix sect. Glaucae','cb67be68-1e96-539f-a275-b23141a37663','Glaucae','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Glaucae','73|8|11|42|211|658|1639|2056|2305','class|subclass|superorder|order|family|tribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('9069','','','56c550dd-eedc-5bd1-ad19-8061a7fe14fa','Salix arctica Pallas','Pallas',0,2,'4822657c-cb61-58fe-87d7-14f108890c6b','Salix arctica','4822657c-cb61-58fe-87d7-14f108890c6b','Salix arctica','dcc4ad54-5899-5baf-8575-9afc49b471a6','Salix arctic','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Diplodictyae|Salix arctica','73|8|11|42|211|658|1639|2056|2297|9069','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9112','','','d1fcf7c9-0dbe-5c3f-8558-90df84e06eb1','Salix glauca Linnaeus var. glauca Linnaeus','Linnaeus',0,3,'e77fd1f2-cd11-5111-ac8b-dfb946f2a8cc','Salix glauca glauca','823e5ac0-1736-5f1e-b889-b5336416cfa9','Salix glauca var. glauca','e732005f-2e44-5a93-bffb-1633678d7af8','Salix glauc glauc','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Glaucae|Salix glauca|Salix glauca glauca','73|8|11|42|211|658|1639|2056|2305|9110|9112','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('9601','','','bb80e611-f4cf-52c1-a2e8-acfbee012c48','Salix ×peasei Fernald','Fernald',0,2,'082690e8-caa6-575f-b3e7-f1681c087cd5','Salix peasei','278dd354-bed3-5bd8-b04f-802f667e467e','Salix × peasei','048fdf6c-4885-55cb-8276-b0a2f70b02e5','Salix pease','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Herbella|Salix peasei','73|8|11|42|211|658|1639|2056|2313|9601','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('9155','','','42b92277-f1a3-5b4b-a45a-5b1234a288e7','Salix rotundifolia Trautvetter','Trautvetter',0,2,'91623f83-f360-5c42-87b5-ca77d1841f08','Salix rotundifolia','91623f83-f360-5c42-87b5-ca77d1841f08','Salix rotundifolia','748e0d3c-b8a9-5642-b88c-8e975803f960','Salix rotundifol','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Herbella|Salix rotundifolia','73|8|11|42|211|658|1639|2056|2313|9155','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9137','','','a2f58dd7-de1a-5717-97b5-4432ca22a30b','Salix pedicellaris Pursh','Pursh',0,2,'91d21c1b-b60c-52e9-9ab8-f7f81afe3437','Salix pedicellaris','91d21c1b-b60c-52e9-9ab8-f7f81afe3437','Salix pedicellaris','fd8bf096-12ec-50e3-acc1-727675facc0f','Salix pedicellar','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Myrtilloides|Salix pedicellaris','73|8|11|42|211|658|1639|2056|2300|9137','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('2298','','','c96bfccb-912b-5c59-a6c9-785d275e3276','Salix sect. Myrtosalix A. Kerner','A. Kerner',0,1,'fac0e824-490e-59d9-a501-0f67feb1deca','Myrtosalix','57b5d76c-d2ac-5533-b67a-dc0386606b52','Salix sect. Myrtosalix','fac0e824-490e-59d9-a501-0f67feb1deca','Myrtosalix','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Myrtosalix','73|8|11|42|211|658|1639|2056|2298','class|subclass|superorder|order|family|tribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('9107','','','a9374dd8-ea67-5e98-848f-b62612fef442','Salix fuscescens Andersson','Andersson',0,2,'e70a5206-62dd-5f22-a5ed-b593e3599048','Salix fuscescens','e70a5206-62dd-5f22-a5ed-b593e3599048','Salix fuscescens','e70a5206-62dd-5f22-a5ed-b593e3599048','Salix fuscescens','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Myrtosalix|Salix fuscescens','73|8|11|42|211|658|1639|2056|2298|9107','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9135','','','f388b370-d645-571b-9204-bf6fadb23a5d','Salix ovalifolia Trautvetter','Trautvetter',0,2,'bfa73127-e5c5-5067-95d8-b05cca37ca53','Salix ovalifolia','bfa73127-e5c5-5067-95d8-b05cca37ca53','Salix ovalifolia','8f6443b1-e834-5fca-b516-28c825c325fe','Salix oualifol','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Ovalifoliae|Salix ovalifolia','73|8|11|42|211|658|1639|2056|2314|9135','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9625','','','a380c851-cbd0-52bf-897e-5d70bd8d9680','Salix ×dutillyi Lepage','Lepage',0,2,'29233c81-82e0-531c-bba6-5aa0c079527c','Salix dutillyi','08857681-fba7-554c-bdb1-0ebc7fc34e4a','Salix × dutillyi','60a79443-8330-530e-b0a4-7ee6babfcc06','Salix dutilly','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Salix dutillyi','73|8|11|42|211|658|1639|2056|9625','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',3);
INSERT INTO core VALUES('2057','','','b105ddeb-8363-52e8-95cc-f92e8fcd4235','Salix subg. Longifoliae (Andersson) Argus','(Andersson) Argus',0,1,'1431bd43-4bd0-59a5-975f-22324875c8ee','Longifoliae','0cb326d4-796d-57ad-83f2-4454df8e9b53','Salix subgen. Longifoliae','1431bd43-4bd0-59a5-975f-22324875c8ee','Longifoliae','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Longifoliae','73|8|11|42|211|658|1639|2057','class|subclass|superorder|order|family|tribe|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('9103','','','8e9622d3-f65d-5565-8766-13521964df42','Salix sessilifolia Nuttall','Nuttall',0,2,'3f50b9ec-5c11-5b64-8faf-fffb01f71675','Salix sessilifolia','3f50b9ec-5c11-5b64-8faf-fffb01f71675','Salix sessilifolia','30ee0053-38d7-5dbc-9de3-a8988917f591','Salix sessilifol','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Longifoliae|Salix sessilifolia','73|8|11|42|211|658|1639|2057|9103','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9131','','','8e4eba27-9459-5884-a8c3-a3c3f113714d','Salix nigra Marshall','Marshall',0,2,'054119a9-491a-5630-8596-15cd2f19df1f','Salix nigra','054119a9-491a-5630-8596-15cd2f19df1f','Salix nigra','3a0f154f-5b0c-5a9f-8b11-2010f0ccc710','Salix nigr','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Protitea|Humboldtianae|Salix nigra','73|8|11|42|211|658|1639|2055|2295|9131','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9159','','','d5ede774-f184-5563-a247-4ac9c4a29163','Salix serissima (L.H. Bailey) Fernald','(L.H. Bailey) Fernald',0,2,'c800542c-324b-5182-972a-bc7287c5db8f','Salix serissima','c800542c-324b-5182-972a-bc7287c5db8f','Salix serissima','13c5c5bd-b93f-564d-86bf-59330c9cc991','Salix serissim','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Salix|Salicaster|Salix serissima','73|8|11|42|211|658|1639|2054|2315|9159','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9184','','','09a72bf4-0280-591e-ada9-79012f2e8cc5','Salix ×rubens Schrank','Schrank',0,2,'0ed94b6f-3bf8-50ee-99bb-6779b3301069','Salix rubens','44471989-af95-5263-817c-116126f459e4','Salix × rubens','0ed94b6f-3bf8-50ee-99bb-6779b3301069','Salix rubens','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Salix|Salix|Salix rubens','73|8|11|42|211|658|1639|2054|2294|9184','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('2302','','','d721fd57-576f-567e-a3b5-12744557e8e1','Salix sect. Subalbae Koidzumi','Koidzumi',0,1,'49d2f75d-d49e-5bc2-979d-88a42e4baef0','Subalbae','b258bb87-ee32-5a9c-b9aa-eaa343d5b4b6','Salix sect. Subalbae','49d2f75d-d49e-5bc2-979d-88a42e4baef0','Subalbae','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Salix|Subalbae','73|8|11|42|211|658|1639|2054|2302','class|subclass|superorder|order|family|tribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('2334','','','85178510-3ce1-5a1b-9567-6139822a988f','Salix sect. Triandrae Dumortier','Dumortier',0,1,'9f310a96-8ddc-548b-a61e-5f8e2ea3cc19','Triandrae','47b3f575-b007-5eeb-af36-fc7265430957','Salix sect. Triandrae','9f310a96-8ddc-548b-a61e-5f8e2ea3cc19','Triandrae','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Salix|Triandrae','73|8|11|42|211|658|1639|2054|2334','class|subclass|superorder|order|family|tribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('9600','','','b568ec71-ad06-52bc-bbf8-4fa4e98b7322','Salix triandra Linnaeus','Linnaeus',0,2,'926f3799-e5be-5bd7-a2a8-7bde27f93b4b','Salix triandra','926f3799-e5be-5bd7-a2a8-7bde27f93b4b','Salix triandra','35926834-fcbb-5b9f-960a-252233c8c3dc','Salix triandr','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Salix|Triandrae|Salix triandra','73|8|11|42|211|658|1639|2054|2334|9600','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9615','','','fb228ab8-9db4-5478-9c6c-48fde12c07f5','Salix pellita × Salix petiolaris','',0,0,'fb228ab8-9db4-5478-9c6c-48fde12c07f5','Salix pellita × Salix petiolaris','fb228ab8-9db4-5478-9c6c-48fde12c07f5','Salix pellita × Salix petiolaris','e5c83f53-2f87-5743-bfa3-365867839dc9','Salix pellit × Salix petiolar','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Salix pellita × Salix petiolaris','73|8|11|42|211|658|1639|2053|9615','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',2);
INSERT INTO core VALUES('2296','','','92bab0b3-7597-59ec-b96d-63f91beaf3ab','Salix sect. Arbuscella Seringe','Seringe',0,1,'656abb1b-1f53-55ed-9585-d8c0553a8fef','Arbuscella','e620c998-cf87-5718-a128-adbdc2011fa2','Salix sect. Arbuscella','656abb1b-1f53-55ed-9585-d8c0553a8fef','Arbuscella','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Arbuscella','73|8|11|42|211|658|1639|2053|2296','class|subclass|superorder|order|family|tribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('9071','','','9fea6a76-13b4-5735-8736-d66002018300','Salix argyrocarpa Andersson','Andersson',0,2,'ed37e408-97b0-5ebb-a48e-d47536af7145','Salix argyrocarpa','ed37e408-97b0-5ebb-a48e-d47536af7145','Salix argyrocarpa','4516be2c-8a23-506f-97a8-7d008b6a7a39','Salix argyrocarp','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Argyrocarpae|Salix argyrocarpa','73|8|11|42|211|658|1639|2053|2299|9071','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('2301','','','9b5b50d0-de94-5166-9eef-6b137169d7e5','Salix sect. Cinerella Seringe','Seringe',0,1,'5dacf710-0f79-5d60-b5c3-f86dbb82ed26','Cinerella','517603f1-3a64-5c1c-8657-37f0f7a70408','Salix sect. Cinerella','5dacf710-0f79-5d60-b5c3-f86dbb82ed26','Cinerella','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Cinerella','73|8|11|42|211|658|1639|2053|2301','class|subclass|superorder|order|family|tribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('9097','','','b203a51d-19b6-5aa5-863c-0ccee30afdd7','Salix discolor Muhlenberg','Muhlenberg',0,2,'eaa11b27-1a7d-589d-acd3-3db781e8bb8e','Salix discolor','eaa11b27-1a7d-589d-acd3-3db781e8bb8e','Salix discolor','eaa11b27-1a7d-589d-acd3-3db781e8bb8e','Salix discolor','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Cinerella|Salix discolor','73|8|11|42|211|658|1639|2053|2301|9097','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9157','','','70a59578-aec7-5beb-86a9-9a2a09ce7036','Salix scouleriana Barratt ex Hooker','Barratt ex Hooker',0,2,'33002cc9-711d-5aa6-af67-9b257dc884bf','Salix scouleriana','33002cc9-711d-5aa6-af67-9b257dc884bf','Salix scouleriana','8dc260b0-cf0e-50bf-9cfe-12c05ab6eafe','Salix scoulerian','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Cinerella|Salix scouleriana','73|8|11|42|211|658|1639|2053|2301|9157','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('9125','','','0444a310-d384-5c54-a0db-c547b0524046','Salix lutea Nuttall','Nuttall',0,2,'b155505d-1857-51ef-b2fe-0e631d5869cb','Salix lutea','b155505d-1857-51ef-b2fe-0e631d5869cb','Salix lutea','c53978c0-100c-5fbc-ace2-dcb42dd0bc0f','Salix lute','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Cordatae|Salix lutea','73|8|11|42|211|658|1639|2053|2310|9125','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9140','','','46fab947-c398-5d3e-9da6-15f6e86a361b','Salix petiolaris Smith','Smith',0,2,'54098d71-54bc-5fb5-a46c-fd484303fab8','Salix petiolaris','54098d71-54bc-5fb5-a46c-fd484303fab8','Salix petiolaris','4761825e-08c2-556f-b439-96a1de2ac69e','Salix petiolar','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Geyerianae|Salix petiolaris','73|8|11|42|211|658|1639|2053|2312|9140','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9077','','','d5c44a46-27a6-5f22-930b-fdf3493d69f6','Salix barclayi Andersson','Andersson',0,2,'79175d03-f5dc-5745-aa46-24e0ed8a8d1a','Salix barclayi','79175d03-f5dc-5745-aa46-24e0ed8a8d1a','Salix barclayi','345acd9d-092a-5770-ad2e-874706b15862','Salix barclay','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Hastatae|Salix barclayi','73|8|11|42|211|658|1639|2053|2303|9077','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9130','','','92145c12-2a80-58cc-a02d-7507b587230b','Salix myrtillifolia Andersson','Andersson',0,2,'da721578-4608-52b7-8830-bfdfcb9c0302','Salix myrtillifolia','da721578-4608-52b7-8830-bfdfcb9c0302','Salix myrtillifolia','4a084d4c-1cb9-5c84-8072-815fbea0dd22','Salix myrtillifol','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Hastatae|Salix myrtillifolia','73|8|11|42|211|658|1639|2053|2303|9130','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9146','','','746f9e87-d883-5f23-bb06-5313014aa96c','Salix pseudomonticola C.R. Ball','C.R. Ball',0,2,'0a5c7793-83a5-5f7b-921a-54aa0270677b','Salix pseudomonticola','0a5c7793-83a5-5f7b-921a-54aa0270677b','Salix pseudomonticola','2b6208b4-3288-56b3-ae19-3af9eaecb07f','Salix pseudomonticol','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Hastatae|Salix pseudomonticola','73|8|11|42|211|658|1639|2053|2303|9146','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9098','','','046f4ab0-3e77-5024-91ff-2566bc385b6a','Salix drummondiana Barratt ex Hooker','Barratt ex Hooker',0,2,'39ea7121-35bb-52d4-b21e-1fc7ac0b1626','Salix drummondiana','39ea7121-35bb-52d4-b21e-1fc7ac0b1626','Salix drummondiana','fbcd4062-ab7e-5812-b1b5-8187edc239cb','Salix drummondian','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Phylicifoliae|Salix drummondiana','73|8|11|42|211|658|1639|2053|2308|9098','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('2293','','','b90b8f64-4d0e-5743-94a2-b177897b879e','Salix sect. Villosae (Andersson) Rouy','(Andersson) Rouy',0,1,'51c9db37-3777-5c8f-811b-5ef51e589bbb','Villosae','349f59ce-750b-50db-829f-f69249b2f60b','Salix sect. Villosae','51c9db37-3777-5c8f-811b-5ef51e589bbb','Villosae','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Villosae','73|8|11|42|211|658|1639|2053|2293','class|subclass|superorder|order|family|tribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('9167','','','a46eb914-7680-5fbf-b06f-2a0b09923570','Salix tyrrellii Raup','Raup',0,2,'941a2a80-fc4f-5242-a152-db24e605212e','Salix tyrrellii','941a2a80-fc4f-5242-a152-db24e605212e','Salix tyrrellii','a679626f-8329-50a1-943f-bb8a15f1eade','Salix tyrrell','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Phylicifoliae|Salix tyrrellii','73|8|11|42|211|658|1639|2053|2308|9167','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9162','','','05ee3bf1-0145-5a41-8c99-73d21f5e3315','Salix sitchensis Sanson ex Bongard','Sanson ex Bongard',0,2,'22f804a4-938a-577e-adff-f490e13361af','Salix sitchensis','22f804a4-938a-577e-adff-f490e13361af','Salix sitchensis','61856931-9f70-5ad3-894c-2ca7b8df6d94','Salix sitchens','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Sitchenses|Salix sitchensis','73|8|11|42|211|658|1639|2053|2322|9162','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('9182','','','57c3b0d0-3445-5112-b71f-e64728d8254a','Salix ×pedunculata Fernald','Fernald',0,2,'1ca105af-4b98-580c-b04c-0cc6935e1deb','Salix pedunculata','0618439d-af9c-5d0f-a63c-ca633bd22f5e','Salix × pedunculata','42411c10-7471-5366-8493-af9e1b329ce0','Salix pedunculat','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Salix pedunculata','73|8|11|42|211|658|1639|2053|9182','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',3);
INSERT INTO core VALUES('9173','','','bb1f72cb-78fc-5dff-b9f0-a5f32bf1fae0','Salix ×bebbii Gandoger','Gandoger',0,2,'f6ddf508-caee-5db1-9ac8-8c58c82c516f','Salix bebbii','538b5ae1-399a-57cf-9898-2d73f3a7d59c','Salix × bebbii','22e6a60e-be7b-5b87-9c04-e51b8df99a59','Salix bebb','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Salix bebbii','73|8|11|42|211|658|1639|9173','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('9174','','','8a364b5d-fc61-5600-87a9-3b11f69ec60a','Salix ×beschelii B. Boivin','B. Boivin',0,2,'540c4eff-78f6-524b-977f-5e603787d56d','Salix beschelii','16d8ac90-d5d5-5ab0-a973-96293c35ff1e','Salix × beschelii','2115030f-52f8-5ba1-9cbc-7128397a44d6','Salix beschel','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Salix beschelii','73|8|11|42|211|658|1639|9174','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('9172','','','ebdd88ed-588e-5ae7-b5a9-d5ecec2f7c93','Salix ×amoena Fernald','Fernald',0,2,'0bb5a848-bf7d-5cff-bca2-d19c684b0f9a','Salix amoena','d47812f7-8a5a-57f8-9c97-3d15676eedde','Salix × amoena','8e9005c1-629e-5e63-a169-74cc064cdf81','Salix amoen','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Salix amoena','73|8|11|42|211|658|1639|9172','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('9185','','','35482d66-b06f-5033-b283-063425bc697e','Salix ×schneiderii B. Boivin','B. Boivin',0,2,'6b48ddd6-2dad-5ec7-9119-36022825b1a8','Salix schneiderii','9df51f72-2386-5426-a3e4-e58874c69d58','Salix × schneiderii','5a1b4d6d-4361-5168-986d-e80bec8a0bde','Salix schneider','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Salix schneiderii','73|8|11|42|211|658|1639|9185','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('30004','','','d9b70570-e436-5e8f-89fb-8a316f117b8b','Salix glauca var. cordifolia × Salix jejuna','',0,0,'ce5439d7-2fb5-5c40-9e6a-8d64564d4efe','Salix glauca cordifolia × Salix jejuna','d9b70570-e436-5e8f-89fb-8a316f117b8b','Salix glauca var. cordifolia × Salix jejuna','e8d8cd79-1278-57a9-94bc-d1b96b3409bc','Salix glauc cordifol × Salix ieiun','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Salix glauca cordifolia × Salix jejuna','73|8|11|42|211|658|1639|30004','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('33150','','','45fdd672-22cf-518a-8415-c0742dd25f74','Viola subg. Viola Linnaeus','Linnaeus',0,1,'3c455de4-e876-519e-a547-c33355e141bb','Viola','f1be8dbd-7f9c-52c5-83e6-927cd3ac9448','Viola subgen. Viola','3c455de4-e876-519e-a547-c33355e141bb','Viola','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola','73|8|11|42|235|342|583|1822|33150','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('33149','','','96e0d74c-31f5-50d4-b156-0a935a81858b','Viola subsect. Rostratae (Kupffer) W. Becker','(Kupffer) W. Becker',0,1,'59759ef5-bda5-59f1-bfa8-bb4ddbaf063c','Rostratae','5c2d4fbc-1803-5187-ad10-cba75d97e6aa','Viola subsect. Rostratae','59759ef5-bda5-59f1-bfa8-bb4ddbaf063c','Rostratae','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Viola|Rostratae','73|8|11|42|235|342|583|1822|33150|33148|33149','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection','subsection','0','0','0','',2);
INSERT INTO core VALUES('9639','','','0d70a04a-c72c-56b8-8188-a2f3154a803f','Viola adunca var. bellidifolia (Greene) H.D. Harrington','(Greene) H.D. Harrington',0,3,'ee74e7ba-3045-5041-bbb1-ad71935682f1','Viola adunca bellidifolia','cd80c00c-8cc8-5736-b11c-d731753024bb','Viola adunca var. bellidifolia','05774f38-48c4-57d4-8886-17fd88c69a9c','Viola adunc bellidifol','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Viola|Rostratae|Viola adunca|Viola adunca bellidifolia','73|8|11|42|235|342|583|1822|33150|33148|33149|9474|9639','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('9533','','','2b3d247f-f8e2-5e2e-966f-5a3fe97dbbea','Viola ×malteana House','House',0,2,'43ba78b7-ee39-52ed-b63b-98d26b5b6501','Viola malteana','3074d9a7-35b1-55f8-b9d9-3ee3a80cf220','Viola × malteana','9ebbe2d3-696a-50a6-b1d5-73575e7a8e7e','Viola maltean','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Viola|Rostratae|Viola malteana','73|8|11|42|235|342|583|1822|33150|33148|33149|9533','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',3);
INSERT INTO core VALUES('29340','','','530079a3-8f40-5d6b-8f47-121ce394c0ae','Viola riviniana Reichenbach','Reichenbach',0,2,'f6f5a178-5f0b-5351-b11c-fd4169c57f71','Viola riviniana','f6f5a178-5f0b-5351-b11c-fd4169c57f71','Viola riviniana','d7d15fd6-fc51-5705-80b8-dbad0d613105','Viola riuinian','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Viola|Rostratae|Viola riviniana','73|8|11|42|235|342|583|1822|33150|33148|33149|29340','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('21573','','','6dec46ea-10e4-5a84-98cb-43469e5d7310','Viola affinis Leconte','Leconte',0,2,'ceff0a1f-be67-5172-b9ef-d4121d3bf710','Viola affinis','ceff0a1f-be67-5172-b9ef-d4121d3bf710','Viola affinis','5437d842-25ce-5f6e-848a-c6fb51f20936','Viola affin','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Borealiamericanae|Viola affinis','73|8|11|42|235|342|583|1822|33150|33151|33152|21573','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('9502','','','d9225507-bbf5-5c13-8bfb-cbf8cac26976','Viola palmata Linnaeus','Linnaeus',0,2,'31b41619-c918-5817-b83d-aefb4835dc37','Viola palmata','31b41619-c918-5817-b83d-aefb4835dc37','Viola palmata','e87918b4-9684-5285-afe9-44e3868d32e4','Viola palmat','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Borealiamericanae|Viola palmata','73|8|11|42|235|342|583|1822|33150|33151|33152|9502','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('9521','','','4356520a-f0af-5755-8bcd-e9b507f5e8a5','Viola sagittata Aiton','Aiton',0,2,'38b298dd-6ec6-56ea-82e9-21345f06f024','Viola sagittata','38b298dd-6ec6-56ea-82e9-21345f06f024','Viola sagittata','ebb0aacb-a98a-5ba8-aa98-b171d4a3d22e','Viola sagittat','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Borealiamericanae|Viola sagittata','73|8|11|42|235|342|583|1822|33150|33151|33152|9521','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('9498','','','445628db-3ceb-5ede-b4af-f8e5ad03e250','Viola sororia Willdenow','Willdenow',0,2,'5d4871b2-3ce8-523b-88f5-86e18e040a58','Viola sororia','5d4871b2-3ce8-523b-88f5-86e18e040a58','Viola sororia','a899d61f-29a9-5c69-8d2f-dea5fd620c1f','Viola soror','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Borealiamericanae|Viola sororia','73|8|11|42|235|342|583|1822|33150|33151|33152|9498','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('33556','','','d3ec80de-8540-5f7a-9e9a-958574ef3772','Viola egglestonii Brainerd','Brainerd',0,2,'df276ad5-3529-52d0-86dd-4b40a63811c3','Viola egglestonii','df276ad5-3529-52d0-86dd-4b40a63811c3','Viola egglestonii','49c0291a-4f8d-501e-bd32-f8de683eacb6','Viola eggleston','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Borealiamericanae|Viola egglestonii','73|8|11|42|235|342|583|1822|33150|33151|33152|33556','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('33201','','','297d70ee-ece1-5f1a-9e4d-1dcf400f588a','Viola subsect. Langsdorffianae (W. Becker) W. Becker','(W. Becker) W. Becker',0,1,'cf09eb68-a187-5c03-8362-96510f9c3f3a','Langsdorffianae','57dcfeb9-f538-56c1-878d-299f127521f5','Viola subsect. Langsdorffianae','cf09eb68-a187-5c03-8362-96510f9c3f3a','Langsdorffianae','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Langsdorffianae','73|8|11|42|235|342|583|1822|33150|33151|33201','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection','subsection','0','0','0','',2);
INSERT INTO core VALUES('9493','','','6a1d1917-7e1e-53cc-90f8-76a112f28e7d','Viola langsdorffii Fischer ex Gingins','Fischer ex Gingins',0,2,'7245c842-7883-599c-aa84-486e5666469c','Viola langsdorffii','7245c842-7883-599c-aa84-486e5666469c','Viola langsdorffii','6da3524d-4914-50d2-8a71-1cfba4f4e2cf','Viola langsdorff','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Langsdorffianae|Viola langsdorffii','73|8|11|42|235|342|583|1822|33150|33151|33201|9493','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',2);
INSERT INTO core VALUES('33156','','','12d15ce9-201c-5174-96da-05cbbdf30b86','Viola subsect. Stolonosae (Kupffer) Kupffer','(Kupffer) Kupffer',0,1,'d18ce251-1749-50d5-aa78-b3d9caf8a827','Stolonosae','bb49f26c-443d-52c3-82de-b5aa560bdfef','Viola subsect. Stolonosae','d18ce251-1749-50d5-aa78-b3d9caf8a827','Stolonosae','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Plagiostigma|Stolonosae','73|8|11|42|235|342|583|1822|33150|33155|33156','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection','subsection','0','0','0','',2);
INSERT INTO core VALUES('33089','','','ce8700ab-96a3-51c9-82df-2fbc0f618db2','Viola minuscula Greene','Greene',0,2,'b4cbce48-c241-5d53-af8a-16158467b3a6','Viola minuscula','b4cbce48-c241-5d53-af8a-16158467b3a6','Viola minuscula','41c3e6ce-cf3c-5c0f-9e4f-be1725b14406','Viola minuscul','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Plagiostigma|Stolonosae|Viola minuscula','73|8|11|42|235|342|583|1822|33150|33155|33156|33089','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('33280','','','fde18d69-3566-59a9-8171-a7a50b394b8d','Viola suecica Fries','Fries',0,2,'c1968915-fa95-5420-9245-f2eff2422995','Viola suecica','c1968915-fa95-5420-9245-f2eff2422995','Viola suecica','fbe3df5d-cbe7-5bc3-8a8d-751e77dfd4f0','Viola suecic','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Plagiostigma|Stolonosae|Viola suecica','73|8|11|42|235|342|583|1822|33150|33155|33156|33280','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('9499','','','a54b6e34-813b-5dc9-bfd3-64bef2871c30','Viola nuttallii Pursh','Pursh',0,2,'f5ae32d0-b822-5704-bbab-3863c39503c0','Viola nuttallii','f5ae32d0-b822-5704-bbab-3863c39503c0','Viola nuttallii','d1e73360-8675-5717-8a9e-81df91d4a2a2','Viola nuttall','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Chamaemelanium|Viola nuttallii','73|8|11|42|235|342|583|1822|33150|33157|9499','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9488','','','2024e85c-b0bf-569b-8035-cead6592c46a','Viola glabella Nuttall','Nuttall',0,2,'824ec212-5bcd-5a20-8c7f-64e60a0c3135','Viola glabella','824ec212-5bcd-5a20-8c7f-64e60a0c3135','Viola glabella','b59ecd92-d7be-5fc5-8961-afed329567c9','Viola glabell','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Chamaemelanium|Viola glabella','73|8|11|42|235|342|583|1822|33150|33157|9488','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9524','','','9420ff06-62e7-544f-a5d7-7d748b10f196','Viola sempervirens Greene','Greene',0,2,'4cc0d4ba-b81d-5f00-b1f2-08ad97973d20','Viola sempervirens','4cc0d4ba-b81d-5f00-b1f2-08ad97973d20','Viola sempervirens','8cbd6beb-246a-58a9-b00c-bba804017e3f','Viola semperuirens','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Chamaemelanium|Viola sempervirens','73|8|11|42|235|342|583|1822|33150|33157|9524','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9529','','','64aef1c3-f97b-5d56-84aa-ac99e1f692e9','Viola vallicola A. Nelson','A. Nelson',0,2,'d4356232-0eb7-58ff-bdbf-7a4a2bb0adc4','Viola vallicola','d4356232-0eb7-58ff-bdbf-7a4a2bb0adc4','Viola vallicola','6bd5ddc2-1e40-5f30-8ed6-62c8203d8c04','Viola uallicol','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Chamaemelanium|Viola vallicola','73|8|11|42|235|342|583|1822|33150|33157|9529','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9479','','','2d501dec-b579-5632-ad56-8c308f5c98d7','Viola biflora var. carlottae (Calder & Roy L. Taylor) B. Boivin','(Calder & Roy L. Taylor) B. Boivin',0,3,'50e27cd4-d10e-5f6a-9da3-0643a3abfcc3','Viola biflora carlottae','b94958ad-30a4-5509-8bbc-049ab2f4c425','Viola biflora var. carlottae','0be85eda-eb9d-5ba7-8342-767e17576254','Viola biflor carlott','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Chamaemelanium|Viola biflora|Viola biflora carlottae','73|8|11|42|235|342|583|1822|33150|33157|9478|9479','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('30287','','','9e29c4a5-27df-5ae0-8388-84f80dab69fb','Flueggea Willdenow','Willdenow',0,1,'3920f3e2-75ab-537c-a9b9-00f3ec7b1d40','Flueggea','3920f3e2-75ab-537c-a9b9-00f3ec7b1d40','Flueggea','3920f3e2-75ab-537c-a9b9-00f3ec7b1d40','Flueggea','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Phyllanthaceae|Flueggea','73|8|11|42|30286|30287','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('109','','','49308a36-4911-543a-954a-6354cb72312e','Cistaceae de Jussieu','de Jussieu',0,1,'fda8fa2e-65ea-5b2c-8b50-ef1468fc957b','Cistaceae','fda8fa2e-65ea-5b2c-8b50-ef1468fc957b','Cistaceae','fda8fa2e-65ea-5b2c-8b50-ef1468fc957b','Cistaceae','','Equisetopsida|Magnoliidae|Rosanae|Malvales|Cistaceae','73|8|11|43|109','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('21500','','','abb93cd8-fe30-5a94-9adf-9eeb718a3997','Cubelium concolor (T.F. Forster) Rafinesque ex Britton & A. Brown','(T.F. Forster) Rafinesque ex Britton & A. Brown',0,2,'3bd7212b-4ac3-506a-9083-97bb649593ce','Cubelium concolor','3bd7212b-4ac3-506a-9083-97bb649593ce','Cubelium concolor','3bd7212b-4ac3-506a-9083-97bb649593ce','Cubelium concolor','','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Cubelium|Cubelium concolor','73|8|11|42|235|342|583|32663|21500','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('4577','','','62125ecf-feeb-5e48-b443-edf2ffb18446','Lechea intermedia var. depauperata Hodgdon','Hodgdon',0,3,'46dcb9b5-fe4e-5502-aac5-136732cacc53','Lechea intermedia depauperata','baadc9f8-297c-5702-b296-66dada375ac2','Lechea intermedia var. depauperata','ddd68ddd-2cfc-5021-830c-a6f3f84b3cbf','Lechea intermed depauperat','','Equisetopsida|Magnoliidae|Rosanae|Malvales|Cistaceae|Lechidieae|Lechea|Lechea intermedia|Lechea intermedia depauperata','73|8|11|43|109|601|1322|4578|4577','class|subclass|superorder|order|family|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('26729','','','0a9169b0-7f1f-5772-9a67-6b10bad3253c','Lechea intermedia var. juniperina (E.P. Bicknell) B.L. Robinson','(E.P. Bicknell) B.L. Robinson',0,3,'1db908ff-6586-52ec-9299-73fe47c40773','Lechea intermedia juniperina','d9bd4a82-f558-5d08-ad65-a47e914a84af','Lechea intermedia var. juniperina','220575d8-8706-582e-a7a6-11d4e98a053e','Lechea intermed iuniperin','','Equisetopsida|Magnoliidae|Rosanae|Malvales|Cistaceae|Lechidieae|Lechea|Lechea intermedia|Lechea intermedia juniperina','73|8|11|43|109|601|1322|4578|26729','class|subclass|superorder|order|family|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('163','','','22dead85-d8a0-5720-82dd-ff7251db1ce0','Malvaceae de Jussieu','de Jussieu',0,1,'5c8500d7-dab7-54db-8093-8055caa06da1','Malvaceae','5c8500d7-dab7-54db-8093-8055caa06da1','Malvaceae','5c8500d7-dab7-54db-8093-8055caa06da1','Malvaceae','','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae','73|8|11|43|163','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('796','','','d5a1c1e9-d122-5fe3-9515-de3187e13675','Alcea Linnaeus','Linnaeus',0,1,'e1235aee-4f6e-52d7-80ac-fed824bf427b','Alcea','e1235aee-4f6e-52d7-80ac-fed824bf427b','Alcea','e1235aee-4f6e-52d7-80ac-fed824bf427b','Alcea','','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae|Malveae|Alcea','73|8|11|43|163|242|390|796','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('825','','','66eef97f-0940-5da1-b2ae-089936eb0ded','Anoda Cavanilles','Cavanilles',0,1,'e6a0a278-80f9-5726-999f-f3447060f3cb','Anoda','e6a0a278-80f9-5726-999f-f3447060f3cb','Anoda','e6a0a278-80f9-5726-999f-f3447060f3cb','Anoda','','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae|Malveae|Anoda','73|8|11|43|163|242|390|825','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('6625','','','007e0b9e-b7de-5189-9c03-b245a34768fb','Lavatera thuringiaca Linnaeus','Linnaeus',0,2,'7b1f5151-93e1-596a-9dff-263b22879e5f','Lavatera thuringiaca','7b1f5151-93e1-596a-9dff-263b22879e5f','Lavatera thuringiaca','0905dd3e-293c-5228-a1c6-d78dd019d58d','Lavatera thuringiac','','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae|Malveae|Lavatera|Lavatera thuringiaca','73|8|11|43|163|242|390|1321|6625','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6626','','','043f789e-fb17-5244-bd97-0b451708e3f4','Malva alcea Linnaeus','Linnaeus',0,2,'82ebb792-40f9-58e2-870e-10d815795d4b','Malva alcea','82ebb792-40f9-58e2-870e-10d815795d4b','Malva alcea','1b972092-33ca-5099-afd0-49057dd08076','Malva alce','','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae|Malveae|Malva|Malva alcea','73|8|11|43|163|242|390|1393|6626','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6629','','','9751f233-0e75-5de1-b991-62858fe00916','Malva parviflora Linnaeus','Linnaeus',0,2,'585f10a9-ad37-5fb3-82dc-5d9dbb2a2b77','Malva parviflora','585f10a9-ad37-5fb3-82dc-5d9dbb2a2b77','Malva parviflora','595a7d1d-e771-5818-b827-70d158877494','Malva paruiflor','','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae|Malveae|Malva|Malva parviflora','73|8|11|43|163|242|390|1393|6629','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6635','','','f21f6bcd-6857-58e6-ab88-f52884d6179b','Sidalcea hendersonii S. Watson','S. Watson',0,2,'e09f99ab-82cd-501a-98df-adbc85714722','Sidalcea hendersonii','e09f99ab-82cd-501a-98df-adbc85714722','Sidalcea hendersonii','637c049e-379b-5d17-b473-aea93691e858','Sidalcea henderson','','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae|Malveae|Sidalcea|Sidalcea hendersonii','73|8|11|43|163|242|390|1685|6635','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31185','','','023dc649-5c42-5220-8488-134cf1f7d7d5','Ripariosida Weakley & D.B. Poindexter','Weakley & D.B. Poindexter',0,1,'85c76589-9bce-5232-84e4-eab4f46ea798','Ripariosida','85c76589-9bce-5232-84e4-eab4f46ea798','Ripariosida','85c76589-9bce-5232-84e4-eab4f46ea798','Ripariosida','','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae|Malveae|Ripariosida','73|8|11|43|163|242|390|31185','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('578','','','5412f20a-0a23-515c-be95-f0ea5094c166','Hibisceae','',0,1,'5412f20a-0a23-515c-be95-f0ea5094c166','Hibisceae','5412f20a-0a23-515c-be95-f0ea5094c166','Hibisceae','5412f20a-0a23-515c-be95-f0ea5094c166','Hibisceae','','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae|Hibisceae','73|8|11|43|163|242|578','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('6619','','','f286f914-ec30-5798-be53-a66a62544a19','Hibiscus laevis Allioni','Allioni',0,2,'fa70b67d-a047-56ab-a7ba-2ef744aa6d3f','Hibiscus laevis','fa70b67d-a047-56ab-a7ba-2ef744aa6d3f','Hibiscus laevis','3afc081d-49b8-5a9f-9c13-f3b47d675a36','Hibiscus laeu','','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae|Hibisceae|Hibiscus|Hibiscus laevis','73|8|11|43|163|242|578|1248|6619','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('383','','','7a5ccc32-5596-56c0-bdce-e94942e8b6bc','Tilioideae','',0,1,'7a5ccc32-5596-56c0-bdce-e94942e8b6bc','Tilioideae','7a5ccc32-5596-56c0-bdce-e94942e8b6bc','Tilioideae','7a5ccc32-5596-56c0-bdce-e94942e8b6bc','Tilioideae','','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Tilioideae','73|8|11|43|163|383','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('17313','','','b25d5319-497d-556c-a64f-29c97371d78e','Tilia ×europaea Linnaeus','Linnaeus',0,2,'dceed044-3805-5407-a215-dd5a9bdc9324','Tilia europaea','d607a5b6-db2e-522c-9d36-f74c8eb78752','Tilia × europaea','630ea57d-146c-50d1-864f-ba794cf44612','Tilia europae','','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Tilioideae|Tilia|Tilia europaea','73|8|11|43|163|383|1761|17313','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('31186','','','f151b3e1-c86d-56d0-98b1-69f39955b593','Ripariosida hermaphrodita (Linnaeus) Weakley & B.D. Poindexter','(Linnaeus) Weakley & B.D. Poindexter',0,2,'1ec7104f-1c71-59d3-9b33-90a384281f53','Ripariosida hermaphrodita','1ec7104f-1c71-59d3-9b33-90a384281f53','Ripariosida hermaphrodita','bee9afb3-fa32-5a57-9333-ed8d422d7b53','Ripariosida hermaphrodit','','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae|Malveae|Ripariosida|Ripariosida hermaphrodita','73|8|11|43|163|242|390|31185|31186','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6643','','','251d54b3-dc7a-59e0-b248-cfafdada6af7','Tilia platyphyllos Scopoli','Scopoli',0,2,'5cb1fc1a-75dd-5f40-8911-db4ed532524e','Tilia platyphyllos','5cb1fc1a-75dd-5f40-8911-db4ed532524e','Tilia platyphyllos','bbe034d4-fbcc-5dfa-94f8-1e823eb7c45b','Tilia platyphyll','','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Tilioideae|Tilia|Tilia platyphyllos','73|8|11|43|163|383|1761|6643','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9412','','','43ac3762-6147-54c6-910d-c965dfe615ce','Daphne mezereum Linnaeus','Linnaeus',0,2,'5f166e9d-df03-51d3-b5e8-6d8246f96989','Daphne mezereum','5f166e9d-df03-51d3-b5e8-6d8246f96989','Daphne mezereum','45236008-1fc3-50c2-8943-1858a338f9ec','Daphne mezere','','Equisetopsida|Magnoliidae|Rosanae|Malvales|Thymelaeaceae|Thymelaeoideae|Daphneae|Daphne|Daphne mezereum','73|8|11|43|229|326|533|1077|9412','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9414','','','d3d3f213-566c-5a70-8d47-c9f959e57768','Thymelaea passerina (Linnaeus) Cosson & Germain','(Linnaeus) Cosson & Germain',0,2,'64b52a99-0b46-511c-91c7-8cd200f0917b','Thymelaea passerina','64b52a99-0b46-511c-91c7-8cd200f0917b','Thymelaea passerina','349ab579-0860-55fe-baec-8d54b0ea6cc4','Thymelaea passerin','','Equisetopsida|Magnoliidae|Rosanae|Malvales|Thymelaeaceae|Thymelaeoideae|Daphneae|Thymelaea|Thymelaea passerina','73|8|11|43|229|326|533|1933|9414','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6602','','','131f688c-056a-5e30-ab53-c1114bc8ac86','Decodon verticillatus (Linnaeus) Elliott','(Linnaeus) Elliott',0,2,'c0fbf266-814f-5e53-8731-82ddd56a471e','Decodon verticillatus','c0fbf266-814f-5e53-8731-82ddd56a471e','Decodon verticillatus','9ee3c6a1-ad94-530c-895b-90aee191540d','Decodon uerticillat','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Lythraceae|Lythroideae|Decodon|Decodon verticillatus','73|8|11|44|161|34112|1081|6602','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6604','','','b88e1808-7142-51ce-9f7a-25d15d2578e4','Lythrum alatum Pursh','Pursh',0,2,'3fe79dbd-9fa9-54a2-9d54-fe0fb2de8184','Lythrum alatum','3fe79dbd-9fa9-54a2-9d54-fe0fb2de8184','Lythrum alatum','6eec53f3-7861-56f3-9b06-37a1f1b65756','Lythrum alat','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Lythraceae|Lythroideae|Lythrum|Lythrum alatum','73|8|11|44|161|34112|1384|6604','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6608','','','24210755-0d48-5fc4-859a-39dc77d1e721','Rotala ramosior (Linnaeus) Koehne','(Linnaeus) Koehne',0,2,'f0e45891-e1a8-5a10-9cb5-3ebeb986c426','Rotala ramosior','f0e45891-e1a8-5a10-9cb5-3ebeb986c426','Rotala ramosior','f0e45891-e1a8-5a10-9cb5-3ebeb986c426','Rotala ramosior','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Lythraceae|Lythroideae|Rotala|Rotala ramosior','73|8|11|44|161|34112|1628|6608','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('167','','','977c3936-7f03-5ac9-a09c-e401b4b52b1d','Melastomataceae de Jussieu','de Jussieu',0,1,'aa98a039-0e7f-547e-bcec-2de5650c5344','Melastomataceae','aa98a039-0e7f-547e-bcec-2de5650c5344','Melastomataceae','aa98a039-0e7f-547e-bcec-2de5650c5344','Melastomataceae','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Melastomataceae','73|8|11|44|167','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('6739','','','707a5687-d320-5e86-a6c9-62d12671af46','Camissonia contorta (Douglas) Kearney','(Douglas) Kearney',0,2,'5d5f88cd-1ec8-51a4-8350-88465c430fab','Camissonia contorta','5d5f88cd-1ec8-51a4-8350-88465c430fab','Camissonia contorta','c61355af-58f0-5e3d-aa08-345f3d223c30','Camissonia contort','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Camissonia|Camissonia contorta','73|8|11|44|178|300|484|941|6739','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2186','','','9c92617c-ab1d-5c55-9ae4-5c1d96738a39','Clarkia sect. Clarkia Pursh','Pursh',0,1,'c5f54c36-6a61-5395-94e5-04bbe2cdaad2','Clarkia','d9ec7b7c-00c8-5c3f-b8f2-9ee529969abf','Clarkia sect. Clarkia','c5f54c36-6a61-5395-94e5-04bbe2cdaad2','Clarkia','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Clarkia|Clarkia','73|8|11|44|178|300|484|1004|2186','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('9645','','','199615b0-9c4b-5fee-9562-d869b09b6c8c','Clarkia gracilis (Piper) A. Nelson & J.F. Macbride subsp. gracilis (Piper) A. Nelson & J.F. Macbride','(Piper) A. Nelson & J.F. Macbride',0,3,'492e2927-29d0-5069-9a64-60cdb1542545','Clarkia gracilis gracilis','6878cb44-e924-56bf-84c7-a07d3efe28db','Clarkia gracilis subsp. gracilis','6a1bac60-5984-564c-971f-ca280c2a986a','Clarkia gracil gracil','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Clarkia|Rhodanthos|Jugales|Clarkia gracilis|Clarkia gracilis gracilis','73|8|11|44|178|300|484|1004|2185|2390|9646|9645','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('1197','','','7b3fc38d-59ac-5498-bc10-d06a8d1d39e2','Gayophytum A. Jussieu','A. Jussieu',0,1,'d37a09c8-6bea-596e-8beb-339586401e35','Gayophytum','d37a09c8-6bea-596e-8beb-339586401e35','Gayophytum','d37a09c8-6bea-596e-8beb-339586401e35','Gayophytum','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Gayophytum','73|8|11|44|178|300|484|1197','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('6800','','','a79d1377-f1d1-5bfc-9d74-9c267e8e9fd0','Gayophytum diffusum Torrey & A. Gray','Torrey & A. Gray',0,2,'ef51c014-658e-5daa-9025-858c6f876277','Gayophytum diffusum','ef51c014-658e-5daa-9025-858c6f876277','Gayophytum diffusum','40613b3a-09c6-54e1-9538-88668912f83f','Gayophytum diffus','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Gayophytum|Gayophytum diffusum','73|8|11|44|178|300|484|1197|6800','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6736','','','46805ad6-98fc-5212-b491-ad7ffc33a15b','Oenothera serrulata Nuttall','Nuttall',0,2,'3a57400e-abc1-5aaf-bf5e-2d46b4d8e523','Oenothera serrulata','3a57400e-abc1-5aaf-bf5e-2d46b4d8e523','Oenothera serrulata','882fd107-99d8-510f-80c7-ba9dcd9605c2','Oenothera serrulat','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Calylophus|Calylophus|Oenothera serrulata','73|8|11|44|178|300|484|1474|2183|2359|6736','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('6738','','','e3699a3e-610f-5957-8e23-feae99f00988','Taraxia breviflora (Torrey & A. Gray) Nuttall ex Small','(Torrey & A. Gray) Nuttall ex Small',0,2,'49b5f3af-32fc-507f-946a-2112be18d0a8','Taraxia breviflora','49b5f3af-32fc-507f-946a-2112be18d0a8','Taraxia breviflora','3c0b3e18-94a8-548f-951c-33290d6e2fbf','Taraxia breuiflor','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Taraxia|Taraxia breviflora','73|8|11|44|178|300|484|1216|6738','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('6808','','','71424d8d-5357-5101-bec3-5d174b65ce93','Oenothera biennis Linnaeus','Linnaeus',0,2,'2bd1b020-6f86-5921-a380-ed92359be2bb','Oenothera biennis','2bd1b020-6f86-5921-a380-ed92359be2bb','Oenothera biennis','62de825b-f245-5131-9040-f42b94df6d77','Oenothera bienn','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera biennis','73|8|11|44|178|300|484|1474|2198|2363|6808','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('6829','','','50e5e6f9-67c4-5140-977c-da2ce6b4b848','Oenothera villosa Thunberg','Thunberg',0,2,'86217f86-d749-561f-8f45-fbb7ad412ab7','Oenothera villosa','86217f86-d749-561f-8f45-fbb7ad412ab7','Oenothera villosa','e55174c8-956e-583b-a95a-ccc6598d6ae9','Oenothera uillos','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera villosa','73|8|11|44|178|300|484|1474|2198|2363|6829','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('6819','','','80049416-2635-5cd0-9c91-dac753798721','Oenothera nutans G.F. Atkinson & Bartlett','G.F. Atkinson & Bartlett',0,2,'ad0965e3-b1df-5355-b8f8-a901fbc331f6','Oenothera nutans','ad0965e3-b1df-5355-b8f8-a901fbc331f6','Oenothera nutans','ad0965e3-b1df-5355-b8f8-a901fbc331f6','Oenothera nutans','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera nutans','73|8|11|44|178|300|484|1474|2198|2363|6819','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('2365','','','bb5ce06a-125c-553a-93ce-da0df8610017','Oenothera subsect. Lavauxia (Spach) W.L. Wagner & Hoch','(Spach) W.L. Wagner & Hoch',0,1,'2dd7402d-26f0-59c0-8416-ec2a79f50176','Lavauxia','c84e3226-9e92-5f9c-ac9c-52e499054c22','Oenothera subsect. Lavauxia','2dd7402d-26f0-59c0-8416-ec2a79f50176','Lavauxia','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Lavauxia|Lavauxia','73|8|11|44|178|300|484|1474|2200|2365','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection','subsection','0','0','0','',2);
INSERT INTO core VALUES('6813','','','b39519e1-ac54-5308-98b9-fa2850745319','Oenothera flava (A. Nelson) Garrett','(A. Nelson) Garrett',0,2,'ec0f567e-2aa1-5ac4-8d7e-47c4dc90e948','Oenothera flava','ec0f567e-2aa1-5ac4-8d7e-47c4dc90e948','Oenothera flava','5bc9111e-dd9d-5f39-a16d-30ebd2ae5959','Oenothera flau','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Lavauxia|Lavauxia|Oenothera flava','73|8|11|44|178|300|484|1474|2200|2365|6813','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('6822','','','fe62679d-c5dd-5598-ae8e-766489d481b7','Oenothera pallida Lindley subsp. pallida Lindley','Lindley',0,3,'f4026249-3aa4-554a-a397-af1e5d18c3b6','Oenothera pallida pallida','5a363cb5-55a5-5f65-a2bf-acdb95a4cc7d','Oenothera pallida subsp. pallida','87e9cb09-1876-5c58-b7a9-197f260ea6ac','Oenothera pallid pallid','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Anogra|Oenothera pallida|Oenothera pallida pallida','73|8|11|44|178|300|484|1474|2202|6823|6822','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('502','','','5c048d7b-50db-5560-abd0-e7c8d69292e6','Epilobieae Endlicher','Endlicher',0,1,'5b7a80ca-deee-54f8-be5e-a2ca5db5c0a7','Epilobieae','5b7a80ca-deee-54f8-be5e-a2ca5db5c0a7','Epilobieae','5b7a80ca-deee-54f8-be5e-a2ca5db5c0a7','Epilobieae','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae','73|8|11|44|178|300|502','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('6759','','','3a1b4af4-f1f2-5dff-9ee5-1709551d9067','Epilobium anagallidifolium Lamarck','Lamarck',0,2,'b7039cc5-9fe7-52d4-b530-414dcc547556','Epilobium anagallidifolium','b7039cc5-9fe7-52d4-b530-414dcc547556','Epilobium anagallidifolium','38afac87-b2fb-53a5-8a7f-9b5b47c621d0','Epilobium anagallidifoli','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium anagallidifolium','73|8|11|44|178|300|502|1140|2189|6759','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6776','','','d3bc8c7b-b661-5d39-881a-0e4a297fc0dd','Epilobium hirsutum Linnaeus','Linnaeus',0,2,'63e708ac-3317-5ed2-8673-46c997174b69','Epilobium hirsutum','63e708ac-3317-5ed2-8673-46c997174b69','Epilobium hirsutum','dc9e7dfd-129f-5ce6-9d32-aab55baf7d92','Epilobium hirsut','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium hirsutum','73|8|11|44|178|300|502|1140|2189|6776','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6781','','','2bf8f0e0-bdb0-5548-88cd-49d78e3bbc22','Epilobium leptocarpum Haussknecht','Haussknecht',0,2,'3716a803-25cc-54d7-9145-bd9c461fc0ca','Epilobium leptocarpum','3716a803-25cc-54d7-9145-bd9c461fc0ca','Epilobium leptocarpum','e3d64985-da98-5be6-8212-2570eae6643d','Epilobium leptocarp','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium leptocarpum','73|8|11|44|178|300|502|1140|2189|6781','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6785','','','145326b4-bfee-5776-a5b7-bc0945b3c3ad','Epilobium mirabile Trelease','Trelease',0,2,'205d26c8-14a8-584e-aaf9-e251ba98402e','Epilobium mirabile','205d26c8-14a8-584e-aaf9-e251ba98402e','Epilobium mirabile','63e5a1d4-4cbb-5b95-b7e6-c457502c3fad','Epilobium mirabil','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium mirabile','73|8|11|44|178|300|502|1140|2189|6785','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6795','','','3ccf13ba-e29a-5cac-8faa-377b65868337','Epilobium ×wisconsinense Ugent','Ugent',0,2,'013e9613-b435-58e8-b532-cd7d5c4a5d9e','Epilobium wisconsinense','09dc5679-7445-5736-820c-c2cf0b17e959','Epilobium × wisconsinense','cf558875-77c0-5ee5-9647-ef2fb364f9d1','Epilobium wisconsinens','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium wisconsinense','73|8|11|44|178|300|502|1140|2189|6795','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('6765','','','ada66d9a-dd25-5289-bde7-d6404d33509b','Epilobium ciliatum subsp. glandulosum (Lehmann) Hoch & P.H. Raven','(Lehmann) Hoch & P.H. Raven',0,3,'230ae4f5-ed3c-5973-a028-8b603b4b3b1c','Epilobium ciliatum glandulosum','f5eff603-7ad3-5035-a7ec-5167d2ad6423','Epilobium ciliatum subsp. glandulosum','bd2a3a83-7f46-5eba-9d0f-6de41c6f460a','Epilobium ciliat glandulos','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium ciliatum|Epilobium ciliatum glandulosum','73|8|11|44|178|300|502|1140|2189|6766|6765','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('6773','','','a26f2773-0f64-5533-bdc6-85b2b8870d8e','Epilobium glaberrimum subsp. fastigiatum (Nuttall) Hoch & P.H. Raven','(Nuttall) Hoch & P.H. Raven',0,3,'c2eec6bf-48cb-5fa9-a1a2-07c8e8ddbaab','Epilobium glaberrimum fastigiatum','9285c102-2061-59d4-a83c-c8967daed0b8','Epilobium glaberrimum subsp. fastigiatum','0008a945-2849-5cc0-9c49-4e975a22f560','Epilobium glaberrim fastigiat','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium glaberrimum|Epilobium glaberrimum fastigiatum','73|8|11|44|178|300|502|1140|2189|6774|6773','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('29046','','','089bb094-ddfd-5e07-a945-2e35818a0246','Epilobium tetragonum Linnaeus','Linnaeus',0,2,'54c9df42-6a6f-5368-b3ab-115b38452e96','Epilobium tetragonum','54c9df42-6a6f-5368-b3ab-115b38452e96','Epilobium tetragonum','5184b3fa-0f92-5fcb-a03f-25b51ec34a27','Epilobium tetragon','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium tetragonum','73|8|11|44|178|300|502|1140|2189|29046','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30910','','','6d327114-fedb-5c83-b9ad-9a509ad2608d','Epilobium densum Rafinesque','Rafinesque',0,2,'9c3db773-1da0-5448-939b-f2e25b09da6a','Epilobium densum','9c3db773-1da0-5448-939b-f2e25b09da6a','Epilobium densum','f00d2fa6-a686-5373-bb38-5d78871ee444','Epilobium dens','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium densum','73|8|11|44|178|300|502|1140|2189|30910','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('6793','','','431ab2a4-862d-5cc2-a1a0-18226e7e3a1e','Epilobium torreyi (S. Watson) Hoch & P.H. Raven','(S. Watson) Hoch & P.H. Raven',0,2,'8fc3707a-ed25-591b-96fe-6c9e638fe998','Epilobium torreyi','8fc3707a-ed25-591b-96fe-6c9e638fe998','Epilobium torreyi','ff88514e-7b65-5788-b1ed-af5546fb6b35','Epilobium torrey','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Boisduvalia|Epilobium torreyi','73|8|11|44|178|300|502|1140|2191|6793','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('507','','','700ed98a-de53-524e-a162-19be3b752015','Circaeeae Dumortier','Dumortier',0,1,'09494e77-55db-534e-9e7a-f1ea1227b6ab','Circaeeae','09494e77-55db-534e-9e7a-f1ea1227b6ab','Circaeeae','09494e77-55db-534e-9e7a-f1ea1227b6ab','Circaeeae','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Circaeeae','73|8|11|44|178|300|507','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('998','','','289a6b2a-e311-5984-a662-5267dd248364','Circaea Linnaeus','Linnaeus',0,1,'db56b711-59a0-5d08-90f3-2c80aa0c5b9c','Circaea','db56b711-59a0-5d08-90f3-2c80aa0c5b9c','Circaea','db56b711-59a0-5d08-90f3-2c80aa0c5b9c','Circaea','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Circaeeae|Circaea','73|8|11|44|178|300|507|998','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('6745','','','a88aa745-6062-5e0e-ba02-a5c0a733e74f','Circaea alpina Linnaeus subsp. alpina Linnaeus','Linnaeus',0,3,'ca2d0919-7c05-55cd-a983-ab8b0adaf57b','Circaea alpina alpina','254b94c7-9824-593e-81c1-681a1e4f0403','Circaea alpina subsp. alpina','51866b74-0f7f-5943-83ef-3f7bd3fbf782','Circaea alpin alpin','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Circaeeae|Circaea|Circaea alpina|Circaea alpina alpina','73|8|11|44|178|300|507|998|6746|6745','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('2195','','','78cb6872-3446-536c-9967-23dc63c91c67','Ludwigia sect. Ludwigia','',0,1,'a4479c61-c443-58ca-a9c7-e39f445a289b','Ludwigia','78cb6872-3446-536c-9967-23dc63c91c67','Ludwigia sect. Ludwigia','a4479c61-c443-58ca-a9c7-e39f445a289b','Ludwigia','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Ludwigioideae|Ludwigia|Ludwigia','73|8|11|44|178|356|1371|2195','class|subclass|superorder|order|family|subfamily|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('6748','','','91edf350-e5f6-5694-bb17-49e01cc37040','Circaea canadensis (Linnaeus) Hill subsp. canadensis (Linnaeus) Hill','(Linnaeus) Hill',0,3,'d419d09c-636c-59be-bd44-59de6e8f408b','Circaea canadensis canadensis','23de4a5b-6ab8-581e-84c9-9ab8c442e01b','Circaea canadensis subsp. canadensis','c0db74e6-f962-5d82-9ed1-92f796c6a9d3','Circaea canadens canadens','','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Circaeeae|Circaea|Circaea canadensis|Circaea canadensis canadensis','73|8|11|44|178|300|507|998|6749|6748','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('184','','','a71e4c75-5e68-59ef-bd1f-1128eba81530','Oxalidaceae R. Brown','R. Brown',0,1,'bf05ac0a-63f2-584c-aa49-735d0d7a2f57','Oxalidaceae','bf05ac0a-63f2-584c-aa49-735d0d7a2f57','Oxalidaceae','bf05ac0a-63f2-584c-aa49-735d0d7a2f57','Oxalidaceae','','Equisetopsida|Magnoliidae|Rosanae|Oxalidales|Oxalidaceae','73|8|11|50|184','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('7082','','','baa33274-b425-59db-9d76-b214fc44cf29','Oxalis oregana Nuttall','Nuttall',0,2,'768be786-1c36-5b3e-a17d-5773f637d3ca','Oxalis oregana','768be786-1c36-5b3e-a17d-5773f637d3ca','Oxalis oregana','cd4c8926-eb85-5e9c-8144-79da40db5723','Oxalis oregan','','Equisetopsida|Magnoliidae|Rosanae|Oxalidales|Oxalidaceae|Oxalis|Oxalis oregana','73|8|11|50|184|1495|7082','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('104','','','c8bb51d0-4ccc-50b5-85e3-783b1e80b0cf','Cannabaceae Martinov','Martinov',0,1,'1e08dd15-4138-52a4-bfbb-10e33aae1b1d','Cannabaceae','1e08dd15-4138-52a4-bfbb-10e33aae1b1d','Cannabaceae','1e08dd15-4138-52a4-bfbb-10e33aae1b1d','Cannabaceae','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Cannabaceae','73|8|11|61|104','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('1261','','','f9bcc200-0495-509c-8910-b3039731fa80','Humulus Linnaeus','Linnaeus',0,1,'c85cbceb-f075-5fd9-9b50-08cb4aaa8326','Humulus','c85cbceb-f075-5fd9-9b50-08cb4aaa8326','Humulus','c85cbceb-f075-5fd9-9b50-08cb4aaa8326','Humulus','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Cannabaceae|Humulus','73|8|11|61|104|1261','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('4193','','','7853de1a-07cc-594f-80c7-e805c886113e','Celtis tenuifolia Nuttall','Nuttall',0,2,'7ce24475-a18e-5113-984b-ddc8f3b8bac6','Celtis tenuifolia','7ce24475-a18e-5113-984b-ddc8f3b8bac6','Celtis tenuifolia','da14fc93-056b-5e3b-92a9-9fe109d08f65','Celtis tenuifol','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Cannabaceae|Celtis|Celtis tenuifolia','73|8|11|61|104|965|4193','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4195','','','d4b68ab4-c947-5bcc-ab39-71cae1ca4a61','Humulus lupulus var. lupuloides E. Small','E. Small',0,3,'b006d951-f3bf-5ebc-988f-595d855b1565','Humulus lupulus lupuloides','6b90edd5-33b5-541e-9580-34a2988d668b','Humulus lupulus var. lupuloides','b8e9b076-fb15-5e55-b4dd-af9d7fade5e3','Humulus lupul lupuloid','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Cannabaceae|Humulus|Humulus lupulus|Humulus lupulus lupuloides','73|8|11|61|104|1261|4196|4195','class|subclass|superorder|order|family|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('4198','','','df352171-ff2c-506e-be8c-69338d0a8edd','Humulus lupulus var. neomexicanus A. Nelson & Cockerell','A. Nelson & Cockerell',0,3,'ebbe74f6-3d07-5717-a443-c8bbaa14856e','Humulus lupulus neomexicanus','304b97fe-a5a9-5ab3-97ea-5bcea0a792ca','Humulus lupulus var. neomexicanus','8a2ae7f2-b0db-53cd-8349-b61b885019aa','Humulus lupul neomexican','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Cannabaceae|Humulus|Humulus lupulus|Humulus lupulus neomexicanus','73|8|11|61|104|1261|4196|4198','class|subclass|superorder|order|family|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('5456','','','8d188341-589e-5972-babc-7627669c491c','Elaeagnus commutata Bernhardi ex Rydberg','Bernhardi ex Rydberg',0,2,'dbcea624-2b24-5dfd-be9f-083e2a540649','Elaeagnus commutata','dbcea624-2b24-5dfd-be9f-083e2a540649','Elaeagnus commutata','9a9559b2-ecf8-5d50-81b5-4fd462d784ae','Elaeagnus commutat','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Elaeagnaceae|Elaeagnus|Elaeagnus commutata','73|8|11|61|126|1125|5456','class|subclass|superorder|order|family|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('1438','','','ddef1a93-462c-53b0-a2b6-10792e8647ba','Morus Linnaeus','Linnaeus',0,1,'2024d1a8-0121-502a-a314-402775e5ef17','Morus','2024d1a8-0121-502a-a314-402775e5ef17','Morus','2024d1a8-0121-502a-a314-402775e5ef17','Morus','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Moraceae|Moreae|Morus','73|8|11|61|172|617|1438','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('6676','','','e57e55a1-3e08-5e2a-8186-c26e944f91eb','Morus alba Linnaeus','Linnaeus',0,2,'22bfe7d1-be06-52ae-9021-14d6c1d6f53f','Morus alba','22bfe7d1-be06-52ae-9021-14d6c1d6f53f','Morus alba','685637b2-3f29-51d1-8e3f-7357f0ba0be1','Morus alb','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Moraceae|Moreae|Morus|Morus alba','73|8|11|61|172|617|1438|6676','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8589','','','f9b02d6b-94c2-5756-81f5-cf1df7be7b2c','Ceanothus sanguineus Pursh','Pursh',0,2,'d495d64f-79be-5085-84f0-892337e97992','Ceanothus sanguineus','d495d64f-79be-5085-84f0-892337e97992','Ceanothus sanguineus','b057f89f-24b5-5020-80ba-b9129c240de8','Ceanothus sanguine','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rhamnaceae|incertae sedis|Ceanothus|Ceanothus|Ceanothus sanguineus','73|8|11|61|206|491|963|30178|8589','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('665','','','18639fee-2b43-5cf5-aad6-79a4bcf826fb','Rhamneae','',0,1,'18639fee-2b43-5cf5-aad6-79a4bcf826fb','Rhamneae','18639fee-2b43-5cf5-aad6-79a4bcf826fb','Rhamneae','18639fee-2b43-5cf5-aad6-79a4bcf826fb','Rhamneae','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rhamnaceae|Rhamneae','73|8|11|61|206|665','class|subclass|superorder|order|family|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('1615','','','d23463ab-637b-5e3f-a047-89db877a4714','Rhamnus Linnaeus','Linnaeus',0,1,'77fd8f68-4936-5792-b6f5-0dca7f71cfdd','Rhamnus','77fd8f68-4936-5792-b6f5-0dca7f71cfdd','Rhamnus','77fd8f68-4936-5792-b6f5-0dca7f71cfdd','Rhamnus','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rhamnaceae|Rhamneae|Rhamnus','73|8|11|61|206|665|1615','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('8592','','','aa8de6e9-d54d-5ce9-aa66-dc57a1f697ca','Ceanothus velutinus Douglas var. velutinus Douglas','Douglas',0,3,'f0c2199a-d470-57bc-a5b7-c5ddf535ab4c','Ceanothus velutinus velutinus','1f957414-5555-5479-afa8-134df9919c54','Ceanothus velutinus var. velutinus','74c9fd77-78ad-5992-b8e7-d3969e25ea5f','Ceanothus uelutin uelutin','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rhamnaceae|incertae sedis|Ceanothus|Ceanothus|Ceanothus velutinus|Ceanothus velutinus velutinus','73|8|11|61|206|491|963|30178|8591|8592','class|subclass|superorder|order|family|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('30390','','','6d7132c3-f170-5e08-ae9c-8bff49bccf4e','Endotropis Rafinesque','Rafinesque',0,1,'f31b5309-8000-531c-84ee-51bacf85a021','Endotropis','f31b5309-8000-531c-84ee-51bacf85a021','Endotropis','f31b5309-8000-531c-84ee-51bacf85a021','Endotropis','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rhamnaceae|Rhamneae|Endotropis','73|8|11|61|206|665|30390','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1111','','','015a0fdb-9355-5c59-becd-d71e55c4fa33','Dryas Linnaeus','Linnaeus',0,1,'ae084322-1f26-5064-8e47-8db463904622','Dryas','ae084322-1f26-5064-8e47-8db463904622','Dryas','ae084322-1f26-5064-8e47-8db463904622','Dryas','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Dryadoideae|Dryadeae|Dryas','73|8|11|61|207|328|542|1111','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('8735','','','21574759-fba1-573f-83b9-2b1a28a5c0de','Dryas integrifolia Vahl subsp. integrifolia Vahl','Vahl',0,3,'0946ba5c-8f93-59c7-8d5c-b1bbbbee896e','Dryas integrifolia integrifolia','b1cd34fd-b476-50d7-a13e-0935a978abe0','Dryas integrifolia subsp. integrifolia','42c29a20-c2df-5d2d-977f-0d51fecfe592','Dryas integrifol integrifol','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Dryadoideae|Dryadeae|Dryas|Dryas integrifolia|Dryas integrifolia integrifolia','73|8|11|61|207|328|542|1111|8736|8735','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('20034','','','f4811a98-0e35-5888-8a90-674dae9bc60e','Dryas hookeriana Juzepczuk','Juzepczuk',0,2,'5ac4ae60-1f10-5660-b643-8a4c5f547786','Dryas hookeriana','5ac4ae60-1f10-5660-b643-8a4c5f547786','Dryas hookeriana','ac00898d-0144-54b9-a995-d79ca446848d','Dryas hookerian','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Dryadoideae|Dryadeae|Dryas|Dryas hookeriana','73|8|11|61|207|328|542|1111|20034','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26395','','','b987cb84-4994-5795-aeb2-2ea5fbb2ea01','Dryas ajanensis subsp. beringensis Jurtzev','Jurtzev',0,3,'f16b8e0c-5a65-5548-9080-ac74ad763eec','Dryas ajanensis beringensis','f869a30a-2645-5f62-b671-d6507618888d','Dryas ajanensis subsp. beringensis','47377de1-b2ef-5911-b479-c43682bb22bf','Dryas aianens beringens','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Dryadoideae|Dryadeae|Dryas|Dryas ajanensis|Dryas ajanensis beringensis','73|8|11|61|207|328|542|1111|26394|26395','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('257','','','f49b80e6-9943-556b-b5bc-2971e942b1e3','Rosoideae Arnott','Arnott',0,1,'299bf8f7-7e43-5296-8481-435bae48603a','Rosoideae','299bf8f7-7e43-5296-8481-435bae48603a','Rosoideae','299bf8f7-7e43-5296-8481-435bae48603a','Rosoideae','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae','73|8|11|61|207|257','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('1604','','','7140293a-642a-5e67-b93c-d0fc5342d179','Purshia de Candolle ex Poiret','de Candolle ex Poiret',0,1,'a97d3980-35d9-50ed-9909-901eacc0035e','Purshia','a97d3980-35d9-50ed-9909-901eacc0035e','Purshia','a97d3980-35d9-50ed-9909-901eacc0035e','Purshia','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Dryadoideae|Dryadeae|Purshia','73|8|11|61|207|328|542|1604','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',2);
INSERT INTO core VALUES('8766','','','f870ee88-9c72-549c-b950-49bb4bb98a4c','Geum glaciale Adams ex Fischer & C.A. Meyer','Adams ex Fischer & C.A. Meyer',0,2,'c96b8173-f445-50de-a725-e02ce357fb41','Geum glaciale','c96b8173-f445-50de-a725-e02ce357fb41','Geum glaciale','0ee5c823-cc1c-5abd-9e5e-b7dec50e63bf','Geum glacial','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Colurieae|Geum|Geum glaciale','73|8|11|61|207|257|564|1204|8766','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('9599','','','53794d21-96bc-505f-addd-e43125a49d51','Geum ×pervale B. Boivin','B. Boivin',0,2,'aad583cd-5648-5c6c-9e50-7cf5827e0fec','Geum pervale','f80d583c-4c69-5c0c-8c56-cee39c4237fb','Geum × pervale','a0865c17-b448-5333-96f9-d2e02f2d02f3','Geum perual','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Colurieae|Geum|Geum pervale','73|8|11|61|207|257|564|1204|9599','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('8771','','','b6dff6d3-f06b-5a2a-83f1-5f7a792089dc','Geum macrophyllum var. perincisum (Rydberg) Raup','(Rydberg) Raup',0,3,'9f6c1ce0-7962-5592-8755-2c3c8279902c','Geum macrophyllum perincisum','2db01760-d253-5d72-9beb-07b56dc4e963','Geum macrophyllum var. perincisum','3950b878-7bbb-5ddf-a23b-2a107d64cd76','Geum macrophyll perincis','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Colurieae|Geum|Geum macrophyllum|Geum macrophyllum perincisum','73|8|11|61|207|257|564|1204|8769|8771','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('8774','','','aa80c7aa-0d0b-54d2-a19f-c5ac15daca0b','Geum triflorum Pursh var. triflorum Pursh','Pursh',0,3,'1ba2a226-0220-58a7-968f-f4e9eeaca1ab','Geum triflorum triflorum','cb3f359c-4fa7-5e3f-b27d-5975c8260c70','Geum triflorum var. triflorum','08c71e45-e67d-553e-b63b-cdfa6c0c8e68','Geum triflor triflor','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Colurieae|Geum|Geum triflorum|Geum triflorum triflorum','73|8|11|61|207|257|564|1204|8775|8774','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('8612','','','9c968e52-c889-51da-83c8-acc5a2d99b87','Alchemilla monticola Opiz','Opiz',0,2,'849278cd-e4d6-5bd7-bcb4-ca2f4d299b43','Alchemilla monticola','849278cd-e4d6-5bd7-bcb4-ca2f4d299b43','Alchemilla monticola','299bd13a-9c7a-5b42-b101-256676f3566b','Alchemilla monticol','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Alchemilla|Alchemilla monticola','73|8|11|61|207|257|409|797|8612','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('797','','','e1cca24d-2225-5cf6-868f-3b47e37c84ee','Alchemilla Linnaeus','Linnaeus',0,1,'a10f2e1f-2759-534f-a81d-6261f884ae49','Alchemilla','a10f2e1f-2759-534f-a81d-6261f884ae49','Alchemilla','a10f2e1f-2759-534f-a81d-6261f884ae49','Alchemilla','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Alchemilla','73|8|11|61|207|257|409|797','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('8614','','','4245f899-c576-5b0e-bbe6-c8fb4b695f92','Alchemilla venosa Juzepczuk','Juzepczuk',0,2,'bca3295f-1232-5090-99a8-0d76e056b83a','Alchemilla venosa','bca3295f-1232-5090-99a8-0d76e056b83a','Alchemilla venosa','e125e26f-1eac-5292-a440-83163d358205','Alchemilla uenos','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Alchemilla|Alchemilla venosa','73|8|11|61|207|257|409|797|8614','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8608','','','f8b5a8a5-124a-5098-bd9b-8da98b4b263c','Alchemilla filicaulis Buser','Buser',0,2,'05787ffa-4e33-597c-907c-f38d94acc023','Alchemilla filicaulis','05787ffa-4e33-597c-907c-f38d94acc023','Alchemilla filicaulis','03e69b96-0ed1-5195-961b-bf465a24db5d','Alchemilla filicaul','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Alchemilla|Alchemilla filicaulis','73|8|11|61|207|257|409|797|8608','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('982','','','fa267966-a7c7-5559-b32c-8b6ff12f5fa5','Chamaerhodos Bunge','Bunge',0,1,'ef4cdb49-cf3e-5ac6-aacd-a585d1be1e57','Chamaerhodos','ef4cdb49-cf3e-5ac6-aacd-a585d1be1e57','Chamaerhodos','ef4cdb49-cf3e-5ac6-aacd-a585d1be1e57','Chamaerhodos','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Chamaerhodos','73|8|11|61|207|257|409|982','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('8642','','','3f893890-0f76-585c-96b7-de589e6e4741','Chamaerhodos erecta (Linnaeus) Bunge','(Linnaeus) Bunge',0,2,'4be9a371-f297-525e-a206-d47f1406c55c','Chamaerhodos erecta','4be9a371-f297-525e-a206-d47f1406c55c','Chamaerhodos erecta','5c8fa1af-2bc6-5de5-b8bb-202f3577b1f5','Chamaerhodos erect','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Chamaerhodos|Chamaerhodos erecta','73|8|11|61|207|257|409|982|8642','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8728','','','f9dc6222-37b4-55ba-b2af-5cffec1a322d','Dasiphora fruticosa (Linnaeus) Rydberg','(Linnaeus) Rydberg',0,2,'5990b71c-62d5-50b5-bfab-cdf522f58a94','Dasiphora fruticosa','5990b71c-62d5-50b5-bfab-cdf522f58a94','Dasiphora fruticosa','f1988189-1cd6-500e-95ef-23aef16dc929','Dasiphora fruticos','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Dasiphora|Dasiphora fruticosa','73|8|11|61|207|257|409|1078|8728','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8753','','','07c470e4-b049-55ab-8c2b-fd9115609860','Fragaria chiloensis subsp. pacifica Staudt','Staudt',0,3,'89bd93c6-2e07-5014-925f-b2934f68fc3d','Fragaria chiloensis pacifica','5c106e8d-c76f-53c9-b05b-4d704ca4ba54','Fragaria chiloensis subsp. pacifica','b2d672b1-a1b5-5d2f-9f75-aee99732ca94','Fragaria chiloens pacific','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Fragaria|Fragaria chiloensis|Fragaria chiloensis pacifica','73|8|11|61|207|257|409|1180|8752|8753','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('8759','','','e6dfd5ce-2fec-51e7-9b0d-2e70b39e0ffe','Fragaria virginiana subsp. platypetala (Rydberg) Staudt','(Rydberg) Staudt',0,3,'fd9f1914-7a09-524f-b7d3-c508c9b12a89','Fragaria virginiana platypetala','86f56588-0a16-5ebb-8a1d-6fdf650799b6','Fragaria virginiana subsp. platypetala','669d5dc5-1b58-52d6-a978-d18c9db77e89','Fragaria uirginian platypetal','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Fragaria|Fragaria virginiana|Fragaria virginiana platypetala','73|8|11|61|207|257|409|1180|8758|8759','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('8814','','','2b0121f7-0202-5cae-af77-96c7a963296e','Potentilla erecta (Linnaeus) Raeuschel','(Linnaeus) Raeuschel',0,2,'6f6c6d80-12c2-5412-95eb-28a8b670448a','Potentilla erecta','6f6c6d80-12c2-5412-95eb-28a8b670448a','Potentilla erecta','ce3caaf7-ac92-5d79-85a4-222a08ee250a','Potentilla erect','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Potentilla|Potentilla erecta','73|8|11|61|207|257|409|1586|2266|8814','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('8856','','','29ee1b66-7c63-53e1-ad63-0ca6b956b4fe','Potentilla inclinata Villars','Villars',0,2,'6d5a9875-731a-5a57-b2ec-59ded81a90e6','Potentilla inclinata','6d5a9875-731a-5a57-b2ec-59ded81a90e6','Potentilla inclinata','d76ab782-9ab1-5fd3-8113-bfc1628b48d1','Potentilla inclinat','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Terminales|Potentilla inclinata','73|8|11|61|207|257|409|1586|2267|8856','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('8803','','','e40b1f3f-4056-5ff6-b8df-e9a573584dcd','Potentilla bimundorum Soják','Soják',0,2,'0f2e2f55-ac93-5d27-9dcb-51435e43a3e2','Potentilla bimundorum','0f2e2f55-ac93-5d27-9dcb-51435e43a3e2','Potentilla bimundorum','027ab2af-ae51-5277-9736-29ad3e4c6e21','Potentilla bimundor','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Pensylvanicae|Potentilla bimundorum','73|8|11|61|207|257|409|1586|2271|8803','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('8836','','','ab92efba-3183-54f0-80f2-64f95fb975d0','Potentilla supina subsp. paradoxa (Nuttall) Soják','(Nuttall) Soják',0,3,'c9a71e6e-0e92-5bbb-a5d9-2a7b68d8b506','Potentilla supina paradoxa','3622ceec-628d-5611-8e84-ba38a09a56ec','Potentilla supina subsp. paradoxa','13682e39-b370-5c6a-9172-562a9da23417','Potentilla supin paradox','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Rivales|Potentilla supina|Potentilla supina paradoxa','73|8|11|61|207|257|409|1586|2269|8837|8836','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('8838','','','cb298281-940c-56b9-b648-80c908610bd7','Potentilla litoralis Rydberg','Rydberg',0,2,'8e0433aa-c833-540d-beaa-9f92bb8672a0','Potentilla litoralis','8e0433aa-c833-540d-beaa-9f92bb8672a0','Potentilla litoralis','25939446-0dfb-50f5-ab39-d8ff35edebb3','Potentilla litoral','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Pensylvanicae|Potentilla litoralis','73|8|11|61|207|257|409|1586|2271|8838','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9786','','','b9789b06-100d-5084-ad86-18fe5249cc30','Potentilla bipinnatifida Douglas nom. cons.','Douglas',0,2,'3ed46176-e889-5e19-8cfc-83c2faf2f111','Potentilla bipinnatifida','3ed46176-e889-5e19-8cfc-83c2faf2f111','Potentilla bipinnatifida','f0fce988-03c0-5537-a167-7a19e93952bc','Potentilla bipinnatifid','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Pensylvanicae|Potentilla bipinnatifida','73|8|11|61|207|257|409|1586|2271|9786','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('8828','','','a3bd5a33-bd2b-55c4-bbd2-df85e9df62f2','Potentilla macounii Rydberg','Rydberg',0,2,'d55fbb19-f989-55b1-a2b6-7a23ab66424e','Potentilla macounii','d55fbb19-f989-55b1-a2b6-7a23ab66424e','Potentilla macounii','0d796768-448e-58bb-922b-68ae59145469','Potentilla macoun','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Concinnae|Potentilla macounii','73|8|11|61|207|257|409|1586|2272|8828','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('28792','','','555feacc-f908-5845-9f23-df38f9509086','Potentilla multisecta (S. Watson) Rydberg','(S. Watson) Rydberg',0,2,'86c12309-5982-503c-9954-57965e0aee91','Potentilla multisecta','86c12309-5982-503c-9954-57965e0aee91','Potentilla multisecta','61827619-328c-5a24-957f-a4b8ec5822e4','Potentilla multisect','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Concinnae|Potentilla multisecta','73|8|11|61|207|257|409|1586|2272|28792','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9789','','','abada520-fb74-5fe6-a0a9-147d4aa5d296','Potentilla gracilis var. fastigiata (Nuttall) S. Watson','(Nuttall) S. Watson',0,3,'d4835489-d612-52a0-9c43-1d86ddc64e73','Potentilla gracilis fastigiata','d50a6cd0-2c5e-5939-b086-819408660440','Potentilla gracilis var. fastigiata','30812a0a-1add-5fc4-b663-f83cc74fce12','Potentilla gracil fastigiat','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Graciles|Potentilla gracilis|Potentilla gracilis fastigiata','73|8|11|61|207|257|409|1586|2273|8823|9789','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('8822','','','b94978c0-0d6a-5d9c-838f-ec6ea59a13a6','Potentilla gracilis Douglas ex Hooker var. gracilis Douglas ex Hooker','Douglas ex Hooker',0,3,'7140392c-e222-5656-920c-677b845a0c30','Potentilla gracilis gracilis','f4f4408b-8043-5f0a-b046-5b6cd27e3c0e','Potentilla gracilis var. gracilis','534f0c3f-2639-58dc-ac98-148149256bba','Potentilla gracil gracil','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Graciles|Potentilla gracilis|Potentilla gracilis gracilis','73|8|11|61|207|257|409|1586|2273|8823|8822','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',2);
INSERT INTO core VALUES('9771','','','251acf31-b9cb-50c7-8c4b-7fefceecf8fb','Potentilla verna Linnaeus','Linnaeus',0,2,'c995888f-334e-586f-b525-2e81d50d34eb','Potentilla verna','c995888f-334e-586f-b525-2e81d50d34eb','Potentilla verna','d6d98ec1-1b0d-5bfa-b2b3-9c42e7352e16','Potentilla uern','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Aureae|Potentilla verna','73|8|11|61|207|257|409|1586|2275|9771','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('2276','','','f62f1432-a0d2-53f4-84a7-a92b5f69b5ca','Potentilla sect. Niveae (Rydberg) A. Nelson','(Rydberg) A. Nelson',0,1,'8386c2d8-bff2-550f-9f37-1d22bfc8e289','Niveae','3a23915a-c6a7-56c2-baf9-863ec243313e','Potentilla sect. Niveae','8386c2d8-bff2-550f-9f37-1d22bfc8e289','Niveae','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Niveae','73|8|11|61|207|257|409|1586|2276','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('8829','','','9734f2ed-86b7-5e71-bcb0-d81f531e8dcd','Potentilla hyparctica subsp. elatior (Abromeit) Elven & D.F. Murray','(Abromeit) Elven & D.F. Murray',0,3,'104c1db5-1002-5201-8fcc-3e75b7db2381','Potentilla hyparctica elatior','7886e5d0-7ac5-56ac-bd77-05df64d80c2e','Potentilla hyparctica subsp. elatior','d1cb019d-779a-5096-b874-6b8202c31b49','Potentilla hyparctic elatior','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Aureae|Potentilla hyparctica|Potentilla hyparctica elatior','73|8|11|61|207|257|409|1586|2275|8830|8829','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('9781','','','fb05e950-1833-57fd-b046-1ae9476d9d7d','Potentilla subgorodkovii Jurtzev','Jurtzev',0,2,'74d9cebd-13a9-5a3f-bf0e-93620774ab94','Potentilla subgorodkovii','74d9cebd-13a9-5a3f-bf0e-93620774ab94','Potentilla subgorodkovii','ba0fec33-5ecb-5039-87ac-eaf18539951e','Potentilla subgorodkou','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Niveae|Potentilla subgorodkovii','73|8|11|61|207|257|409|1586|2276|9781','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('28372','','','eb53c293-97ad-5097-88c4-74317f0119cd','Potentilla ×prostrata Rottbøll','Rottbøll',0,2,'00513e01-e205-541a-9322-868a1d3d48c7','Potentilla prostrata','3f182917-866a-5855-b669-87abfac6038b','Potentilla × prostrata','297d6de7-97e1-50d4-ae6e-6146307f3de9','Potentilla prostrat','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Niveae|Potentilla prostrata','73|8|11|61|207|257|409|1586|2276|28372','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('2277','','','ccd951b7-e310-5598-a13d-3e21b519840a','Potentilla sect. Multijugae (Rydberg) A. Nelson','(Rydberg) A. Nelson',0,1,'2e09d0da-91f7-5044-876a-589828428519','Multijugae','ab5f60cc-6a57-5feb-b338-0a4915057449','Potentilla sect. Multijugae','2e09d0da-91f7-5044-876a-589828428519','Multijugae','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Multijugae','73|8|11|61|207|257|409|1586|2277','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('29970','','','1abe5cc1-ae05-57a2-bf5c-5fdcf28968ca','Potentilla ovina var. decurrens (S. Watson) S.L. Welsh & B.C. Johnston','(S. Watson) S.L. Welsh & B.C. Johnston',0,3,'63c7643d-1158-5b35-a896-3ca8aeaab0a6','Potentilla ovina decurrens','503c0623-e11f-5d3e-864f-b41df27def4c','Potentilla ovina var. decurrens','988c250b-de44-5587-94f8-b04f7cee94a6','Potentilla ouin decurrens','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Multijugae|Potentilla ovina|Potentilla ovina decurrens','73|8|11|61|207|257|409|1586|2277|8835|29970','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('8847','','','7b1c6732-b8f8-5854-8ea7-de548e4c948d','Potentilla rubricaulis Lehmann','Lehmann',0,2,'636224aa-d857-55b5-adf3-c97bd50d3746','Potentilla rubricaulis','636224aa-d857-55b5-adf3-c97bd50d3746','Potentilla rubricaulis','a16962eb-756a-5512-90e8-ce4c37c2bb56','Potentilla rubricaul','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Rubricaules|Potentilla rubricaulis','73|8|11|61|207|257|409|1586|2280|8847','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30160','','','16321626-ed62-5c68-a336-f847c1d69a27','Potentilla psychrophila Soják','Soják',0,2,'a73cb344-7e17-5998-81f5-9ec8024e17c5','Potentilla psychrophila','a73cb344-7e17-5998-81f5-9ec8024e17c5','Potentilla psychrophila','22753881-e3f0-5987-8013-d97219a2243f','Potentilla psychrophil','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Rubricaules|Potentilla psychrophila','73|8|11|61|207|257|409|1586|2280|30160','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('20038','','','7ddfb1c5-df4e-5187-b135-fdab06dd44c5','Potentilla indica (Andrews) Th. Wolf','(Andrews) Th. Wolf',0,2,'de3c20cc-ebb2-55d6-817c-1fb162439209','Potentilla indica','de3c20cc-ebb2-55d6-817c-1fb162439209','Potentilla indica','503c9fec-f911-5412-a5e4-287f74545c2b','Potentilla indic','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Potentilla indica','73|8|11|61|207|257|409|1586|20038','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27751','','','3d8458c7-dbd9-5cf7-85e7-92a453e693ad','Potentilla indica (Andrews) Th. Wolf var. indica (Andrews) Th. Wolf','(Andrews) Th. Wolf',0,3,'4297440b-9846-531f-b174-1646f5de6a52','Potentilla indica indica','b6c52a38-1b1e-5f1d-99ec-97c47ba64296','Potentilla indica var. indica','91aa944e-437d-5154-a16e-516f22385507','Potentilla indic indic','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Potentilla indica|Potentilla indica indica','73|8|11|61|207|257|409|1586|20038|27751','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('33511','','','4890d686-45b4-579e-b87b-53bea6d6b48d','Argentina Hill','Hill',0,1,'8e3d066f-5ae6-508d-95af-d52276a3a6e0','Argentina','8e3d066f-5ae6-508d-95af-d52276a3a6e0','Argentina','8e3d066f-5ae6-508d-95af-d52276a3a6e0','Argentina','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Argentina','73|8|11|61|207|257|409|33511','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('19830','','','1b85dfbb-f1b4-5bf0-b93c-008786c26fbc','Argentina anserina (Linnaeus) Rydberg subsp. anserina (Linnaeus) Rydberg','(Linnaeus) Rydberg',0,3,'32840f74-23dd-5303-aa80-248c5531ae05','Argentina anserina anserina','9d9ae8ae-0f06-5494-a913-1a1174f5a0ba','Argentina anserina subsp. anserina','58d0f2ee-a720-50eb-bfcd-b9e01461a053','Argentina anserin anserin','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Argentina|Argentina anserina|Argentina anserina anserina','73|8|11|61|207|257|409|33511|23585|19830','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('8893','','','fe3ae65d-01f4-521a-9e7c-758a68b44dff','Rosa cinnamomea Linnaeus','Linnaeus',0,2,'3ac7811d-5770-5f59-b290-563edea4dc3c','Rosa cinnamomea','3ac7811d-5770-5f59-b290-563edea4dc3c','Rosa cinnamomea','c790f2d3-336b-5125-83e7-4c2a71de074e','Rosa cinnamome','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Rosa|Rosa cinnamomea','73|8|11|61|207|257|668|1627|2052|2282|8893','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9744','','','5956c8c2-c151-500b-8e89-c387dcfb2451','Rosa ×warleyensis Baker','Baker',0,2,'11eb005a-d732-542e-a350-7777d6461470','Rosa warleyensis','51cb0573-a4f8-5098-a7c2-1ad53f1f266e','Rosa × warleyensis','a528d0c0-a244-592d-ada5-9678bd9a1471','Rosa warleyens','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Rosa|Rosa warleyensis','73|8|11|61|207|257|668|1627|2052|2282|9744','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('8887','','','a4fdab06-2d05-5df9-a907-750e815f59c0','Rosa acicularis Lindley','Lindley',0,2,'f9186f12-c293-5429-a880-30b57108d694','Rosa acicularis','f9186f12-c293-5429-a880-30b57108d694','Rosa acicularis','46df7be1-eb46-52bc-bfb6-e98949410434','Rosa acicular','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Rosa|Rosa acicularis','73|8|11|61|207|257|668|1627|2052|2282|8887','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('8918','','','2cec38a6-86fa-5df3-84b4-85f9768203ca','Rosa woodsii Lindley subsp. woodsii Lindley','Lindley',0,3,'21c20beb-95b8-55bc-9dd9-f67d872db4d9','Rosa woodsii woodsii','f09d3a48-5af4-5f70-9b5c-9d6faa25b8f1','Rosa woodsii subsp. woodsii','baa498b8-fb4c-5713-b0d2-29358fff760b','Rosa woods woods','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Rosa|Rosa woodsii|Rosa woodsii woodsii','73|8|11|61|207|257|668|1627|2052|2282|8917|8918','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('30359','','','38f99e73-89a7-5d04-9e98-699b3a43e976','Rosa ×canadensis W.H. Lewis','W.H. Lewis',0,2,'13c020b3-6804-5a7c-9fbb-0605c0a6fe4c','Rosa canadensis','51ba28ce-7023-5fad-8c24-e0b7ce8c87e1','Rosa × canadensis','2e43a3d4-5168-5d30-a3e8-f027fc3e61a3','Rosa canadens','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Rosa|Rosa canadensis','73|8|11|61|207|257|668|1627|2052|2282|30359','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('30361','','','f28dc727-0073-5eb5-878d-f4fa91bbf06b','Rosa ×engelmannii subsp. britannicae-columbiae W. H. Lewis','W. H. Lewis',0,3,'623042ea-2d63-5b95-aa16-ce3ff958d971','Rosa engelmannii britannicae-columbiae','9ef43a0f-5508-546a-b940-669b95366d20','Rosa × engelmannii subsp. britannicae-columbiae','f05cf3a1-215d-59ec-b6ae-e8beccba7804','Rosa engelmann britannicae-columbi','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Rosa|Rosa engelmannii|Rosa engelmannii britannicae-columbiae','73|8|11|61|207|257|668|1627|2052|2282|20296|30361','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',3);
INSERT INTO core VALUES('30366','','','020a6484-f5c0-5f2d-9c79-7e83fe88f48c','Rosa ×hodgdonii W.H. Lewis','W.H. Lewis',0,2,'c579e421-e917-5912-8942-d33eae29a0b0','Rosa hodgdonii','71e6f8c3-970c-5378-8cde-53f63e1a98cb','Rosa × hodgdonii','10eceb21-14f4-542f-adea-1215a14d3565','Rosa hodgdon','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Rosa|Rosa hodgdonii','73|8|11|61|207|257|668|1627|2052|2282|30366','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('30364','','','218b5ad0-5fb6-556c-b12a-d40eb85035d9','Rosa ×hainesii W. H. Lewis','W. H. Lewis',0,2,'4cf6f614-d34b-5b76-b98c-c07a9b6fa06a','Rosa hainesii','3ee2d80e-8060-5b24-ba2a-0da9c839c301','Rosa × hainesii','44fdd35b-9f62-5655-a251-d80fd3c61649','Rosa haines','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Rosa|Rosa hainesii','73|8|11|61|207|257|668|1627|2052|2282|30364','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('30367','','','ee87386b-d652-51dd-a727-50fcb2f5afb9','Rosa ×oldhamii W.H. Lewis','W.H. Lewis',0,2,'9271b196-072d-5085-addd-b22429a4431e','Rosa oldhamii','8cbe0ace-56cf-5b9f-aa04-3c0baf7461a2','Rosa × oldhamii','c26771ca-3199-54bc-9223-4847c73670ac','Rosa oldham','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Rosa|Rosa oldhamii','73|8|11|61|207|257|668|1627|2052|2282|30367','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('30368','','','425a6a3d-4fc5-51a5-ae47-d169eadb8754','Rosa ×per-axeliana W.H. Lewis','W.H. Lewis',0,2,'912eb873-af30-5c4f-bf2f-23abc3742a70','Rosa per-axeliana','49306f65-a2d2-5988-a1bf-5db0c4d2c88a','Rosa × per-axeliana','e0eaecb7-9c76-5081-8cc9-666bdc737e7a','Rosa per-axelian','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Rosa|Rosa per-axeliana','73|8|11|61|207|257|668|1627|2052|2282|30368','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('2283','','','acbdcefd-aa45-55b3-bb95-70aa4640388c','Rosa sect. Caninae de Candolle ex Seringe','de Candolle ex Seringe',0,1,'ff4bb4d5-d3aa-5f0a-ba5d-a0585b86bf92','Caninae','f8abbf1b-a929-50af-b124-b8769fd7f101','Rosa sect. Caninae','ff4bb4d5-d3aa-5f0a-ba5d-a0585b86bf92','Caninae','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Caninae','73|8|11|61|207|257|668|1627|2052|2283','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('23893','','','0e4fdd3f-612a-56d3-ac9f-6261fee9fde5','Rosa rubiginosa var. nemoralis (Léman) Thory','(Léman) Thory',0,3,'b656f81c-6fa8-5c0d-ba6b-98497adf3bd8','Rosa rubiginosa nemoralis','f5356f79-bd0b-5758-a2b8-135778a2c4bd','Rosa rubiginosa var. nemoralis','0ea17093-e6fd-5d1d-ba6f-71fae7c6c560','Rosa rubiginos nemoral','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Caninae|Rosa rubiginosa|Rosa rubiginosa nemoralis','73|8|11|61|207|257|668|1627|2052|2283|8909|23893','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('8900','','','7866abf4-1b49-5d99-bf5f-5e6165e24a05','Rosa multiflora Thunberg','Thunberg',0,2,'d467c387-4fc1-5330-8e1d-c06c9f13ae83','Rosa multiflora','d467c387-4fc1-5330-8e1d-c06c9f13ae83','Rosa multiflora','97660030-e91b-51a8-a86b-2d9bcf66cf01','Rosa multiflor','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Systylae|Rosa multiflora','73|8|11|61|207|257|668|1627|2052|2285|8900','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('28805','','','68ef5bf1-ebe3-5939-97ee-829f440c0e26','Rosa hemisphaerica Herrmann','Herrmann',0,2,'517be314-aeb2-53e7-8020-58c73bd86319','Rosa hemisphaerica','517be314-aeb2-53e7-8020-58c73bd86319','Rosa hemisphaerica','26072e14-2e44-5369-a3bd-e0444b545ff5','Rosa hemisphaeric','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Rosa hemisphaerica','73|8|11|61|207|257|668|1627|2052|28805','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1629','','','61be6476-f49a-5f5f-8185-197960b796cc','Rubus Linnaeus nom. cons.','Linnaeus',0,1,'5b4ad40a-4727-56b2-affc-55761c87064a','Rubus','5b4ad40a-4727-56b2-affc-55761c87064a','Rubus','5b4ad40a-4727-56b2-affc-55761c87064a','Rubus','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus','73|8|11|61|207|257|669|1629','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',4);
INSERT INTO core VALUES('8928','','','061df0a0-cad3-5f20-afb0-dce0ef030e35','Rubus chamaemorus Linnaeus','Linnaeus',0,2,'34443d78-9056-50e6-969d-6b47f852a4ec','Rubus chamaemorus','34443d78-9056-50e6-969d-6b47f852a4ec','Rubus chamaemorus','f8b5ced6-c64b-55eb-93c8-6b8da062c5fd','Rubus chamaemor','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Chamaerubus|Rubus chamaemorus','73|8|11|61|207|257|669|1629|33639|8928','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33641','','','2832de55-3f7d-5035-9873-6f085d2c1866','Rubus subg. Rubus Linnaeus','Linnaeus',0,1,'5b4ad40a-4727-56b2-affc-55761c87064a','Rubus','f8ab2bc3-487e-54f6-b3b8-62f6cabe6ac8','Rubus subgen. Rubus','5b4ad40a-4727-56b2-affc-55761c87064a','Rubus','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus','73|8|11|61|207|257|669|1629|33641','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('8926','','','cbef705b-80a1-5fe9-aa37-7aa300810de4','Rubus caesius Linnaeus','Linnaeus',0,2,'00d542f2-e409-5013-a006-c1170b2d71cf','Rubus caesius','00d542f2-e409-5013-a006-c1170b2d71cf','Rubus caesius','23f80c53-c2ef-5f37-839d-53d9f18c52f7','Rubus caes','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus caesius','73|8|11|61|207|257|669|1629|33641|8926','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27318','','','4517b188-868d-5ef2-971e-c830dc3f5c2e','Rubus ×biformispinus Blanchard','Blanchard',0,2,'420b4682-3bb1-5087-a877-45d45964f6a5','Rubus biformispinus','3d526b6a-8fa6-5898-a39c-0eb4394968fe','Rubus × biformispinus','a37c8d22-89b6-57d7-b908-6b648c71c987','Rubus biformispin','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus biformispinus','73|8|11|61|207|257|669|1629|33641|27318','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',3);
INSERT INTO core VALUES('27237','','','401f621b-c236-537a-8434-1d7ef70abe1d','Rubus ×jacens Blanchard','Blanchard',0,2,'d5d3f2b9-c834-5a59-a6ef-0d24f9dd4df2','Rubus jacens','6fa8dcdf-494e-5d64-8bda-172f0a610b40','Rubus × jacens','25260b8b-e0bf-5108-8d88-300bd5d8c9a0','Rubus iacens','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus jacens','73|8|11|61|207|257|669|1629|33641|27237','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',3);
INSERT INTO core VALUES('20439','','','b68cf266-160f-5505-8daa-b18d474c71a6','Rubus ×recurvicaulis Blanchard','Blanchard',0,2,'fc344c46-72ff-51a4-b3c9-f5214f6e0c4e','Rubus recurvicaulis','598f44c4-4893-569d-97d4-fbd32e5730c1','Rubus × recurvicaulis','35678761-0e8c-515b-b7da-255acc52b7b7','Rubus recuruicaul','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus recurvicaulis','73|8|11|61|207|257|669|1629|33641|20439','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',3);
INSERT INTO core VALUES('8933','','','7ec16398-194b-5da0-93db-aac4d64f8634','Rubus idaeus Linnaeus','Linnaeus',0,2,'05468780-7d92-5f5d-ac3b-c53c84c75be0','Rubus idaeus','05468780-7d92-5f5d-ac3b-c53c84c75be0','Rubus idaeus','218a3a34-5abf-5fcc-bec9-15a2283cd730','Rubus idae','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Idaeobatus|Rubus idaeus','73|8|11|61|207|257|669|1629|33642|8933','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8921','','','610e3c87-886d-58ed-9666-6b509990e631','Rubus arcticus subsp. acaulis (Michaux) Focke','(Michaux) Focke',0,3,'d935e920-510b-5689-beb9-45c8d17ab21e','Rubus arcticus acaulis','60aae0ce-5c40-5a83-9245-adad0b4369d7','Rubus arcticus subsp. acaulis','253b53a9-cf41-5efe-89b4-6836c60f2361','Rubus arctic acaul','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Cylactis|Rubus arcticus|Rubus arcticus acaulis','73|8|11|61|207|257|669|1629|33643|8922|8921','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('8923','','','8c70131d-5ff3-57bd-a262-80c5d7a61e33','Rubus arcticus Linnaeus subsp. arcticus Linnaeus','Linnaeus',0,3,'c4f4caf3-3f0a-5dc4-a336-69730bb34aad','Rubus arcticus arcticus','342b1684-9148-58bb-91c4-e588af2fb4c7','Rubus arcticus subsp. arcticus','05aaf6c4-6371-5ad1-a6f5-8afad0be83ee','Rubus arctic arctic','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Cylactis|Rubus arcticus|Rubus arcticus arcticus','73|8|11|61|207|257|669|1629|33643|8922|8923','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('405','','','64013f8a-f16b-55b2-9b64-d9ba20a1bb51','Sanguisorbeae de Candolle','de Candolle',0,1,'d1b4df57-9053-51d7-a834-a503b6a6068d','Sanguisorbeae','d1b4df57-9053-51d7-a834-a503b6a6068d','Sanguisorbeae','d1b4df57-9053-51d7-a834-a503b6a6068d','Sanguisorbeae','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Sanguisorbeae','73|8|11|61|207|257|405','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('8603','','','48635498-0b67-5fe6-b1f8-b7524810b55b','Agrimonia parviflora Aiton','Aiton',0,2,'89cc7c67-2131-5a91-bed6-e3c9ce5579c3','Agrimonia parviflora','89cc7c67-2131-5a91-bed6-e3c9ce5579c3','Agrimonia parviflora','17ef58ea-2a66-55c5-89fd-a244c7d5cfd6','Agrimonia paruiflor','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Sanguisorbeae|Agrimonia|Agrimonia parviflora','73|8|11|61|207|257|405|789|8603','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8954','','','d455f69f-def8-57b9-b56e-48f493348545','Sanguisorba canadensis Linnaeus','Linnaeus',0,2,'75fa9eae-ba43-5add-b0a2-17aface8b1b6','Sanguisorba canadensis','75fa9eae-ba43-5add-b0a2-17aface8b1b6','Sanguisorba canadensis','fda33d8c-76b5-59b3-9df5-38820bc04653','Sanguisorba canadens','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Sanguisorbeae|Sanguisorba|Sanguisorba canadensis','73|8|11|61|207|257|405|1645|8954','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8959','','','1524d43d-3eba-5212-95c5-fee6f653248c','Sanguisorba officinalis Linnaeus','Linnaeus',0,2,'e3b09c6d-6981-5fd2-8e5f-a92f18f23901','Sanguisorba officinalis','e3b09c6d-6981-5fd2-8e5f-a92f18f23901','Sanguisorba officinalis','2f92a4f4-9e8d-5187-b119-512fe0b0cdbe','Sanguisorba officinal','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Sanguisorbeae|Sanguisorba|Sanguisorba officinalis','73|8|11|61|207|257|405|1645|8959','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23736','','','c687b793-c33c-50b3-b98c-8575919fa38d','Poterium sanguisorba var. polygamum (Waldstein & Kitaibel) Visiani','(Waldstein & Kitaibel) Visiani',0,3,'c81e64a9-9452-5851-a653-d7f695a4e00f','Poterium sanguisorba polygamum','b131a972-48ca-535b-b869-5847094ed826','Poterium sanguisorba var. polygamum','c60306ac-13ef-5be6-9569-7272c6cd6bae','Poterium sanguisorb polygam','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Sanguisorbeae|Poterium|Poterium sanguisorba|Poterium sanguisorba polygamum','73|8|11|61|207|257|405|1865|8958|23736','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('8750','','','0e9ebb04-80d0-55d3-91d2-6a8e1f84e5ad','Filipendula vulgaris Moench','Moench',0,2,'5161b3b0-6405-5979-a745-66961519f635','Filipendula vulgaris','5161b3b0-6405-5979-a745-66961519f635','Filipendula vulgaris','20727a84-291d-536f-ace9-a10b993dc157','Filipendula uulgar','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Ulmarieae|Filipendula|Filipendula vulgaris','73|8|11|61|207|257|557|1175|8750','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8748','','','b1594f48-5ac5-58d7-a97f-fa9574b354ca','Filipendula rubra (Hill) B.L. Robinson','(Hill) B.L. Robinson',0,2,'cc1d1e26-d227-5a0c-9a13-bfdd57f3a916','Filipendula rubra','cc1d1e26-d227-5a0c-9a13-bfdd57f3a916','Filipendula rubra','bfebf622-4d1c-5038-aef6-4c71c5222c1b','Filipendula rubr','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Ulmarieae|Filipendula|Filipendula rubra','73|8|11|61|207|257|557|1175|8748','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8618','','','1c78a886-4d19-5abf-a15d-75b3b2c6c3bc','Amelanchier arborea (F. Michaux) Fernald','(F. Michaux) Fernald',0,2,'da963b40-01da-52d2-b74b-53ca13eabe79','Amelanchier arborea','da963b40-01da-52d2-b74b-53ca13eabe79','Amelanchier arborea','097a27db-2cf4-5d26-977f-4dfdffb33422','Amelanchier arbore','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Amelanchier|Amelanchier arborea','73|8|11|61|207|264|416|809|8618','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8624','','','4e46b84d-fd92-5f3f-8162-ce126b1fed88','Amelanchier sanguinea (Pursh) de Candolle','(Pursh) de Candolle',0,2,'12989129-fd87-5dde-b64b-3501f1c763fa','Amelanchier sanguinea','12989129-fd87-5dde-b64b-3501f1c763fa','Amelanchier sanguinea','1a08737c-e18e-5807-8355-6721f38b401b','Amelanchier sanguine','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Amelanchier|Amelanchier sanguinea','73|8|11|61|207|264|416|809|8624','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9764','','','862d1cd7-8256-5862-b8bb-77ae050c6692','Amelanchier ×lamarckii F.G. Schroeder','F.G. Schroeder',0,2,'3f2e24c2-47ab-53f3-9747-d094958a8ae8','Amelanchier lamarckii','2ae23c0f-e607-5e5c-a8e5-c0874b338e13','Amelanchier × lamarckii','3f6528f6-efca-50c9-b039-1435a4d331cc','Amelanchier lamarck','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Amelanchier|Amelanchier lamarckii','73|8|11|61|207|264|416|809|9764','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('8629','','','a287cba9-6594-54a9-a021-10c18346b47c','Amelanchier interior E.L. Nielsen','E.L. Nielsen',0,2,'24fc8bee-58e7-5e77-abcb-72eb8ae20ce7','Amelanchier interior','24fc8bee-58e7-5e77-abcb-72eb8ae20ce7','Amelanchier interior','24fc8bee-58e7-5e77-abcb-72eb8ae20ce7','Amelanchier interior','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Amelanchier|Amelanchier interior','73|8|11|61|207|264|416|809|8629','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26249','','','c801d8f6-28fa-55c5-be63-23ab25fe141b','Amelanchier laevis × Amelanchier spicata','',0,0,'c801d8f6-28fa-55c5-be63-23ab25fe141b','Amelanchier laevis × Amelanchier spicata','c801d8f6-28fa-55c5-be63-23ab25fe141b','Amelanchier laevis × Amelanchier spicata','22505a23-543b-5d10-a96b-22325daed496','Amelanchier laeu × Amelanchier spicat','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Amelanchier|Amelanchier laevis × Amelanchier spicata','73|8|11|61|207|264|416|809|26249','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('8636','','','79d58864-6125-5c4e-844c-af96c893dc4e','Aronia arbutifolia (Linnaeus) Persoon','(Linnaeus) Persoon',0,2,'746eac37-02c0-53da-8d90-ed7a125ef662','Aronia arbutifolia','746eac37-02c0-53da-8d90-ed7a125ef662','Aronia arbutifolia','7fb7a9e2-f0a3-5b74-a87a-c9d7e955610b','Aronia arbutifol','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Aronia|Aronia arbutifolia','73|8|11|61|207|264|416|862|8636','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9689','','','93e30fa8-59fb-571b-b305-d920558b6a34','Cotoneaster dielsianus E. Pritzel ex Diels','E. Pritzel ex Diels',0,2,'7b520ca5-2ce2-5c20-a9f9-bf66b4be1bd7','Cotoneaster dielsianus','7b520ca5-2ce2-5c20-a9f9-bf66b4be1bd7','Cotoneaster dielsianus','9635421d-191c-59ab-84d2-71f452a208dd','Cotoneaster dielsian','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Cotoneaster|Cotoneaster|Cotoneaster dielsianus','73|8|11|61|207|264|416|1045|2051|9689','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',2);
INSERT INTO core VALUES('24815','','','d06ac772-2bde-56e0-8440-d362db84c886','Cotoneaster dammeri C.K. Schneider','C.K. Schneider',0,2,'5c86c463-2e72-5b89-9e87-c8a86c356ae9','Cotoneaster dammeri','5c86c463-2e72-5b89-9e87-c8a86c356ae9','Cotoneaster dammeri','7180010c-8725-5320-8117-c972f59c49c9','Cotoneaster dammer','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Cotoneaster|Cotoneaster|Cotoneaster dammeri','73|8|11|61|207|264|416|1045|2051|24815','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9683','','','328005ea-a345-5cd3-a09d-641ef5facbee','Cotoneaster ×suecicus G. Klotz','G. Klotz',0,2,'70c9b09c-067b-5ebd-b71f-b2868286fda9','Cotoneaster suecicus','da37113e-5aa1-52cb-9b50-68f597ff8c8c','Cotoneaster × suecicus','08903390-ff53-571d-b82c-33db881ff4ea','Cotoneaster suecic','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Cotoneaster|Chaenopetalum|Cotoneaster suecicus','73|8|11|61|207|264|416|1045|2062|9683','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',3);
INSERT INTO core VALUES('9679','','','242bd93f-2f75-5d2b-8465-1cba54500618','Cotoneaster multiflorus Bunge','Bunge',0,2,'c491855e-bca3-559a-ad6f-17e02ca5e821','Cotoneaster multiflorus','c491855e-bca3-559a-ad6f-17e02ca5e821','Cotoneaster multiflorus','a8bf2a73-7c68-5531-aad0-b04da19cbfc4','Cotoneaster multiflor','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Cotoneaster|Chaenopetalum|Cotoneaster multiflorus','73|8|11|61|207|264|416|1045|2062|9679','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33356','','','a858aeb1-c8eb-5656-b711-16a3eb3f97c0','Cotoneaster ×watereri Exell','Exell',0,2,'34f6bcaa-f282-574b-b23c-3005f270db64','Cotoneaster watereri','00337f35-908f-5a51-a2ad-aab8d8e83041','Cotoneaster × watereri','cd75524f-c392-5364-82d2-927939689e63','Cotoneaster waterer','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Cotoneaster|Cotoneaster watereri','73|8|11|61|207|264|416|1045|33356','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('2408','','','32e0a75e-7732-5f24-9977-f15eca4efba9','Crataegus ser. Rotundifoliae (Eggleston) Rehder','(Eggleston) Rehder',0,1,'3b62f215-361d-5c6a-b929-bdbfe7c1151a','Rotundifoliae','fc03249a-96a3-5c34-b992-c9167d9e3cdc','Crataegus ser. Rotundifoliae','3b62f215-361d-5c6a-b929-bdbfe7c1151a','Rotundifoliae','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Rotundifoliae','73|8|11|61|207|264|416|1047|2264|2408','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series','series','0','0','0','',2);
INSERT INTO core VALUES('23979','','','d7bcc7cf-631d-5ab4-9c75-3c9c797c3bc6','Crataegus margarettae Ashe var. margarettae Ashe','Ashe',0,3,'fae9b448-95cb-5711-9a74-08cb3cdf89b6','Crataegus margarettae margarettae','bce9b439-c81c-5cd8-9c10-ec05649f2046','Crataegus margarettae var. margarettae','d37a30ee-1049-52f3-848d-9f71c026af5e','Crataegus margarett margarett','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Rotundifoliae|Crataegus margarettae|Crataegus margarettae margarettae','73|8|11|61|207|264|416|1047|2264|2408|8697|23979','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('8660','','','e7f0f6f5-7d7d-5806-a9a4-95b1efa8aa0f','Crataegus chrysocarpa var. piperi (Britton) Kruschke','(Britton) Kruschke',0,3,'812a306c-19d1-5fdb-bdb0-af7184ccbfaf','Crataegus chrysocarpa piperi','c7d9f648-afef-50bb-9092-0e4f285486e2','Crataegus chrysocarpa var. piperi','a34a8369-0517-5539-b6c0-0ffbd538ead9','Crataegus chrysocarp piper','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Rotundifoliae|Crataegus chrysocarpa|Crataegus chrysocarpa piperi','73|8|11|61|207|264|416|1047|2264|2408|8657|8660','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('9675','','','d0f90d61-60f9-5917-af69-bf25a2545527','Crataegus chrysocarpa var. faxonii (Sargent) Eggleston','(Sargent) Eggleston',0,3,'bf8394dd-4c5d-5e18-9133-875bc2f221fe','Crataegus chrysocarpa faxonii','369f12da-6cbc-5465-977a-af760794803e','Crataegus chrysocarpa var. faxonii','3c3890da-9ef5-5b76-93cd-d80e91892421','Crataegus chrysocarp faxon','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Rotundifoliae|Crataegus chrysocarpa|Crataegus chrysocarpa faxonii','73|8|11|61|207|264|416|1047|2264|2408|8657|9675','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('9726','','','d4977633-ed28-50b6-afc6-9942aec0e672','Crataegus sheila-phippsiae var. saskatchewanensis J.B. Phipps & O''Kennon','J.B. Phipps & O''Kennon',0,3,'af4daf3c-c05d-5e6d-a56f-a74b9f3fc069','Crataegus sheila-phippsiae saskatchewanensis','6f75045e-4d79-5628-b23d-a3cf2b79c964','Crataegus sheila-phippsiae var. saskatchewanensis','f1545584-feb0-532b-b7e8-eb85aeba4eb7','Crataegus sheila-phippsi saskatchewanens','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Rotundifoliae|Crataegus sheila-phippsiae|Crataegus sheila-phippsiae saskatchewanensis','73|8|11|61|207|264|416|1047|2264|2408|9727|9726','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('8716','','','f64bf738-3b55-552e-87dc-b91b80047667','Crataegus schuettei Ashe var. schuettei Ashe','Ashe',0,3,'97cbb4ff-f41d-5e02-a2fb-0125ac8e02c1','Crataegus schuettei schuettei','7152b591-f77c-5d09-ab0a-9975184e96b6','Crataegus schuettei var. schuettei','0b590227-e54b-5361-94f5-702eb6948258','Crataegus schuette schuette','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Tenuifoliae|Crataegus schuettei|Crataegus schuettei schuettei','73|8|11|61|207|264|416|1047|2264|2413|8717|8716','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('8695','','','b0bd8571-551b-5e67-801f-1c8676e7b0aa','Crataegus macrosperma Ashe','Ashe',0,2,'ddbb901c-f3ef-5bed-8dd8-24cc6ec11f9d','Crataegus macrosperma','ddbb901c-f3ef-5bed-8dd8-24cc6ec11f9d','Crataegus macrosperma','43a37c94-b270-512d-b3b0-dfa31d775fa4','Crataegus macrosperm','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Tenuifoliae|Crataegus macrosperma','73|8|11|61|207|264|416|1047|2264|2413|8695','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('8713','','','b28fc5b0-5fb4-5fdf-8fc1-b342d85e95f4','Crataegus punctata Jacquin','Jacquin',0,2,'b6cc999b-40bc-5000-869f-a48a586aeca9','Crataegus punctata','b6cc999b-40bc-5000-869f-a48a586aeca9','Crataegus punctata','21afa503-e4c8-5b61-91c1-ff67d3e39389','Crataegus punctat','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Punctatae|Crataegus punctata','73|8|11|61|207|264|416|1047|2264|2415|8713','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('8718','','','9f7455d6-c802-541c-bd28-b502c62637c5','Crataegus submollis Sargent','Sargent',0,2,'3461d990-4d97-596b-94ee-6c942b7a062a','Crataegus submollis','3461d990-4d97-596b-94ee-6c942b7a062a','Crataegus submollis','6f44244d-a857-5a5b-b111-e9033ce1aa90','Crataegus submoll','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Molles|Crataegus submollis','73|8|11|61|207|264|416|1047|2264|2416|8718','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('8698','','','e2d3529f-176c-5bfb-a4db-da9e7c765a0a','Crataegus mollis (Torrey & A. Gray) Scheele var. mollis (Torrey & A. Gray) Scheele','(Torrey & A. Gray) Scheele',0,3,'e946b84a-b61e-5a8e-9e23-2befec0bede5','Crataegus mollis mollis','eb077a59-69a0-5d52-9ede-491facaef326','Crataegus mollis var. mollis','5248e8b8-2968-5f55-a80d-ebf80b175863','Crataegus moll moll','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Molles|Crataegus mollis|Crataegus mollis mollis','73|8|11|61|207|264|416|1047|2264|2416|8699|8698','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('8664','','','7c9ebaa5-e78b-5f47-a279-915d09e8fba6','Crataegus cognata Sargent','Sargent',0,2,'96a213d5-9960-5673-be7d-ca8db5a92bff','Crataegus cognata','96a213d5-9960-5673-be7d-ca8db5a92bff','Crataegus cognata','84e2cd8f-073c-5bdf-8918-01818f1f9630','Crataegus cognat','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Pruinosae|Crataegus cognata','73|8|11|61|207|264|416|1047|2264|2411|8664','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('8665','','','6a8d3761-f1b8-5182-95a7-1b5aed14d209','Crataegus compacta Sargent','Sargent',0,2,'49333f22-36c4-5b34-a0b7-b96110592434','Crataegus compacta','49333f22-36c4-5b34-a0b7-b96110592434','Crataegus compacta','c7e1e182-cb0c-5d50-a200-cea8d9dcb2fd','Crataegus compact','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Pruinosae|Crataegus compacta','73|8|11|61|207|264|416|1047|2264|2411|8665','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('8662','','','8646d276-8729-572a-bd9b-e29c75dec513','Crataegus coccinea Linnaeus','Linnaeus',0,2,'e8cf7448-177a-5074-99ac-71a902a9e609','Crataegus coccinea','e8cf7448-177a-5074-99ac-71a902a9e609','Crataegus coccinea','f6b58754-ae9f-5c1c-86c4-d99d733722ba','Crataegus coccine','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Coccineae|Crataegus coccinea','73|8|11|61|207|264|416|1047|2264|2409|8662','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('8706','','','6db23240-5eab-5071-845d-b1b8d22e1b5a','Crataegus perjucunda Sargent','Sargent',0,2,'8cdb50ae-f224-5444-bdfa-65c0d71c6e91','Crataegus perjucunda','8cdb50ae-f224-5444-bdfa-65c0d71c6e91','Crataegus perjucunda','fd216d93-dfb1-5689-9ec3-7c931f50922e','Crataegus periucund','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Pruinosae|Crataegus perjucunda','73|8|11|61|207|264|416|1047|2264|2411|8706','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('23982','','','1b044309-f025-5583-95d3-0eea79c20ffc','Crataegus monogyna Jacquin var. monogyna Jacquin','Jacquin',0,3,'93c5b36c-cdfb-53de-9ac8-42e3fdd2eb9f','Crataegus monogyna monogyna','6854c36d-73f5-5082-a789-292621bdc33f','Crataegus monogyna var. monogyna','444e88ee-0ce8-5d03-b8e6-972192350631','Crataegus monogyn monogyn','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Crataegus|Crataegus|Crataegus monogyna|Crataegus monogyna monogyna','73|8|11|61|207|264|416|1047|2265|2417|8700|23982','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('8725','','','164cf479-5f2b-5931-a3ad-e3e4fe142b92','Crataegus persimilis Sargent','Sargent',0,2,'fae96b73-dd45-59b9-a13e-a0ec1217f8c2','Crataegus persimilis','fae96b73-dd45-59b9-a13e-a0ec1217f8c2','Crataegus persimilis','6e8c2c5c-5cfb-5ca7-a668-809207e7c0a7','Crataegus persimil','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Crus-galli|Crataegus persimilis','73|8|11|61|207|264|416|1047|2412|8725','class|subclass|superorder|order|family|subfamily|tribe|genus|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('2430','','','4e8a55af-4d24-5119-b0da-982ddc1bfd2f','Crataegus ser. Montaninsulae J.B. Phipps & O''Kennon','J.B. Phipps & O''Kennon',0,1,'c69b03cc-2fc8-5d96-90a2-91337b86daab','Montaninsulae','9f7c5410-89f0-5a1d-9404-aa89d639a2dd','Crataegus ser. Montaninsulae','c69b03cc-2fc8-5d96-90a2-91337b86daab','Montaninsulae','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Montaninsulae','73|8|11|61|207|264|416|1047|2430','class|subclass|superorder|order|family|subfamily|tribe|genus|series','series','0','0','0','',2);
INSERT INTO core VALUES('8723','','','4e42fc38-c198-5da8-95e3-0190d389265c','Crataegus ×disperma Ashe','Ashe',0,2,'dc37996c-151a-5758-9238-52a02145a577','Crataegus disperma','ab94893f-5c38-57d1-8a98-104b5e69c40f','Crataegus × disperma','d74e09ea-8aeb-524c-9181-18f388de4e3d','Crataegus disperm','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Crataegus disperma','73|8|11|61|207|264|416|1047|8723','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('8721','','','3ad64438-60f5-55ee-ac8a-ddf7a17a182d','Crataegus succulenta Schrader ex Link','Schrader ex Link',0,2,'f7499105-ee6a-5117-ad4d-a214005ee03c','Crataegus succulenta','f7499105-ee6a-5117-ad4d-a214005ee03c','Crataegus succulenta','7d1f0a27-a135-574e-b475-89ce8e05b7ce','Crataegus succulent','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Macracanthae|Macracanthae|Crataegus succulenta','73|8|11|61|207|264|416|1047|24152|2406|8721','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',2);
INSERT INTO core VALUES('9665','','','1f64c27b-085b-5594-91e2-671e542ecf81','Crataegus sheridana A. Nelson','A. Nelson',0,2,'b4438624-5dd0-5c06-9d4a-5b708b508a29','Crataegus sheridana','b4438624-5dd0-5c06-9d4a-5b708b508a29','Crataegus sheridana','9c65bb59-ef98-5846-922a-d21fbe73973c','Crataegus sheridan','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Macracanthae|Macracanthae|Crataegus sheridana','73|8|11|61|207|264|416|1047|24152|2406|9665','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('8715','','','83066bfe-2370-5628-9329-0ace0bfc7b1b','Crataegus scabrida Sargent','Sargent',0,2,'c5640ed9-308e-54ec-b9dc-80a4664724a0','Crataegus scabrida','c5640ed9-308e-54ec-b9dc-80a4664724a0','Crataegus scabrida','7117c708-b7cd-5405-a3ef-046f47ff0021','Crataegus scabrid','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Macracanthae|Anomalae|Crataegus scabrida','73|8|11|61|207|264|416|1047|24152|2405|8715','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('2407','','','788f0742-8f74-5bc0-a787-3ab7003d2bc2','Crataegus ser. Douglasianae Rehder','Rehder',0,1,'2f0c9de3-e267-5832-980d-42305edd0d95','Douglasianae','28af99de-4f2c-5f3f-b53b-06e1eb9863d6','Crataegus ser. Douglasianae','2f0c9de3-e267-5832-980d-42305edd0d95','Douglasianae','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Douglasia|Douglasianae','73|8|11|61|207|264|416|1047|24168|2407','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series','series','0','0','0','',2);
INSERT INTO core VALUES('9672','','','1fdf7b44-393f-539a-a139-ec97349bc5fc','Crataegus scabrida var. egglestonii (Sargent) Kruschke','(Sargent) Kruschke',0,3,'b30904b7-bf3d-5121-ac43-5fd1dcfdd294','Crataegus scabrida egglestonii','50551fd7-397f-550c-b5a3-cd8747ead8ee','Crataegus scabrida var. egglestonii','13eb917d-59d4-5545-bb12-2dee2182fa74','Crataegus scabrid eggleston','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Macracanthae|Anomalae|Crataegus scabrida|Crataegus scabrida egglestonii','73|8|11|61|207|264|416|1047|24152|2405|8715|9672','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('8704','','','2ebbf48d-4317-5cd3-97a9-d080f1d87004','Crataegus okennonii J.B. Phipps','J.B. Phipps',0,2,'4c9c1582-2348-5633-a182-9236c73e4d44','Crataegus okennonii','4c9c1582-2348-5633-a182-9236c73e4d44','Crataegus okennonii','0f56a89e-66f3-5e44-bfbf-0d2db4f3f813','Crataegus okennon','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Douglasia|Douglasianae|Crataegus okennonii','73|8|11|61|207|264|416|1047|24168|2407|8704','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('9668','','','73fd5ef6-6617-56cf-8440-d5e3ad9c05dd','Crataegus shuswapensis J.B. Phipps & O''Kennon','J.B. Phipps & O''Kennon',0,2,'e9052c3d-167b-5616-b3a5-ad7607a64293','Crataegus shuswapensis','e9052c3d-167b-5616-b3a5-ad7607a64293','Crataegus shuswapensis','b16dc5e3-1e9c-53c0-9989-b8c2d9e8771c','Crataegus shuswapens','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Douglasia|Douglasianae|Crataegus shuswapensis','73|8|11|61|207|264|416|1047|24168|2407|9668','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('9720','','','1455985d-bf11-5869-b164-b3c0eacd2942','Crataegus cupressocollina J.B. Phipps & O''Kennon','J.B. Phipps & O''Kennon',0,2,'96e3396a-116a-57e3-8942-d755235cf83e','Crataegus cupressocollina','96e3396a-116a-57e3-8942-d755235cf83e','Crataegus cupressocollina','3e6c118e-8500-5592-8fa2-204938c3a4ef','Crataegus cupressocollin','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Douglasia|Purpureofructae|Crataegus cupressocollina','73|8|11|61|207|264|416|1047|24168|2404|9720','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('8788','','','0b787255-9de6-5f51-8d81-b015935b74af','Malus fusca (Rafinesque) C.K. Schneider','(Rafinesque) C.K. Schneider',0,2,'29e0b3bd-626a-5f1d-ae23-79f707d0e505','Malus fusca','29e0b3bd-626a-5f1d-ae23-79f707d0e505','Malus fusca','d02e6090-63cd-5e43-82ad-a186f844ff4f','Malus fusc','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Malus|Malus fusca','73|8|11|61|207|264|416|1392|8788','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29127','','','949241df-ab12-5e99-bb26-a3f073d8e7e7','Malus toringo (Siebold) Siebold ex de Vriese','(Siebold) Siebold ex de Vriese',0,2,'e9e26da4-f956-539d-849e-9bbcc4df7b8c','Malus toringo','e9e26da4-f956-539d-849e-9bbcc4df7b8c','Malus toringo','885de3a3-71b2-54f5-a2c6-7f14cd4686ed','Malus toring','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Malus|Malus toringo','73|8|11|61|207|264|416|1392|29127','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('8991','','','0b19cb68-fa20-5cf7-80ca-7b525e06847f','×Sorbaronia arsenii (Britton ex L. Arsène) G.N. Jones','(Britton ex L. Arsène) G.N. Jones',0,2,'fb3b184f-016b-554a-a08b-c6d04b1c2266','Sorbaronia arsenii','d0d9d5a2-39fa-570a-ab90-5dee3db0fb90','× Sorbaronia arsenii','67da7c0b-09e7-516a-8d3a-3ac1c26e37c2','Sorbaronia arsen','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Sorbaronia|Sorbaronia arsenii','73|8|11|61|207|264|416|1831|8991','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('1876','','','a819277a-df68-50f2-b2d2-3e9e035caa8c','Chaenomeles Lindley','Lindley',0,1,'984e5d2a-3b91-509c-a375-cc5d8829184a','Chaenomeles','984e5d2a-3b91-509c-a375-cc5d8829184a','Chaenomeles','984e5d2a-3b91-509c-a375-cc5d8829184a','Chaenomeles','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Chaenomeles','73|8|11|61|207|264|416|1876','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('31883','','','0f8c1f6c-9b74-5f70-97fc-8e3f7e15dc01','Scandosorbus intermedia (Ehrhart) Sennikov','(Ehrhart) Sennikov',0,2,'e01af07c-2f89-570f-99b8-33e254faa3a4','Scandosorbus intermedia','e01af07c-2f89-570f-99b8-33e254faa3a4','Scandosorbus intermedia','6956e28d-aa7c-5e2f-9cf7-ed27fe34b793','Scandosorbus intermed','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Scandosorbus|Scandosorbus intermedia','73|8|11|61|207|264|416|31882|31883','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1253','','','fac9f39d-eb1d-52d7-ba6a-ec99605e866f','Holodiscus (K. Koch) Maximowicz','(K. Koch) Maximowicz',0,1,'0bb7dd1a-e738-50f7-b047-a1303971ba96','Holodiscus','0bb7dd1a-e738-50f7-b047-a1303971ba96','Holodiscus','0bb7dd1a-e738-50f7-b047-a1303971ba96','Holodiscus','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Spiraeeae|Holodiscus','73|8|11|61|207|264|579|1253','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('8971','','','bd06efa2-ba7c-510d-a693-2510a6a77338','Spiraea alba Du Roi','Du Roi',0,2,'02da69c9-9524-54a6-ac60-e9ed55984509','Spiraea alba','02da69c9-9524-54a6-ac60-e9ed55984509','Spiraea alba','f8d8e403-39bd-525c-a929-82a2c3673818','Spiraea alb','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Spiraeeae|Spiraea|Spiraea alba','73|8|11|61|207|264|579|1711|8971','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1711','','','79ea2d0c-b5a3-525d-8903-4e2145d7b6de','Spiraea Linnaeus','Linnaeus',0,1,'162db48a-28d9-55ca-bef5-bfefd35bf775','Spiraea','162db48a-28d9-55ca-bef5-bfefd35bf775','Spiraea','162db48a-28d9-55ca-bef5-bfefd35bf775','Spiraea','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Spiraeeae|Spiraea','73|8|11|61|207|264|579|1711','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('8975','','','1abb79b9-264d-5b51-aaac-709ac39e21f2','Spiraea corymbosa Rafinesque','Rafinesque',0,2,'8d8018df-aa18-5cf0-8e66-6f54a5f1e993','Spiraea corymbosa','8d8018df-aa18-5cf0-8e66-6f54a5f1e993','Spiraea corymbosa','865a9cd1-5e43-52d9-97cc-d87a2aab5ce5','Spiraea corymbos','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Spiraeeae|Spiraea|Spiraea corymbosa','73|8|11|61|207|264|579|1711|8975','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8989','','','20bd4dfc-b59b-5d24-8bfa-edd1608bca0c','Spiraea ×vanhouttei (Briot) Carrière','(Briot) Carrière',0,2,'1e427821-b5d1-54ef-b6ec-0c5936733fde','Spiraea vanhouttei','d32bea86-0448-54c0-8e48-cc06d5a2f62e','Spiraea × vanhouttei','b8902bb8-97ea-563c-8438-72b6245f7984','Spiraea uanhoutte','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Spiraeeae|Spiraea|Spiraea vanhouttei','73|8|11|61|207|264|579|1711|8989','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('8985','','','d61b9d79-eea3-5641-8c15-58a33c5915dc','Spiraea thunbergii Siebold ex Blume','Siebold ex Blume',0,2,'cd3947b1-df79-59ee-bc74-87128bf8dd89','Spiraea thunbergii','cd3947b1-df79-59ee-bc74-87128bf8dd89','Spiraea thunbergii','303ce282-7fe7-5bef-9aaf-d8a07b94bd01','Spiraea thunberg','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Spiraeeae|Spiraea|Spiraea thunbergii','73|8|11|61|207|264|579|1711|8985','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('9767','','','e2306505-1015-5f26-94bf-72d2c6776899','Spiraea splendens var. rosea (A. Gray) Kartesz & Gandhi','(A. Gray) Kartesz & Gandhi',0,3,'a77d488b-7651-5a88-b4f7-58ed3487f12e','Spiraea splendens rosea','849371dd-ea9c-51cd-82fc-b926f89df872','Spiraea splendens var. rosea','1ead44f2-f2de-5443-b386-14b833cc4d4f','Spiraea splendens rose','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Spiraeeae|Spiraea|Spiraea splendens|Spiraea splendens rosea','73|8|11|61|207|264|579|1711|8983|9767','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('635','','','2e5ade61-1a27-5900-8682-4890d273f334','Osmaronieae Rydberg','Rydberg',0,1,'cac0fc69-c353-530e-89bd-0e38af1fe837','Osmaronieae','cac0fc69-c353-530e-89bd-0e38af1fe837','Osmaronieae','cac0fc69-c353-530e-89bd-0e38af1fe837','Osmaronieae','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Osmaronieae','73|8|11|61|207|264|635','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('1544','','','3f91f614-15fd-5461-9e9c-1699eefabe7f','Physocarpus (Cambessèdes) Rafinesque','Rafinesque',0,1,'29877605-8208-5803-b6bc-4cbcb21349d1','Cambessedes','24b5d01d-e2b7-580c-a49a-3adf0271649a','Physocarpus subgen. Cambessedes','29877605-8208-5803-b6bc-4cbcb21349d1','Cambessedes','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Neillieae|Cambessedes','73|8|11|61|207|264|646|1544','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',2);
INSERT INTO core VALUES('9746','','','b7f62daf-7dab-57be-91b3-7b63fd5f392c','Physocarpus intermedius (Rydberg) C.K. Schneider','(Rydberg) C.K. Schneider',0,2,'439329cb-dfc2-5456-bc18-b9ebddba36dd','Physocarpus intermedius','439329cb-dfc2-5456-bc18-b9ebddba36dd','Physocarpus intermedius','ab5ab675-3c67-5733-bb5f-d4a70c7db857','Physocarpus intermed','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Neillieae|Cambessedes|Physocarpus intermedius','73|8|11|61|207|264|646|1544|9746','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8861','','','4b583397-c1e6-5b6c-9f87-1d29c70e6e70','Prunus cerasus Linnaeus','Linnaeus',0,2,'62e48a34-105f-5874-93be-a149a272c2f7','Prunus cerasus','62e48a34-105f-5874-93be-a149a272c2f7','Prunus cerasus','a78ef1b4-9f5d-5be4-996a-59ea1ab54aae','Prunus ceras','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Amygdaleae|Prunus|Prunus cerasus','73|8|11|61|207|264|661|1593|8861','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8864','','','50a4a53a-a8d8-5c0d-b705-30d783a7719d','Prunus emarginata (Douglas) Eaton','(Douglas) Eaton',0,2,'6272bb56-0cab-5512-a20f-3792f1f473e8','Prunus emarginata','6272bb56-0cab-5512-a20f-3792f1f473e8','Prunus emarginata','808d9d40-536b-5b77-94d4-9d1142b018e0','Prunus emarginat','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Amygdaleae|Prunus|Prunus emarginata','73|8|11|61|207|264|661|1593|8864','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8869','','','0f1e0c54-5787-58e7-8f94-b6ea5e45c996','Prunus nigra Aiton','Aiton',0,2,'57348f5f-91c1-5cce-81d1-cdfbf0748990','Prunus nigra','57348f5f-91c1-5cce-81d1-cdfbf0748990','Prunus nigra','2467c1d4-7f9c-51f0-8881-257c1a91ea27','Prunus nigr','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Amygdaleae|Prunus|Prunus nigra','73|8|11|61|207|264|661|1593|8869','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8873','','','cb2adbbf-32a8-598a-a604-ea90e80b4f4f','Prunus pumila var. depressa (Pursh) Bean','(Pursh) Bean',0,3,'de5f82fa-3928-5576-bafc-9f4848fc5c8f','Prunus pumila depressa','d06e9dee-88d5-5427-995e-611050994627','Prunus pumila var. depressa','5a4e462b-9d4c-5b98-8c81-bf1ea3c702da','Prunus pumil depress','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Amygdaleae|Prunus|Prunus pumila|Prunus pumila depressa','73|8|11|61|207|264|661|1593|8874|8873','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('9656','','','2aecbc85-f29b-586b-a39c-66c5d468bc03','Prunus pumila Linnaeus var. pumila Linnaeus','Linnaeus',0,3,'1ee71710-cecd-5ff4-9519-886c055cdf0f','Prunus pumila pumila','63187140-6956-52c4-8f6a-6b4772d454e4','Prunus pumila var. pumila','17ae23a7-30bc-5bab-9995-948c271c1e52','Prunus pumil pumil','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Amygdaleae|Prunus|Prunus pumila|Prunus pumila pumila','73|8|11|61|207|264|661|1593|8874|9656','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('8863','','','709aed54-39c3-5ae6-afb9-e3b2443d03ae','Prunus domestica Linnaeus','Linnaeus',0,2,'fe6ba51a-e88b-5ab3-937c-445e831945dc','Prunus domestica','fe6ba51a-e88b-5ab3-937c-445e831945dc','Prunus domestica','9e71ad61-f795-5d6a-8667-72633438139e','Prunus domestic','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Amygdaleae|Prunus|Prunus domestica','73|8|11|61|207|264|661|1593|8863','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24772','','','9cf98a20-2dc8-54b1-ab19-85aba3378a0a','Prunus serotina Ehrhart var. serotina Ehrhart','Ehrhart',0,3,'c50ad374-cb3f-55e0-baf5-e18a65969ffc','Prunus serotina serotina','6b70511f-18d9-5741-94de-1f052bf775b0','Prunus serotina var. serotina','b9d31a0c-230a-586d-a204-132513d9bbc4','Prunus serotin serotin','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Amygdaleae|Prunus|Prunus serotina|Prunus serotina serotina','73|8|11|61|207|264|661|1593|8876|24772','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('1901','','','72b77ff5-7bac-5b24-924a-c239778f7347','Kerria de Candolle','de Candolle',0,1,'0f3c879b-7fb6-5203-84b4-dad8db97f325','Kerria','0f3c879b-7fb6-5203-84b4-dad8db97f325','Kerria','0f3c879b-7fb6-5203-84b4-dad8db97f325','Kerria','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Kerrieae|Kerria','73|8|11|61|207|264|704|1901','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1918','','','c46bf076-397b-5b9b-8e96-6e2e46eaea73','Gillenia Moench','Moench',0,1,'c57cdf1d-4cd1-5c04-9727-deb80e99b6d1','Gillenia','c57cdf1d-4cd1-5c04-9727-deb80e99b6d1','Gillenia','c57cdf1d-4cd1-5c04-9727-deb80e99b6d1','Gillenia','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Gillenieae|Gillenia','73|8|11|61|207|264|705|1918','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('28725','','','061d0e5a-6b8c-5008-979a-420d1668b58d','Exochordeae Schulze-Menz ex Reveal','Schulze-Menz ex Reveal',0,1,'83ec8691-fba0-5e2c-9b46-887cea0e3d1a','Exochordeae','83ec8691-fba0-5e2c-9b46-887cea0e3d1a','Exochordeae','83ec8691-fba0-5e2c-9b46-887cea0e3d1a','Exochordeae','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Exochordeae','73|8|11|61|207|264|28725','class|subclass|superorder|order|family|subfamily|tribe','tribe','0','0','0','',2);
INSERT INTO core VALUES('28727','','','2026fe2a-cba7-5f42-8dc0-49039b939e74','Exochorda racemosa (Lindley) Rehder','(Lindley) Rehder',0,2,'990fcf6e-c2ac-513e-9441-0ea9a1903ea3','Exochorda racemosa','990fcf6e-c2ac-513e-9441-0ea9a1903ea3','Exochorda racemosa','04479af9-4047-5f71-a489-0fcdb78cad00','Exochorda racemos','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Exochordeae|Exochorda|Exochorda racemosa','73|8|11|61|207|264|28725|28726|28727','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9430','','','eeaec964-b0e6-5b43-a9ec-83eda273bf90','Ulmus rubra Muhlenberg','Muhlenberg',0,2,'9a25a7df-6205-5c84-817e-2933a9538d40','Ulmus rubra','9a25a7df-6205-5c84-817e-2933a9538d40','Ulmus rubra','b37ba62e-3cc8-5a6b-9402-e47d1f44a992','Ulmus rubr','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Ulmaceae|Ulmus|Ulmus rubra','73|8|11|61|232|1801|9430','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9431','','','c4ac5eae-170c-5313-bb80-68888fc676e1','Ulmus thomasii Sargent','Sargent',0,2,'ff729928-e05b-5fa3-94d8-2f4c7f355d15','Ulmus thomasii','ff729928-e05b-5fa3-94d8-2f4c7f355d15','Ulmus thomasii','e6697dfb-aca9-5cc6-9fcc-1f2e9bf76788','Ulmus thomas','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Ulmaceae|Ulmus|Ulmus thomasii','73|8|11|61|232|1801|9431','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('599','','','ce342d69-24ee-58c0-9e60-35ed2e867038','Urticeae','',0,1,'ce342d69-24ee-58c0-9e60-35ed2e867038','Urticeae','ce342d69-24ee-58c0-9e60-35ed2e867038','Urticeae','ce342d69-24ee-58c0-9e60-35ed2e867038','Urticeae','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Urticaceae|Urticeae','73|8|11|61|233|599','class|subclass|superorder|order|family|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('9433','','','01ec7a55-82dc-5272-a005-48f66bbdeb36','Laportea canadensis (Linnaeus) Weddell','(Linnaeus) Weddell',0,2,'9e63a51a-6d7e-5e8a-8b54-11ea58e912e3','Laportea canadensis','9e63a51a-6d7e-5e8a-8b54-11ea58e912e3','Laportea canadensis','b3643fdc-a334-5786-8c40-87e623b06fd4','Laportea canadens','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Urticaceae|Urticeae|Laportea|Laportea canadensis','73|8|11|61|233|599|1315|9433','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('648','','','31846e9e-e921-537c-9d53-95fe32a83ac7','Lecantheae','',0,1,'31846e9e-e921-537c-9d53-95fe32a83ac7','Lecantheae','31846e9e-e921-537c-9d53-95fe32a83ac7','Lecantheae','31846e9e-e921-537c-9d53-95fe32a83ac7','Lecantheae','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Urticaceae|Lecantheae','73|8|11|61|233|648','class|subclass|superorder|order|family|tribe','tribe','0','0','0','',1);
INSERT INTO core VALUES('1549','','','6341e88c-6c3a-530d-93c9-207344348434','Pilea Lindley','Lindley',0,1,'e3068999-3e2c-504f-8855-44cecda8d720','Pilea','e3068999-3e2c-504f-8855-44cecda8d720','Pilea','e3068999-3e2c-504f-8855-44cecda8d720','Pilea','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Urticaceae|Lecantheae|Pilea','73|8|11|61|233|648|1549','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('9436','','','87250c1c-55f4-5c0e-9153-20023ad38ec9','Pilea pumila (Linnaeus) A. Gray','(Linnaeus) A. Gray',0,2,'9c1c26a8-5535-50bc-bafc-558a039ea5ee','Pilea pumila','9c1c26a8-5535-50bc-bafc-558a039ea5ee','Pilea pumila','ac914384-8028-52bf-95a7-551b14cf8ea2','Pilea pumil','','Equisetopsida|Magnoliidae|Rosanae|Rosales|Urticaceae|Lecantheae|Pilea|Pilea pumila','73|8|11|61|233|648|1549|9436','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1044','','','a165c832-0705-5c54-bd7a-9841d6c43fdb','Cotinus Miller','Miller',0,1,'856bb8ac-f70e-52ec-bce3-4d7d621b0125','Cotinus','856bb8ac-f70e-52ec-bce3-4d7d621b0125','Cotinus','856bb8ac-f70e-52ec-bce3-4d7d621b0125','Cotinus','','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Anacardiaceae|Anacardioideae|Rhoeae|Cotinus','73|8|11|65|81|320|522|1044','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1621','','','1d6e865d-a9d3-571a-8f9c-9a8d55c304a9','Rhus Linnaeus','Linnaeus',0,1,'d10142b1-9e81-5c7c-9599-b4c2a25b6507','Rhus','d10142b1-9e81-5c7c-9599-b4c2a25b6507','Rhus','d10142b1-9e81-5c7c-9599-b4c2a25b6507','Rhus','','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Anacardiaceae|Anacardioideae|Rhoeae|Rhus','73|8|11|65|81|320|522|1621','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('2517','','','21907eae-d881-57da-961e-34f86183b06a','Rhus aromatica Aiton','Aiton',0,2,'ec7a3890-073e-58de-9512-bba5d2b535d5','Rhus aromatica','ec7a3890-073e-58de-9512-bba5d2b535d5','Rhus aromatica','1d07cdb4-65da-5d4b-9bee-817dfcffd546','Rhus aromatic','','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Anacardiaceae|Anacardioideae|Rhoeae|Rhus|Lobadium|Rhus aromatica','73|8|11|65|81|320|522|1621|1974|2517','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1770','','','d924de8f-7e84-5b0b-93ff-9f42ca1ce269','Toxicodendron Miller','Miller',0,1,'a8f007cf-f114-5c38-b15b-fac8ce3d8acb','Toxicodendron','a8f007cf-f114-5c38-b15b-fac8ce3d8acb','Toxicodendron','a8f007cf-f114-5c38-b15b-fac8ce3d8acb','Toxicodendron','','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Anacardiaceae|Anacardioideae|Rhoeae|Toxicodendron','73|8|11|65|81|320|522|1770','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('2525','','','39367ac2-9e79-5848-97a0-c35254b53544','Toxicodendron radicans (Linnaeus) Kuntze','(Linnaeus) Kuntze',0,2,'7433e60c-0a97-5fe6-b3ff-d7aff0d23804','Toxicodendron radicans','7433e60c-0a97-5fe6-b3ff-d7aff0d23804','Toxicodendron radicans','7433e60c-0a97-5fe6-b3ff-d7aff0d23804','Toxicodendron radicans','','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Anacardiaceae|Anacardioideae|Rhoeae|Toxicodendron|Toxicodendron radicans','73|8|11|65|81|320|522|1770|2525','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('377','','','66bf31cd-1879-5a7c-89b5-33b733e659ec','Rutoideae Arnott','Arnott',0,1,'26457521-d770-5a9e-b5f9-dd44a7974b53','Rutoideae','26457521-d770-5a9e-b5f9-dd44a7974b53','Rutoideae','26457521-d770-5a9e-b5f9-dd44a7974b53','Rutoideae','','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Rutaceae|Rutoideae','73|8|11|65|210|377','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('1599','','','9cacf2fa-06d8-5bb0-8d3e-9748cfa7413c','Ptelea Linnaeus','Linnaeus',0,1,'6772cc4f-c0db-5abf-a29f-5d0baaf22092','Ptelea','6772cc4f-c0db-5abf-a29f-5d0baaf22092','Ptelea','6772cc4f-c0db-5abf-a29f-5d0baaf22092','Ptelea','','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Rutaceae|Rutoideae|Ptelea','73|8|11|65|210|377|1599','class|subclass|superorder|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('9038','','','f40e421b-8fbe-5658-a35c-3444eba8c2ef','Phellodendron amurense Ruprecht','Ruprecht',0,2,'d698c6c2-1654-58b1-8e8c-06ac27cdcaf7','Phellodendron amurense','d698c6c2-1654-58b1-8e8c-06ac27cdcaf7','Phellodendron amurense','cb6ec864-2250-5475-b554-a032adc0ebf4','Phellodendron amurens','','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Rutaceae|Rutoideae|Phellodendron|Phellodendron amurense','73|8|11|65|210|377|1533|9038','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('769','','','a448670a-0aac-5e11-a688-6cee4a3fbb41','Acer Linnaeus','Linnaeus',0,1,'3e1050e4-3240-5e73-9216-fcd2c446d6c1','Acer','3e1050e4-3240-5e73-9216-fcd2c446d6c1','Acer','3e1050e4-3240-5e73-9216-fcd2c446d6c1','Acer','','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Sapindaceae|Hippocastanoideae|Acereae|Acer','73|8|11|65|213|245|24398|769','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('245','','','f2ef9b21-80f3-584f-85ba-a29cc2c4637b','Hippocastanoideae Burnett','Burnett',0,1,'501fb582-f2a4-502e-a4c8-fbb55182677b','Hippocastanoideae','501fb582-f2a4-502e-a4c8-fbb55182677b','Hippocastanoideae','501fb582-f2a4-502e-a4c8-fbb55182677b','Hippocastanoideae','','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Sapindaceae|Hippocastanoideae','73|8|11|65|213|245','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('32295','','','026098fa-46bf-5158-aec8-04144c6a9faa','Acer sect. Negundo (Boehmer) Maximowicz','(Boehmer) Maximowicz',0,1,'26c1b62b-6c17-50a4-aa97-c535b6116a23','Negundo','6b2c0838-3da2-5029-8f95-ce65d279af7c','Acer sect. Negundo','26c1b62b-6c17-50a4-aa97-c535b6116a23','Negundo','','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Sapindaceae|Hippocastanoideae|Acereae|Acer|Negundo','73|8|11|65|213|245|24398|769|32295','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('9203','','','44914be4-85d2-568c-88cc-037d6564dd82','Acer glabrum Torrey','Torrey',0,2,'74b23e62-9d03-5b0c-9e25-40b25704e186','Acer glabrum','74b23e62-9d03-5b0c-9e25-40b25704e186','Acer glabrum','a75f0248-dd4b-52bd-b6f2-14b8d705644d','Acer glabr','','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Sapindaceae|Hippocastanoideae|Acereae|Acer|Glabra|Acer glabrum','73|8|11|65|213|245|24398|769|32294|9203','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9208','','','d4050db0-c303-55a0-ac53-143545b3900f','Acer palmatum Thunberg','Thunberg',0,2,'4c55f345-1762-577f-835b-aaba5dafcb1e','Acer palmatum','4c55f345-1762-577f-835b-aaba5dafcb1e','Acer palmatum','ced80c24-43ba-5d9f-b157-d81a56096b6f','Acer palmat','','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Sapindaceae|Hippocastanoideae|Acereae|Acer|Palmata|Acer palmatum','73|8|11|65|213|245|24398|769|32296|9208','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('32298','','','96fe4257-1e40-5cac-8f0e-5547975fdb08','Acer sect. Rubra Pax','Pax',0,1,'a786d70b-163b-5ad5-b340-493ff4b2b702','Rubra','c71cdc99-c527-57a4-a6ba-96a125d05cad','Acer sect. Rubra','a786d70b-163b-5ad5-b340-493ff4b2b702','Rubra','','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Sapindaceae|Hippocastanoideae|Acereae|Acer|Rubra','73|8|11|65|213|245|24398|769|32298','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('21087','','','abbd6d79-554a-5e26-be37-da5eed441b56','Acer rubrum Linnaeus var. rubrum Linnaeus','Linnaeus',0,3,'2d73ddce-d62f-557e-8e6b-d5ad006e65ae','Acer rubrum rubrum','eecf7c1f-2cd0-559c-bf92-6f4eef169034','Acer rubrum var. rubrum','00d89998-06fd-5a0b-a1f9-9d14c8d731b2','Acer rubr rubr','','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Sapindaceae|Hippocastanoideae|Acereae|Acer|Rubra|Acer rubrum|Acer rubrum rubrum','73|8|11|65|213|245|24398|769|32298|9212|21087','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('32301','','','53e3ed8e-3ec9-513b-bea2-c0513a9ee5fd','Acer sect. Macrophylla Momotani','Momotani',0,1,'1aa6aefc-da8b-5bfe-a59f-cfc068765f87','Macrophylla','2e419550-018a-52e8-b4b7-0f1834816d5b','Acer sect. Macrophylla','1aa6aefc-da8b-5bfe-a59f-cfc068765f87','Macrophylla','','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Sapindaceae|Hippocastanoideae|Acereae|Acer|Macrophylla','73|8|11|65|213|245|24398|769|32301','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('25515','','','3561f7bc-11a5-5e5c-b334-4260b4c09197','Acer nigrum × Acer saccharum','',0,0,'3561f7bc-11a5-5e5c-b334-4260b4c09197','Acer nigrum × Acer saccharum','3561f7bc-11a5-5e5c-b334-4260b4c09197','Acer nigrum × Acer saccharum','b7651ff2-e968-57ec-b9a7-d60f072e017e','Acer nigr × Acer sacchar','','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Sapindaceae|Hippocastanoideae|Acereae|Acer|Acer|Acer nigrum × Acer saccharum','73|8|11|65|213|245|24398|769|32300|25515','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('9218','','','73c8d8e0-4f90-5100-b628-32d273b5d82b','Aesculus glabra Willdenow','Willdenow',0,2,'641119da-bd81-503a-90a4-84b30a4cfd31','Aesculus glabra','641119da-bd81-503a-90a4-84b30a4cfd31','Aesculus glabra','2a1d5597-ec64-588f-aa4f-4375ba8209c8','Aesculus glabr','','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Sapindaceae|Hippocastanoideae|Hippocastaneae|Aesculus|Aesculus glabra','73|8|11|65|213|245|24399|783|9218','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9539','','','61f804fc-1b43-5c42-9cd4-3685810131cc','Parthenocissus quinquefolia (Linnaeus) Planchon','(Linnaeus) Planchon',0,2,'29af1927-5a11-5d9e-b200-fe414bcafe92','Parthenocissus quinquefolia','29af1927-5a11-5d9e-b200-fe414bcafe92','Parthenocissus quinquefolia','c791d0e3-01f5-5450-9b3b-08c277437813','Parthenocissus quinquefol','','Equisetopsida|Magnoliidae|Rosanae|Vitales|Vitaceae|Parthenocissus|Parthenocissus quinquefolia','73|8|11|71|237|1509|9539','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21584','','','72d506a7-847f-54b8-b882-2cfe4b483302','Parthenocissus vitacea (Knerr) Hitchcock','(Knerr) Hitchcock',0,2,'0463456d-703c-58ca-b70a-1321f39661cf','Parthenocissus vitacea','0463456d-703c-58ca-b70a-1321f39661cf','Parthenocissus vitacea','c591649e-d5e8-503a-b7ab-dac607d2919e','Parthenocissus uitace','','Equisetopsida|Magnoliidae|Rosanae|Vitales|Vitaceae|Parthenocissus|Parthenocissus vitacea','73|8|11|71|237|1509|21584','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9542','','','adb97bbe-7390-5d80-90ee-b50dd1061f71','Vitis labrusca Linnaeus','Linnaeus',0,2,'0d8b6e6e-7167-5853-ad0b-db84c317f128','Vitis labrusca','0d8b6e6e-7167-5853-ad0b-db84c317f128','Vitis labrusca','3efb5bd0-d558-5ca3-9df1-64c681a0c759','Vitis labrusc','','Equisetopsida|Magnoliidae|Rosanae|Vitales|Vitaceae|Vitis|Vitis|Vitis labrusca','73|8|11|71|237|1823|30177|9542','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28978','','','a0fa0ee9-3f87-509f-868a-e4e3154e6ac0','Ampelopsis Michaux','Michaux',0,1,'7a029cee-9d5e-5cb4-838f-bd1f00990036','Ampelopsis','7a029cee-9d5e-5cb4-838f-bd1f00990036','Ampelopsis','7a029cee-9d5e-5cb4-838f-bd1f00990036','Ampelopsis','','Equisetopsida|Magnoliidae|Rosanae|Vitales|Vitaceae|Ampelopsis','73|8|11|71|237|28978','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('385','','','aa6dde1d-a105-52ac-a466-022b7e692a17','Tribuloideae','',0,1,'aa6dde1d-a105-52ac-a466-022b7e692a17','Tribuloideae','aa6dde1d-a105-52ac-a466-022b7e692a17','Tribuloideae','aa6dde1d-a105-52ac-a466-022b7e692a17','Tribuloideae','','Equisetopsida|Magnoliidae|Rosanae|Zygophyllales|Zygophyllaceae|Tribuloideae','73|8|11|72|241|385','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('63','','','fce45957-d5fb-5ab7-8789-2b8c5ce6adca','Santalales Lindley','Lindley',0,1,'f29643ee-8728-5f4c-a6db-e75303d2e403','Santalales','f29643ee-8728-5f4c-a6db-e75303d2e403','Santalales','f29643ee-8728-5f4c-a6db-e75303d2e403','Santalales','','Equisetopsida|Magnoliidae|Santalanae|Santalales','73|8|64|63','class|subclass|superorder|order','order','0','0','0','',1);
INSERT INTO core VALUES('30193','','','9339ec33-2999-52bb-8b93-71ef25cdfc3f','Arceuthobium campylopodum subsp. tsugense (Rosendahl) Nickrent','(Rosendahl) Nickrent',0,3,'db271656-c1be-543c-8f7b-fbb7f0919fe4','Arceuthobium campylopodum tsugense','b7e6c777-63c2-548d-b01a-58cee56e049a','Arceuthobium campylopodum subsp. tsugense','ee75833a-b7c4-521c-be73-a0356aba0f48','Arceuthobium campylopod tsugens','','Equisetopsida|Magnoliidae|Santalanae|Santalales|Viscaceae|Arceuthobium|Arceuthobium campylopodum|Arceuthobium campylopodum tsugense','73|8|64|63|33420|843|6571|30193','class|subclass|superorder|order|family|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('6572','','','beda5d5e-6091-5578-8fe4-226c2298b7b9','Arceuthobium douglasii Engelmann','Engelmann',0,2,'89cd939e-cc49-5be8-8f78-1435ed2da8f6','Arceuthobium douglasii','89cd939e-cc49-5be8-8f78-1435ed2da8f6','Arceuthobium douglasii','967224bc-74c1-5a97-9c43-73997e26e3a5','Arceuthobium douglas','','Equisetopsida|Magnoliidae|Santalanae|Santalales|Viscaceae|Arceuthobium|Arceuthobium douglasii','73|8|64|63|33420|843|6572','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1202','','','68519e13-8e2f-5485-bc78-5abf01c48b13','Geocaulon Fernald','Fernald',0,1,'28a1c407-34d2-5236-9d72-4147e85c027b','Geocaulon','28a1c407-34d2-5236-9d72-4147e85c027b','Geocaulon','28a1c407-34d2-5236-9d72-4147e85c027b','Geocaulon','','Equisetopsida|Magnoliidae|Santalanae|Santalales|Comandraceae|Geocaulon','73|8|64|63|33422|1202','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('347','','','424ca407-bf28-5db5-ba6b-aadde6625ca7','Sempervivoideae','',0,1,'424ca407-bf28-5db5-ba6b-aadde6625ca7','Sempervivoideae','424ca407-bf28-5db5-ba6b-aadde6625ca7','Sempervivoideae','424ca407-bf28-5db5-ba6b-aadde6625ca7','Sempervivoideae','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Sempervivoideae','73|8|67|66|117|347','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('9197','','','1a4f686e-e1e1-522f-ab3a-2cc947705541','Geocaulon lividum (Richardson) Fernald','(Richardson) Fernald',0,2,'8a45e11c-a426-5062-bec9-696f9790e20c','Geocaulon lividum','8a45e11c-a426-5062-bec9-696f9790e20c','Geocaulon lividum','a4d509be-4cbc-5802-b043-1ea6424f7758','Geocaulon liuid','','Equisetopsida|Magnoliidae|Santalanae|Santalales|Comandraceae|Geocaulon|Geocaulon lividum','73|8|64|63|33422|1202|9197','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33352','','','fa234bad-c768-5274-bd57-ba8d66ff8a65','Hylotelephium erythrostictum (Miquel) H. Ohba','(Miquel) H. Ohba',0,2,'2d8cd31f-0c11-5ca3-ac19-cadba4a9fb64','Hylotelephium erythrostictum','2d8cd31f-0c11-5ca3-ac19-cadba4a9fb64','Hylotelephium erythrostictum','174c8898-d3bc-51ea-baac-bea5d7ee30b4','Hylotelephium erythrostict','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Sempervivoideae|Sedeae|Hylotelephium|Hylotelephium erythrostictum','73|8|67|66|117|347|585|1270|33352','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4664','','','fdc7ef76-218d-5c00-90af-82737193bc8b','Sedum annuum Linnaeus','Linnaeus',0,2,'322a73e6-6239-5eeb-b73e-4ef1f4d85894','Sedum annuum','322a73e6-6239-5eeb-b73e-4ef1f4d85894','Sedum annuum','52a53667-2887-5a15-8240-3ea45ad9a832','Sedum annu','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Sempervivoideae|Sedeae|Sedum|Sedum annuum','73|8|67|66|117|347|585|1673|4664','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4674','','','9ff524cd-3071-587c-9c9e-4ecd7cd47480','Sedum sarmentosum Bunge','Bunge',0,2,'60405ca4-40c2-5b89-a67d-fed4d1cbcb26','Sedum sarmentosum','60405ca4-40c2-5b89-a67d-fed4d1cbcb26','Sedum sarmentosum','e1949699-57c9-54d9-85ff-9f280b77ccab','Sedum sarmentos','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Sempervivoideae|Sedeae|Sedum|Sedum sarmentosum','73|8|67|66|117|347|585|1673|4674','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4668','','','3ec7afb3-39ce-58c2-97e0-4c2f053da1ba','Sedum lanceolatum Torrey var. lanceolatum Torrey','Torrey',0,3,'4d991ee4-13f1-5cf8-8735-cd69b1490dfe','Sedum lanceolatum lanceolatum','37fcbdfc-72bb-5872-bae7-f424901c509d','Sedum lanceolatum var. lanceolatum','46f94dde-8449-5c51-90aa-50a2c9979565','Sedum lanceolat lanceolat','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Sempervivoideae|Sedeae|Sedum|Sedum lanceolatum|Sedum lanceolatum lanceolatum','73|8|67|66|117|347|585|1673|4669|4668','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('4676','','','df6ab5b9-8213-58db-9765-c67f240afe4f','Sedum spathulifolium var. pruinosum (Britton) B. Boivin','(Britton) B. Boivin',0,3,'1e9819bb-3147-55c0-9f9c-3ac1f54bb617','Sedum spathulifolium pruinosum','5a571f3b-2cd0-5c98-a686-7c4a6e01608a','Sedum spathulifolium var. pruinosum','17037b56-6c01-582e-a175-1caa7f376263','Sedum spathulifoli pruinos','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Sempervivoideae|Sedeae|Sedum|Sedum spathulifolium|Sedum spathulifolium pruinosum','73|8|67|66|117|347|585|1673|4677|4676','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('4678','','','fe7c6ab3-01f0-5e96-a662-d8c6447318d4','Sedum spathulifolium Hooker var. spathulifolium Hooker','Hooker',0,3,'02427dcb-452b-5c1c-94eb-ed7f46b5ed3f','Sedum spathulifolium spathulifolium','38458862-1a6d-5cfb-8b30-e5a0839fddec','Sedum spathulifolium var. spathulifolium','8655ad30-58d2-5c1f-bd3d-232f4dc61a1c','Sedum spathulifoli spathulifoli','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Sempervivoideae|Sedeae|Sedum|Sedum spathulifolium|Sedum spathulifolium spathulifolium','73|8|67|66|117|347|585|1673|4677|4678','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('384','','','d744413c-e0d4-5657-b9db-68806e37eb11','Crassuloideae','',0,1,'d744413c-e0d4-5657-b9db-68806e37eb11','Crassuloideae','d744413c-e0d4-5657-b9db-68806e37eb11','Crassuloideae','d744413c-e0d4-5657-b9db-68806e37eb11','Crassuloideae','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Crassuloideae','73|8|67|66|117|384','class|subclass|superorder|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('1762','','','411e3397-25b4-5c19-8bf4-63e2ff06ab48','Crassula Linnaeus','Linnaeus',0,1,'a3410785-9e42-5722-b50b-3b089e01e9b7','Crassula','a3410785-9e42-5722-b50b-3b089e01e9b7','Crassula','a3410785-9e42-5722-b50b-3b089e01e9b7','Crassula','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Crassuloideae|Crassula','73|8|67|66|117|384|1762','class|subclass|superorder|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('31421','','','817b31cb-f8e2-5138-977a-3e16bae28203','Petrosedum ochroleucum (Chaix) Niederle','(Chaix) Niederle',0,2,'fed9ef88-e3a6-5223-9be1-683fff1275e6','Petrosedum ochroleucum','fed9ef88-e3a6-5223-9be1-683fff1275e6','Petrosedum ochroleucum','671bf5d1-8048-53ba-9beb-9856f98f9451','Petrosedum ochroleuc','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Sempervivoideae|Sedeae|Petrosedum|Petrosedum ochroleucum','73|8|67|66|117|347|585|31419|31421','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6055','','','e7b6a4fe-d656-5288-b5e3-064f641edfd1','Ribes americanum Miller','Miller',0,2,'de1298c5-220a-5b84-b192-f4c64247c6f7','Ribes americanum','de1298c5-220a-5b84-b192-f4c64247c6f7','Ribes americanum','bdb1bf1b-aefe-5d07-9ef2-b5f2355440bf','Ribes american','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Grossulariaceae|Ribes|Ribes americanum','73|8|67|66|137|1623|6055','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6061','','','860477da-5ff6-558b-9c47-9b04020e1b2b','Ribes cynosbati Linnaeus','Linnaeus',0,2,'6f6901ba-25e5-5419-ab67-ac79dcd17fb3','Ribes cynosbati','6f6901ba-25e5-5419-ab67-ac79dcd17fb3','Ribes cynosbati','87b66785-3032-5819-b159-1274be1140ab','Ribes cynosbat','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Grossulariaceae|Ribes|Ribes cynosbati','73|8|67|66|137|1623|6061','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6073','','','c8853910-be54-5540-be9c-bc72b154d758','Ribes laxiflorum Pursh','Pursh',0,2,'3419567b-7424-5158-841f-bdfd763d92dc','Ribes laxiflorum','3419567b-7424-5158-841f-bdfd763d92dc','Ribes laxiflorum','6f5be6ce-a17b-59d3-ac3e-dd331b2661b5','Ribes laxiflor','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Grossulariaceae|Ribes|Ribes laxiflorum','73|8|67|66|137|1623|6073','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6083','','','99bd1467-6335-53f7-8938-e8aa283ae40a','Ribes rubrum Linnaeus','Linnaeus',0,2,'4c8789b7-80ac-5998-9ed9-005ec235aa87','Ribes rubrum','4c8789b7-80ac-5998-9ed9-005ec235aa87','Ribes rubrum','1b011d97-36bf-52b9-8d44-6170d093f28c','Ribes rubr','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Grossulariaceae|Ribes|Ribes rubrum','73|8|67|66|137|1623|6083','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6088','','','bc51f245-ef53-5e81-ba76-626f19883e6a','Ribes uva-crispa Linnaeus','Linnaeus',0,2,'def4af64-7816-52be-88b2-e03d9d116a00','Ribes uva-crispa','def4af64-7816-52be-88b2-e03d9d116a00','Ribes uva-crispa','0058052c-3d8c-5941-a9c9-8b2b183cd4e2','Ribes uua-crisp','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Grossulariaceae|Ribes|Ribes uva-crispa','73|8|67|66|137|1623|6088','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9652','','','e0e39499-acb6-5468-ad08-05ffe1ecc232','Ribes alpinum Linnaeus','Linnaeus',0,2,'4a7151d7-f2ea-52d6-90da-027ecf63b776','Ribes alpinum','4a7151d7-f2ea-52d6-90da-027ecf63b776','Ribes alpinum','b73cc97a-4fe2-56c5-9bdb-cd254c161b35','Ribes alpin','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Grossulariaceae|Ribes|Ribes alpinum','73|8|67|66|137|1623|9652','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6064','','','7f0bf6b4-1709-5a08-8a34-42c97bdc0198','Ribes divaricatum Douglas','Douglas',0,2,'37571242-458e-5ba4-8a5c-04f80a18afc7','Ribes divaricatum','37571242-458e-5ba4-8a5c-04f80a18afc7','Ribes divaricatum','94b12751-7661-5012-b6ba-3511f424dc5b','Ribes diuaricat','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Grossulariaceae|Ribes|Ribes divaricatum','73|8|67|66|137|1623|6064','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6084','','','a810695b-4466-5119-86b7-7afa6598fe00','Ribes sanguineum Pursh var. sanguineum Pursh','Pursh',0,3,'26e3f8cc-e0ea-5e2b-9290-cbcfd5fa2b64','Ribes sanguineum sanguineum','af72d54b-a07e-56d8-a82e-8d8d3c2ec21b','Ribes sanguineum var. sanguineum','2ba7bf92-f857-571f-9bb8-00da78e5d5af','Ribes sanguine sanguine','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Grossulariaceae|Ribes|Ribes sanguineum|Ribes sanguineum sanguineum','73|8|67|66|137|1623|6085|6084','class|subclass|superorder|order|family|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('22645','','','2e3e2277-9eef-58c5-bf00-623b9bded7f9','Ribes oxyacanthoides var. irriguum (Douglas) Janczewski','(Douglas) Janczewski',0,3,'d6fa5f26-eacb-5c19-8359-ecf69d3b1872','Ribes oxyacanthoides irriguum','f82417a3-5965-50cd-851e-9e34de2ddb6c','Ribes oxyacanthoides var. irriguum','26eaa0aa-68ce-5e0d-860f-d9a09e5c8c0a','Ribes oxyacanthoid irrigu','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Grossulariaceae|Ribes|Ribes oxyacanthoides|Ribes oxyacanthoides irriguum','73|8|67|66|137|1623|6080|22645','class|subclass|superorder|order|family|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('1448','','','47cfa206-5567-5383-bbc1-a11950db1389','Myriophyllum Linnaeus','Linnaeus',0,1,'6dc2c6ef-d026-51d5-a1bf-0b6b1ee1b541','Myriophyllum','6dc2c6ef-d026-51d5-a1bf-0b6b1ee1b541','Myriophyllum','6dc2c6ef-d026-51d5-a1bf-0b6b1ee1b541','Myriophyllum','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Haloragaceae|Myriophyllum','73|8|67|66|139|1448','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('6102','','','7495d037-a6bb-5811-a699-5545d55e78df','Myriophyllum sibiricum Komarov','Komarov',0,2,'3789bb75-9d72-5073-a241-1ba6577cbdd8','Myriophyllum sibiricum','3789bb75-9d72-5073-a241-1ba6577cbdd8','Myriophyllum sibiricum','6bafbb34-e2d7-50f7-9464-9fc76529b97c','Myriophyllum sibiric','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Haloragaceae|Myriophyllum|Myriophyllum|Myriophyllum|Myriophyllum|Myriophyllum sibiricum','73|8|67|66|139|1448|26995|26996|26997|6102','class|subclass|superorder|order|family|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('6103','','','1c6ba166-55a3-5b11-b0b0-7e1d6b2e973c','Myriophyllum spicatum Linnaeus','Linnaeus',0,2,'f07e86e6-ac65-5975-828d-d3507edf443c','Myriophyllum spicatum','f07e86e6-ac65-5975-828d-d3507edf443c','Myriophyllum spicatum','1a4baea9-6f1b-540d-97ac-b74acdb3c951','Myriophyllum spicat','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Haloragaceae|Myriophyllum|Myriophyllum|Myriophyllum|Myriophyllum|Myriophyllum spicatum','73|8|67|66|139|1448|26995|26996|26997|6103','class|subclass|superorder|order|family|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('27001','','','6ab12742-0ab7-5a5a-a071-e5d703424d70','Myriophyllum sect. Tessaronia Schindler','Schindler',0,1,'32fc858d-b8f6-580d-8d6d-94676ede96ba','Tessaronia','deaa7b8d-5071-50a4-8b1c-645dad8d2cc0','Myriophyllum sect. Tessaronia','32fc858d-b8f6-580d-8d6d-94676ede96ba','Tessaronia','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Haloragaceae|Myriophyllum|Brachytheca|Tessaronia','73|8|67|66|139|1448|27000|27001','class|subclass|superorder|order|family|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('6098','','','60204034-8bc8-57f1-852c-4a7d9c6b6d9b','Myriophyllum hippuroides Nuttall ex Torrey & A. Gray','Nuttall ex Torrey & A. Gray',0,2,'b62821c9-ca9b-5616-8a5c-8c843252454b','Myriophyllum hippuroides','b62821c9-ca9b-5616-8a5c-8c843252454b','Myriophyllum hippuroides','c1b39377-5d38-5072-8b10-5d5429c80889','Myriophyllum hippuroid','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Haloragaceae|Myriophyllum|Brachytheca|Tessaronia|Spondylastrum|Myriophyllum hippuroides','73|8|67|66|139|1448|27000|27001|27002|6098','class|subclass|superorder|order|family|genus|subgenus|section|subsection|species','species','0','0','0','',2);
INSERT INTO core VALUES('1227','','','d74b75d9-49d7-5caf-8f6d-fa372b590390','Hamamelis Linnaeus','Linnaeus',0,1,'50309e3e-8f29-595e-8797-a6cd115aab34','Hamamelis','50309e3e-8f29-595e-8797-a6cd115aab34','Hamamelis','50309e3e-8f29-595e-8797-a6cd115aab34','Hamamelis','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Hamamelidaceae|Hamamelidoideae|Hamamelideae|Hamamelis','73|8|67|66|140|338|571|1227','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('7085','','','37e4886a-60ce-5ccc-b12f-06ab51dcfc86','Paeonia officinalis Linnaeus','Linnaeus',0,2,'932910ec-9d73-5e71-b695-be14b042ee53','Paeonia officinalis','932910ec-9d73-5e71-b695-be14b042ee53','Paeonia officinalis','fc8e796d-88b4-5da5-9ae8-d046d7a3ed0c','Paeonia officinal','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Paeoniaceae|Paeonia|Paeonia officinalis','73|8|67|66|185|1513|7085','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9229','','','56adb573-5479-5097-97bf-897eb0bbce80','Chrysosplenium tetrandrum Th. Fries','Th. Fries',0,2,'c4abb6a5-ba51-517b-9d46-7205d720074f','Chrysosplenium tetrandrum','c4abb6a5-ba51-517b-9d46-7205d720074f','Chrysosplenium tetrandrum','a745692a-919c-5d47-a2a1-acde891529f7','Chrysosplenium tetrandr','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Chrysosplenium|Chrysosplenium tetrandrum','73|8|67|66|216|992|9229','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9632','','','78e0d9ff-d2da-5c00-bbc1-5a65fa7b94bc','Chrysosplenium rosendahlii Packer','Packer',0,2,'8a7cedd1-47f1-528b-a68e-52aa0bd93971','Chrysosplenium rosendahlii','8a7cedd1-47f1-528b-a68e-52aa0bd93971','Chrysosplenium rosendahlii','5e00ad2c-aed2-5e6c-a7f1-4b27c91aa0c5','Chrysosplenium rosendahl','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Chrysosplenium|Chrysosplenium rosendahlii','73|8|67|66|216|992|9632','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9235','','','15a337fd-eb14-5859-bb0d-268d7ad9b6c8','Heuchera chlorantha Piper','Piper',0,2,'c8347ff0-6a9f-527d-99e0-81f0f75a5e2b','Heuchera chlorantha','c8347ff0-6a9f-527d-99e0-81f0f75a5e2b','Heuchera chlorantha','d7326200-d676-511b-8c35-3b2341076073','Heuchera chloranth','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Heuchera|Heuchera chlorantha','73|8|67|66|216|1247|9235','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9241','','','6795d789-bd61-5144-96b1-eae0c865e477','Heuchera richardsonii R. Brown','R. Brown',0,2,'2f019a68-43db-5222-901b-c8515e779e9d','Heuchera richardsonii','2f019a68-43db-5222-901b-c8515e779e9d','Heuchera richardsonii','c19506e6-726c-572b-90a7-b921ef25e144','Heuchera richardson','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Heuchera|Heuchera richardsonii','73|8|67|66|216|1247|9241','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9238','','','b610db4f-d312-5d4a-aea8-d04902d49c28','Heuchera micrantha var. diversifolia (Rydberg) Rosendahl, Butters & Lakela','(Rydberg) Rosendahl, Butters & Lakela',0,3,'c2f59ebc-f9d9-5254-91be-cdf397be18df','Heuchera micrantha diversifolia','e789215b-32b9-5126-91d7-5f3f0e6f703b','Heuchera micrantha var. diversifolia','238b187d-5443-5c30-84c6-3c2913f98b3d','Heuchera micranth diuersifol','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Heuchera|Heuchera micrantha|Heuchera micrantha diversifolia','73|8|67|66|216|1247|9239|9238','class|subclass|superorder|order|family|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('9272','','','a0dd5b5f-4559-5cc4-8041-edcb1cb8a84a','Mitella caulescens Nuttall','Nuttall',0,2,'966ac9b3-d6a8-58ef-a4b8-81aca9cc0b70','Mitella caulescens','966ac9b3-d6a8-58ef-a4b8-81aca9cc0b70','Mitella caulescens','966ac9b3-d6a8-58ef-a4b8-81aca9cc0b70','Mitella caulescens','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Mitella|Mitella caulescens','73|8|67|66|216|1426|9272','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2326','','','58ef1ac2-eee2-5594-9d85-9be416bf3701','Saxifraga sect. Saxifraga','',0,1,'2b6dc929-f6d3-56b4-96eb-8a74b22061ea','Saxifraga','58ef1ac2-eee2-5594-9d85-9be416bf3701','Saxifraga sect. Saxifraga','2b6dc929-f6d3-56b4-96eb-8a74b22061ea','Saxifraga','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Saxifraga|Saxifraga','73|8|67|66|216|1655|2326','class|subclass|superorder|order|family|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('1655','','','94722677-7ee2-595a-aba2-c02a9e831266','Saxifraga Linnaeus','Linnaeus',0,1,'2b6dc929-f6d3-56b4-96eb-8a74b22061ea','Saxifraga','2b6dc929-f6d3-56b4-96eb-8a74b22061ea','Saxifraga','2b6dc929-f6d3-56b4-96eb-8a74b22061ea','Saxifraga','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Saxifraga','73|8|67|66|216|1655','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('9277','','','f5a932b8-cac1-5519-b030-4d7e97256cb5','Mitella trifida Graham','Graham',0,2,'bedc2f2d-781a-51ea-b06a-84f9cd3cb00d','Mitella trifida','bedc2f2d-781a-51ea-b06a-84f9cd3cb00d','Mitella trifida','57362053-a6ac-5639-9c35-82b3d7669fb2','Mitella trifid','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Mitella|Mitella trifida','73|8|67|66|216|1426|9277','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9306','','','2350e636-7909-5e19-a909-ee0ccebbe664','Saxifraga tridactylites Linnaeus','Linnaeus',0,2,'ac34b844-09fa-5a98-ba58-2ed5b0d52850','Saxifraga tridactylites','ac34b844-09fa-5a98-ba58-2ed5b0d52850','Saxifraga tridactylites','5b0c722b-b15d-5bde-961e-42cc9f1538a4','Saxifraga tridactylit','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Saxifraga|Saxifraga|Saxifraga tridactylites','73|8|67|66|216|1655|2326|9306','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9291','','','e4def407-012b-5391-aa1b-e230b9254930','Saxifraga hyperborea R. Brown','R. Brown',0,2,'64dbdddf-6746-5062-8165-ce9dfc983178','Saxifraga hyperborea','64dbdddf-6746-5062-8165-ce9dfc983178','Saxifraga hyperborea','f9f11a04-07df-5e59-a49b-1528024665fd','Saxifraga hyperbore','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Saxifraga|Mesogyne|Saxifraga hyperborea','73|8|67|66|216|1655|2329|9291','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9289','','','90110a28-f160-522f-80b4-502416b2e3db','Saxifraga flagellaris subsp. setigera (Pursh) Tolmatchev','(Pursh) Tolmatchev',0,3,'cabc9244-0e49-5f7e-a263-f2e493c3b1c5','Saxifraga flagellaris setigera','01c4409f-ef0d-551d-a721-91ce89ae944f','Saxifraga flagellaris subsp. setigera','2ee169c3-4ed6-545f-a2c6-7fff29da08bf','Saxifraga flagellar setiger','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Saxifraga|Ciliatae|Saxifraga flagellaris|Saxifraga flagellaris setigera','73|8|67|66|216|1655|2330|9288|9289','class|subclass|superorder|order|family|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('9292','','','130e195f-b565-5190-843c-c2f5b6df9dc3','Saxifraga mertensiana Bongard','Bongard',0,2,'f11f3ac7-a779-543f-952c-7db008e90fc6','Saxifraga mertensiana','f11f3ac7-a779-543f-952c-7db008e90fc6','Saxifraga mertensiana','26073ac5-bdfa-5e66-9830-254ae000c343','Saxifraga mertensian','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Saxifraga|Irregulares|Saxifraga mertensiana','73|8|67|66|216|1655|2331|9292','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9298','','','a8b3b9c2-5767-50d9-b88c-061f7043b9af','Saxifraga paniculata Miller','Miller',0,2,'031fb6d3-d27a-5442-aa54-180c16b8fc8a','Saxifraga paniculata','031fb6d3-d27a-5442-aa54-180c16b8fc8a','Saxifraga paniculata','77e7e415-026b-590b-a2de-af8793b942ad','Saxifraga paniculat','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Saxifraga|Ligulatae|Saxifraga paniculata','73|8|67|66|216|1655|2333|9298','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('21278','','','55d7a949-92da-5979-a6f1-023befeccfc7','Saxifraga funstonii (Small) Fedde','(Small) Fedde',0,2,'0901e9e1-79fb-5c46-b34a-8b3077e09225','Saxifraga funstonii','0901e9e1-79fb-5c46-b34a-8b3077e09225','Saxifraga funstonii','5e11de2d-a564-578a-a7f1-5d84151bf0eb','Saxifraga funston','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Saxifraga|Bronchiales|Saxifraga funstonii','73|8|67|66|216|1655|33507|21278','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('1730','','','12053b28-1c21-5afa-af09-ae8c5baec4c0','Suksdorfia A. Gray','A. Gray',0,1,'d9dcc8ce-7e0b-5008-8d78-b719953646fd','Suksdorfia','d9dcc8ce-7e0b-5008-8d78-b719953646fd','Suksdorfia','d9dcc8ce-7e0b-5008-8d78-b719953646fd','Suksdorfia','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Suksdorfia','73|8|67|66|216|1730','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('9308','','','916dc0c4-24f8-5d9e-8c7d-1e233f16e0d5','Suksdorfia violacea A. Gray','A. Gray',0,2,'837bb600-103b-594d-b723-619efddf7c9a','Suksdorfia violacea','837bb600-103b-594d-b723-619efddf7c9a','Suksdorfia violacea','2c11cbc5-20ca-5277-a5d8-234312b58649','Suksdorfia uiolace','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Suksdorfia|Suksdorfia violacea','73|8|67|66|216|1730|9308','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9313','','','c28b3fa3-1e73-50ad-8437-91d99b1a6d68','Tiarella trifoliata Linnaeus','Linnaeus',0,2,'bd465d6f-25dc-55b6-a16e-efed13236d10','Tiarella trifoliata','bd465d6f-25dc-55b6-a16e-efed13236d10','Tiarella trifoliata','d3f443d2-0d43-535b-82f4-fb0dc0835612','Tiarella trifoliat','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Tiarella|Tiarella trifoliata','73|8|67|66|216|1760|9313','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1851','','','92659c5a-1c13-537b-8745-1689d1f65d15','Micranthes Hawort','Hawort',0,1,'107a93c7-5f79-561d-9230-d1c3b80d86d7','Micranthes','107a93c7-5f79-561d-9230-d1c3b80d86d7','Micranthes','107a93c7-5f79-561d-9230-d1c3b80d86d7','Micranthes','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes','73|8|67|66|216|1851','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('2324','','','6a53ec37-8aaa-5f56-8a1e-0b2fb99c3024','Micranthes sect. Micranthes (Haworth) D. Don','(Haworth) D. Don',0,1,'107a93c7-5f79-561d-9230-d1c3b80d86d7','Micranthes','afbca11b-7091-5553-88a0-bad6108384db','Micranthes sect. Micranthes','107a93c7-5f79-561d-9230-d1c3b80d86d7','Micranthes','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Micranthes','73|8|67|66|216|1851|2324','class|subclass|superorder|order|family|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('9257','','','0ebfbfcd-be54-54af-9795-297cbec6d4c8','Micranthes nidifica (Greene) Small','(Greene) Small',0,2,'6ab80002-4d47-5d64-baae-2d75733e47e4','Micranthes nidifica','6ab80002-4d47-5d64-baae-2d75733e47e4','Micranthes nidifica','4f432df0-66b9-5377-88d2-16b981f875f4','Micranthes nidific','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Micranthes|Micranthes nidifica','73|8|67|66|216|1851|2324|9257','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9258','','','68e1448a-794f-57fa-bc44-ec9a245b6f89','Micranthes nivalis (Linnaeus) Small','(Linnaeus) Small',0,2,'284da0ae-3beb-5c85-b7eb-8da4fec99257','Micranthes nivalis','284da0ae-3beb-5c85-b7eb-8da4fec99257','Micranthes nivalis','996629ff-5cec-5f1d-bd7d-0bd64cf4f558','Micranthes niual','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Micranthes|Micranthes nivalis','73|8|67|66|216|1851|2324|9258','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9267','','','4ddeacac-8b63-5015-a0d3-d7f119cb3178','Micranthes tenuis (Wahlenberg) Small','(Wahlenberg) Small',0,2,'9e130eee-854a-5a2e-b17a-2fe95360ad75','Micranthes tenuis','9e130eee-854a-5a2e-b17a-2fe95360ad75','Micranthes tenuis','ae0abcd6-4552-595c-b751-5db73649cda0','Micranthes tenu','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Micranthes|Micranthes tenuis','73|8|67|66|216|1851|2324|9267','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30407','','','77419186-f71a-5418-ae6f-d8c17b44f057','Micranthes rufopilosa (Hultén) D.F. Murray & Elven','(Hultén) D.F. Murray & Elven',0,2,'2bf1272c-e418-5855-80f3-87d8d72bb711','Micranthes rufopilosa','2bf1272c-e418-5855-80f3-87d8d72bb711','Micranthes rufopilosa','87ca4ceb-169d-5ae0-9621-ac9c51744a09','Micranthes rufopilos','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Micranthes|Micranthes rufopilosa','73|8|67|66|216|1851|2324|30407','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('33505','','','327a968d-85d9-5966-a9dc-499c1bd90e20','Micranthes sect. Cuneifoliatae (A.M. Johnson) Tkach','(A.M. Johnson) Tkach',0,1,'2019356f-a1d0-5f71-a611-e05f757f2020','Cuneifoliatae','81cc80c8-89f3-546e-8550-878093d70cca','Micranthes sect. Cuneifoliatae','2019356f-a1d0-5f71-a611-e05f757f2020','Cuneifoliatae','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Cuneifoliatae','73|8|67|66|216|1851|33505','class|subclass|superorder|order|family|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('9300','','','28f00592-38c4-5b1a-931b-860e9b355125','Micranthes razshivinii (Zhmylev) Brouillet & Gornall','(Zhmylev) Brouillet & Gornall',0,2,'e5c1ac65-4f44-5e7d-a980-a4d3defe7eb9','Micranthes razshivinii','e5c1ac65-4f44-5e7d-a980-a4d3defe7eb9','Micranthes razshivinii','d4e876bf-1829-5bb2-892f-d512dabc6121','Micranthes razshiuin','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Cuneifoliatae|Micranthes razshivinii','73|8|67|66|216|1851|33505|9300','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9254','','','8552dce3-5100-541a-b79f-bc29dc6e61b0','Micranthes nelsoniana var. cascadensis (Calder & Savile) Gornall & H. Ohba','(Calder & Savile) Gornall & H. Ohba',0,3,'e703cb85-dccc-545e-80ee-5174cbd17c2e','Micranthes nelsoniana cascadensis','f1a62884-945f-51c0-8d58-e10bf096a9a7','Micranthes nelsoniana var. cascadensis','603cec10-07b2-58b6-b0b4-ef7f2d0a0542','Micranthes nelsonian cascadens','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Rotundifoliatae|Micranthes nelsoniana|Micranthes nelsoniana cascadensis','73|8|67|66|216|1851|33506|9253|9254','class|subclass|superorder|order|family|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('9256','','','bf6d6462-9579-574d-ab4e-6868504434e0','Micranthes nelsoniana var. porsildiana (Calder & Savile) Gornall & H. Ohba','(Calder & Savile) Gornall & H. Ohba',0,3,'dee03e10-676d-5a8c-9367-5a8324f405b6','Micranthes nelsoniana porsildiana','ab27f781-643d-5128-a4f1-afd45964521a','Micranthes nelsoniana var. porsildiana','7173f5b6-b1c3-5fdd-b9a0-eeed2e9ab156','Micranthes nelsonian porsildian','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Rotundifoliatae|Micranthes nelsoniana|Micranthes nelsoniana porsildiana','73|8|67|66|216|1851|33506|9253|9256','class|subclass|superorder|order|family|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('31446','','','ddf1217f-8bad-5317-b2d2-041bfd2d1863','Cercidiphyllaceae Engler','Engler',0,1,'6c1f1b9b-a144-5708-b115-a58ca3f714cb','Cercidiphyllaceae','6c1f1b9b-a144-5708-b115-a58ca3f714cb','Cercidiphyllaceae','6c1f1b9b-a144-5708-b115-a58ca3f714cb','Cercidiphyllaceae','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Cercidiphyllaceae','73|8|67|66|31446','class|subclass|superorder|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('31447','','','22e14b1e-2804-54a4-9d8c-f3051c66fd44','Cercidiphyllum Siebold & Zuccarini','Siebold & Zuccarini',0,1,'f22f67fc-cca0-54f5-9a12-8c12c8df2073','Cercidiphyllum','f22f67fc-cca0-54f5-9a12-8c12c8df2073','Cercidiphyllum','f22f67fc-cca0-54f5-9a12-8c12c8df2073','Cercidiphyllum','','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Cercidiphyllaceae|Cercidiphyllum','73|8|67|66|31446|31447','class|subclass|superorder|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('48','','','050f28aa-ef6d-53a6-91a7-22dd8572e715','Ophioglossidae Klinge','Klinge',0,1,'a9240dee-a415-587a-87ba-df13918d64fb','Ophioglossidae','a9240dee-a415-587a-87ba-df13918d64fb','Ophioglossidae','a9240dee-a415-587a-87ba-df13918d64fb','Ophioglossidae','','Equisetopsida|Ophioglossidae','73|48','class|subclass','subclass','0','0','0','',1);
INSERT INTO core VALUES('180','','','44d3cbed-ec67-539a-83bc-ad7a3a37cc07','Ophioglossaceae Martinov','Martinov',0,1,'f29bb7a0-b0c5-58e1-abc9-d87d9c816b01','Ophioglossaceae','f29bb7a0-b0c5-58e1-abc9-d87d9c816b01','Ophioglossaceae','f29bb7a0-b0c5-58e1-abc9-d87d9c816b01','Ophioglossaceae','','Equisetopsida|Ophioglossidae|Ophioglossales|Ophioglossaceae','73|48|47|180','class|subclass|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('6832','','','9be87bc8-2bb3-5f89-8cee-96d403781da6','Ophioglossum pusillum Rafinesque','Rafinesque',0,2,'823f8257-caea-5677-b8a3-0b7598351f71','Ophioglossum pusillum','823f8257-caea-5677-b8a3-0b7598351f71','Ophioglossum pusillum','e540836f-eb30-58cf-9a4e-46e8490a88ba','Ophioglossum pusill','','Equisetopsida|Ophioglossidae|Ophioglossales|Ophioglossaceae|Ophioglossoideae|Ophioglossum|Ophioglossum pusillum','73|48|47|180|31526|1483|6832','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31527','','','f6e47be0-9d91-51be-9971-f7365c25dbe1','Botrychioideae C. Presl','C. Presl',0,1,'91dda9ec-d05a-52d0-9285-30d1ff5f6d20','Botrychioideae','91dda9ec-d05a-52d0-9285-30d1ff5f6d20','Botrychioideae','91dda9ec-d05a-52d0-9285-30d1ff5f6d20','Botrychioideae','','Equisetopsida|Ophioglossidae|Ophioglossales|Ophioglossaceae|Botrychioideae','73|48|47|180|31527','class|subclass|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('3849','','','e2edfd26-767c-548c-8bd1-32c6003158f0','Botrychium campestre W.H. Wagner & Farrar','W.H. Wagner & Farrar',0,2,'ad6786c6-1a03-5255-8911-ef43778671c6','Botrychium campestre','ad6786c6-1a03-5255-8911-ef43778671c6','Botrychium campestre','a5f6c80e-aa20-5124-b4ef-0aa70b7fb63c','Botrychium campestr','','Equisetopsida|Ophioglossidae|Ophioglossales|Ophioglossaceae|Botrychioideae|Botrychium|Botrychium campestre','73|48|47|180|31527|906|3849','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3862','','','c5348cf4-bd63-53f6-ace2-2cac60a12603','Botrychium paradoxum W.H. Wagner','W.H. Wagner',0,2,'36ef51b2-7480-57a6-b789-9024e8e61eeb','Botrychium paradoxum','36ef51b2-7480-57a6-b789-9024e8e61eeb','Botrychium paradoxum','1ede5f85-20de-58a2-ba1c-0718bf38b5bd','Botrychium paradox','','Equisetopsida|Ophioglossidae|Ophioglossales|Ophioglossaceae|Botrychioideae|Botrychium|Botrychium paradoxum','73|48|47|180|31527|906|3862','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27738','','','07ca6d58-c70d-5c26-a7e5-c0dba890c505','Botrychium simplex var. compositum (Lasch) Milde','(Lasch) Milde',0,3,'c6e6df86-82cf-5154-8b06-6148be5f08a9','Botrychium simplex compositum','5a960155-a89d-56a5-afcd-90beb628a235','Botrychium simplex var. compositum','82c6fa1f-6859-5648-bc95-cfc89e7aa9bc','Botrychium simplex composit','','Equisetopsida|Ophioglossidae|Ophioglossales|Ophioglossaceae|Botrychioideae|Botrychium|Botrychium simplex|Botrychium simplex compositum','73|48|47|180|31527|906|3865|27738','class|subclass|order|family|subfamily|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('3847','','','b33af8e4-4cad-5ec1-9975-fbb3748bc3d8','Botrychium boreale Milde','Milde',0,2,'966a28f1-76e6-5351-be46-e7b26b76020f','Botrychium boreale','966a28f1-76e6-5351-be46-e7b26b76020f','Botrychium boreale','1e35827e-3029-5e4f-a11b-45644e5a126f','Botrychium boreal','','Equisetopsida|Ophioglossidae|Ophioglossales|Ophioglossaceae|Botrychioideae|Botrychium|Botrychium boreale','73|48|47|180|31527|906|3847','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3854','','','0e409521-85d3-5d2a-b588-d6b1fa653c6d','Botrychium lanceolatum (S.G. Gmelin) Angström subsp. lanceolatum (S.G. Gmelin) Angström','(S.G. Gmelin) Angström',0,3,'e688d49d-9ba9-5c5e-b220-8976b35b7b3d','Botrychium lanceolatum lanceolatum','2a408fca-b5aa-5448-a5e6-3f8bff696b09','Botrychium lanceolatum subsp. lanceolatum','3774c697-59f0-5d1d-83ba-7d2a0013caab','Botrychium lanceolat lanceolat','','Equisetopsida|Ophioglossidae|Ophioglossales|Ophioglossaceae|Botrychioideae|Botrychium|Botrychium lanceolatum|Botrychium lanceolatum lanceolatum','73|48|47|180|31527|906|3853|3854','class|subclass|order|family|subfamily|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('27736','','','6efb1b9d-fe6a-5aaf-b03b-5bf811b600fe','Botrypus Michaux','Michaux',0,1,'31b9e34c-ff54-596e-a9c2-f0f9ef393a79','Botrypus','31b9e34c-ff54-596e-a9c2-f0f9ef393a79','Botrypus','31b9e34c-ff54-596e-a9c2-f0f9ef393a79','Botrypus','','Equisetopsida|Ophioglossidae|Ophioglossales|Ophioglossaceae|Botrychioideae|Botrypus','73|48|47|180|31527|27736','class|subclass|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('29422','','','c1882377-8a2f-56cb-9636-0d1bb418ad01','Botrychium michiganense W.H. Wagner ex A.V. Gilman, Farrar & Zika','W.H. Wagner ex A.V. Gilman, Farrar & Zika',0,2,'3cfcf1a8-aa88-5db8-acbf-dc7616f18930','Botrychium michiganense','3cfcf1a8-aa88-5db8-acbf-dc7616f18930','Botrychium michiganense','7fc2252a-67a7-5fca-b50a-efe92dbde95c','Botrychium michiganens','','Equisetopsida|Ophioglossidae|Ophioglossales|Ophioglossaceae|Botrychioideae|Botrychium|Botrychium michiganense','73|48|47|180|31527|906|29422','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('7180','','','07660f91-0e83-5f5f-9bb6-c1ce72f6231e','Pinus albicaulis Engelmann','Engelmann',0,2,'4ccf2fa4-8ca8-53e0-9af5-d27dd108e414','Pinus albicaulis','4ccf2fa4-8ca8-53e0-9af5-d27dd108e414','Pinus albicaulis','db6454e3-0a13-5599-8834-d9921b455cc9','Pinus albicaul','','Equisetopsida|Pinidae|Pinales|Pinaceae|Pinoideae|Pinus|Strobus|Pinus albicaulis','73|53|52|189|32761|1553|2019|7180','class|subclass|order|family|subfamily|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32756','','','14e69ad8-45e9-57e3-ab50-6be018e4b551','Pinus subsect. Pinus','',0,1,'ab47598a-2593-58d7-83f1-edfa9a65a9cd','Pinus','14e69ad8-45e9-57e3-ab50-6be018e4b551','Pinus subsect. Pinus','ab47598a-2593-58d7-83f1-edfa9a65a9cd','Pinus','','Equisetopsida|Pinidae|Pinales|Pinaceae|Pinoideae|Pinus|Pinus|Pinus|Pinus','73|53|52|189|32761|1553|2020|32755|32756','class|subclass|order|family|subfamily|genus|subgenus|section|subsection','subsection','0','0','0','',2);
INSERT INTO core VALUES('32758','','','454215d9-4b7d-5884-b1c3-d775eac8d1e3','Pinus subsect. Australes Loudon','Loudon',0,1,'d41edeb1-c3a8-5466-be22-d8e546bb2aad','Australes','879e655b-d189-5adf-84eb-b784df978313','Pinus subsect. Australes','d41edeb1-c3a8-5466-be22-d8e546bb2aad','Australes','','Equisetopsida|Pinidae|Pinales|Pinaceae|Pinoideae|Pinus|Pinus|Trifoliae|Australes','73|53|52|189|32761|1553|2020|32757|32758','class|subclass|order|family|subfamily|genus|subgenus|section|subsection','subsection','0','0','0','',2);
INSERT INTO core VALUES('7194','','','f188635e-ed20-514a-869c-21b0c63d7185','Pinus rigida P. Miller','P. Miller',0,2,'ffef3de3-6004-5e94-a5ba-7bee7ad5df9d','Pinus rigida','ffef3de3-6004-5e94-a5ba-7bee7ad5df9d','Pinus rigida','ee06fd19-a3db-5c70-ad4d-3df722977d93','Pinus rigid','','Equisetopsida|Pinidae|Pinales|Pinaceae|Pinoideae|Pinus|Pinus|Trifoliae|Australes|Pinus rigida','73|53|52|189|32761|1553|2020|32757|32758|7194','class|subclass|order|family|subfamily|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('7192','','','0f8b02a6-a75a-5a9a-b6d8-e9b587552b65','Pinus ponderosa var. scopulorum Engelmann','Engelmann',0,3,'30f41c5a-3370-54f2-b731-f6b3a8d5332a','Pinus ponderosa scopulorum','82945825-62cb-5db1-bf95-698306f9aa8f','Pinus ponderosa var. scopulorum','2a39415c-de9b-565b-91aa-c9d9f03469a3','Pinus ponderos scopulor','','Equisetopsida|Pinidae|Pinales|Pinaceae|Pinoideae|Pinus|Pinus|Trifoliae|Ponderosae|Pinus ponderosa|Pinus ponderosa scopulorum','73|53|52|189|32761|1553|2020|32757|32759|7191|7192','class|subclass|order|family|subfamily|genus|subgenus|section|subsection|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('7197','','','8f223983-3ee7-5c73-8abb-2a785dddf134','Pinus virginiana Miller','Miller',0,2,'d9b7eb52-22a2-56d4-be90-9df7ce690b34','Pinus virginiana','d9b7eb52-22a2-56d4-be90-9df7ce690b34','Pinus virginiana','08e52a47-c4df-5a79-8790-bf4971fc44ab','Pinus uirginian','','Equisetopsida|Pinidae|Pinales|Pinaceae|Pinoideae|Pinus|Pinus|Trifoliae|Contortae|Pinus virginiana','73|53|52|189|32761|1553|2020|32757|32760|7197','class|subclass|order|family|subfamily|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('32762','','','e8a90201-d54d-53a0-aa3b-89158f6772b6','Piceoideae Frankis','Frankis',0,1,'be70d69e-51ce-5e36-9f15-924826b179de','Piceoideae','be70d69e-51ce-5e36-9f15-924826b179de','Piceoideae','be70d69e-51ce-5e36-9f15-924826b179de','Piceoideae','','Equisetopsida|Pinidae|Pinales|Pinaceae|Piceoideae','73|53|52|189|32762','class|subclass|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('1547','','','68e853c9-bab1-5bc8-859c-0718fa5f6851','Picea A. Dietrich','A. Dietrich',0,1,'fc1e984d-a2d0-54c3-a8c8-f775517837f5','Picea','fc1e984d-a2d0-54c3-a8c8-f775517837f5','Picea','fc1e984d-a2d0-54c3-a8c8-f775517837f5','Picea','','Equisetopsida|Pinidae|Pinales|Pinaceae|Piceoideae|Picea','73|53|52|189|32762|1547','class|subclass|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('7169','','','41c7af81-f605-560f-bb51-d0edfbec5f9b','Picea abies (Linnaeus) H. Karsten','(Linnaeus) H. Karsten',0,2,'7e7a9ad8-a068-56b2-8d3b-9010b8ba5c1b','Picea abies','7e7a9ad8-a068-56b2-8d3b-9010b8ba5c1b','Picea abies','e675a51e-7068-5b4e-aa86-309109f210b6','Picea abi','','Equisetopsida|Pinidae|Pinales|Pinaceae|Piceoideae|Picea|Picea abies','73|53|52|189|32762|1547|7169','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22114','','','daeb7252-9ebf-5007-aaa2-7cdce4d29d77','Picea ×albertiana S. Brown','S. Brown',0,2,'3cf78553-8e82-5536-9eaa-d3ce0be9ffc5','Picea albertiana','af387082-d3aa-55b2-9735-ad8e44b81f41','Picea × albertiana','fa25e613-90d8-564c-845d-16d1a5b1fe03','Picea albertian','','Equisetopsida|Pinidae|Pinales|Pinaceae|Piceoideae|Picea|Picea albertiana','73|53|52|189|32762|1547|22114','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('32763','','','18311bd9-65dc-57c3-a9ed-1c0732fda895','Laricoideae Riedl','Riedl',0,1,'bc6bbb7c-b684-585a-b1c7-d892d0d8c7e5','Laricoideae','bc6bbb7c-b684-585a-b1c7-d892d0d8c7e5','Laricoideae','bc6bbb7c-b684-585a-b1c7-d892d0d8c7e5','Laricoideae','','Equisetopsida|Pinidae|Pinales|Pinaceae|Laricoideae','73|53|52|189|32763','class|subclass|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('1318','','','5c5bf619-3b9a-53c9-aa78-c8fbcf699211','Larix Miller','Miller',0,1,'e50ae872-5141-5496-9839-e48f8ff2cbf6','Larix','e50ae872-5141-5496-9839-e48f8ff2cbf6','Larix','e50ae872-5141-5496-9839-e48f8ff2cbf6','Larix','','Equisetopsida|Pinidae|Pinales|Pinaceae|Laricoideae|Larix','73|53|52|189|32763|1318','class|subclass|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('7167','','','6f3bf67f-85ae-52a5-b2e2-f4e8fdad9770','Larix lyallii Parlatore','Parlatore',0,2,'befe61d0-9c37-5066-929c-257c43d2afe4','Larix lyallii','befe61d0-9c37-5066-929c-257c43d2afe4','Larix lyallii','8b960a9b-8333-594e-ba5e-f880e1cdd829','Larix lyall','','Equisetopsida|Pinidae|Pinales|Pinaceae|Laricoideae|Larix|Multiseriales|Larix lyallii','73|53|52|189|32763|1318|2214|7167','class|subclass|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7200','','','c75f6a40-d4af-5428-9af5-a7fc617eb5fd','Pseudotsuga menziesii (Mirbel) Franco','(Mirbel) Franco',0,2,'ebfeab68-1be8-527c-83e7-988090c0d069','Pseudotsuga menziesii','ebfeab68-1be8-527c-83e7-988090c0d069','Pseudotsuga menziesii','287f944d-f016-52e1-ab8d-a04435d15fa3','Pseudotsuga menzies','','Equisetopsida|Pinidae|Pinales|Pinaceae|Laricoideae|Pseudotsuga|Pseudotsuga menziesii','73|53|52|189|32763|1596|7200','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('2210','','','f6ee1296-59c5-54f2-b2d1-0128408aaa48','Abies sect. Balsamea Engelmann emend. Farjon & Rushforth','Engelmann emend. Farjon & Rushforth',0,1,'e0ae5ff7-7ccc-5a27-b064-55581bc6821f','Balsamea','67ed5b4a-5949-5721-bbb8-794e77acd1dc','Abies sect. Balsamea','e0ae5ff7-7ccc-5a27-b064-55581bc6821f','Balsamea','','Equisetopsida|Pinidae|Pinales|Pinaceae|Abietoideae|Abies|Balsamea','73|53|52|189|32764|764|2210','class|subclass|order|family|subfamily|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('2367','','','f3e969e1-c371-5eea-adba-93d49ef3a989','Abies subsect. Laterales Patschke emend. Farjon & Rushforth','Patschke emend. Farjon & Rushforth',0,1,'c733505f-650b-5ee2-8d8a-6dcce18971b6','Laterales','88ef7329-abec-55bf-b05c-3eb4c42bc70f','Abies subsect. Laterales','c733505f-650b-5ee2-8d8a-6dcce18971b6','Laterales','','Equisetopsida|Pinidae|Pinales|Pinaceae|Abietoideae|Abies|Balsamea|Laterales','73|53|52|189|32764|764|2210|2367','class|subclass|order|family|subfamily|genus|section|subsection','subsection','0','0','0','',2);
INSERT INTO core VALUES('17900','','','ab14ad36-b249-5ccf-8bdb-4c28dfbd6b86','Abies balsamea var. phanerolepis Fernald','Fernald',0,3,'2036cd64-cd45-599a-a5b8-782ee901a5eb','Abies balsamea phanerolepis','19201a1f-5f61-501e-8257-c47aa89c1679','Abies balsamea var. phanerolepis','213832e8-dae5-5759-8366-0d59b2bdf878','Abies balsame phanerolep','','Equisetopsida|Pinidae|Pinales|Pinaceae|Abietoideae|Abies|Balsamea|Laterales|Abies balsamea|Abies balsamea phanerolepis','73|53|52|189|32764|764|2210|2367|7159|17900','class|subclass|order|family|subfamily|genus|section|subsection|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('2211','','','56050d69-9221-56fd-9d61-1b71d8ac3423','Abies sect. Grandis Engelmann emend. Farjon & Rushforth','Engelmann emend. Farjon & Rushforth',0,1,'bfc1dc19-7043-59c6-8bd5-cff9c6682da7','Grandis','14df5c71-2a2a-5d03-8f58-938e581ea4bd','Abies sect. Grandis','bfc1dc19-7043-59c6-8bd5-cff9c6682da7','Grandis','','Equisetopsida|Pinidae|Pinales|Pinaceae|Abietoideae|Abies|Grandis','73|53|52|189|32764|764|2211','class|subclass|order|family|subfamily|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('7203','','','783f7fd8-44be-57ec-aa69-5ba1ca915539','Tsuga heterophylla (Rafinesque) Sargent','(Rafinesque) Sargent',0,2,'a159690c-9da6-5da4-ad1c-2cd7a7c5d4d7','Tsuga heterophylla','a159690c-9da6-5da4-ad1c-2cd7a7c5d4d7','Tsuga heterophylla','7ad0f12a-6bfd-50f5-bf5b-82212daeed6e','Tsuga heterophyll','','Equisetopsida|Pinidae|Pinales|Pinaceae|Abietoideae|Endler|Tsuga heterophylla','73|53|52|189|32764|1796|7203','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9865','','','b0288fca-a0c6-5d4c-bf0c-4a44ff4be1be','Juniperus communis var. charlottensis R.P. Adams','R.P. Adams',0,3,'aa1bf7a7-aca3-57e8-997f-3ecc11d11f03','Juniperus communis charlottensis','c0f729d5-29bd-5364-aef0-6f27dac48697','Juniperus communis var. charlottensis','0f49e0ee-a78e-5c6e-84ef-dede37dcac03','Juniperus commun charlottens','','Equisetopsida|Pinidae|Cupressales|Cupressaceae|Juniperus|Juniperus|Juniperus communis|Juniperus communis charlottensis','73|53|24669|119|1299|33512|4702|9865','class|subclass|order|family|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('4707','','','2df27b08-830c-5356-8eb9-fa707f600674','Juniperus scopulorum Sargent','Sargent',0,2,'50a18415-39af-54fa-b275-7e4f167b71a0','Juniperus scopulorum','50a18415-39af-54fa-b275-7e4f167b71a0','Juniperus scopulorum','b3c0a63e-9312-5bf4-a035-6e2133f0a632','Juniperus scopulor','','Equisetopsida|Pinidae|Cupressales|Cupressaceae|Juniperus|Sabina|Juniperus scopulorum','73|53|24669|119|1299|33513|4707','class|subclass|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4712','','','090637f4-65e7-5d45-82e1-a198348df540','Thuja plicata Donn ex D. Don','Donn ex D. Don',0,2,'a72bb9a1-8438-5cf0-a67b-df32018f6de2','Thuja plicata','a72bb9a1-8438-5cf0-a67b-df32018f6de2','Thuja plicata','455aca50-d7d8-57b1-aa55-d662276b2945','Thuja plicat','','Equisetopsida|Pinidae|Cupressales|Cupressaceae|Thuja|Thuja plicata','73|53|24669|119|1757|4712','class|subclass|order|family|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('183','','','9208266e-0c6a-576c-8fde-f2f6a5cd103e','Osmundaceae Martinov','Martinov',0,1,'f253666f-6153-5d9c-a24d-e72eac2847c5','Osmundaceae','f253666f-6153-5d9c-a24d-e72eac2847c5','Osmundaceae','f253666f-6153-5d9c-a24d-e72eac2847c5','Osmundaceae','','Equisetopsida|Polypodiidae|Osmundales|Osmundaceae','73|33|49|183','class|subclass|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('33275','','','eb85d205-dd36-5c3a-abfb-c8482cb7cd8d','Crepidomanes intricatum (Farrar) Ebihara & Weakley','(Farrar) Ebihara & Weakley',0,2,'3166a114-14b2-5628-90bf-cdbc66228dc5','Crepidomanes intricatum','3166a114-14b2-5628-90bf-cdbc66228dc5','Crepidomanes intricatum','cc67970f-68c2-5880-b52c-9535f33022ce','Crepidomanes intricat','','Equisetopsida|Polypodiidae|Hymenophyllales|Hymenophyllaceae|Crepidomanes|Crepidomanes intricatum','73|33|32|144|33274|33275','class|subclass|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('90','','','c38c9c8c-a8c4-5adc-933f-339b5213bc3a','Aspleniaceae Newman','Newman',0,1,'b1a982a1-d973-538f-b5f5-6081bb01ad7d','Aspleniaceae','b1a982a1-d973-538f-b5f5-6081bb01ad7d','Aspleniaceae','b1a982a1-d973-538f-b5f5-6081bb01ad7d','Aspleniaceae','','Equisetopsida|Polypodiidae|Polypodiales|Aspleniaceae','73|33|56|90','class|subclass|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('31528','','','281dbe84-7d9a-5203-b2f2-49e3f53107fa','Claytosmunda (Y. Yatabe, N. Murakami & K. Iwatsuki) Metzgar & Rouhan','(Y. Yatabe, N. Murakami & K. Iwatsuki) Metzgar & Rouhan',0,1,'3521160e-9ca0-543e-a0eb-74fda0da097d','Claytosmunda','3521160e-9ca0-543e-a0eb-74fda0da097d','Claytosmunda','3521160e-9ca0-543e-a0eb-74fda0da097d','Claytosmunda','','Equisetopsida|Polypodiidae|Osmundales|Osmundaceae|Claytosmunda','73|33|49|183|31528','class|subclass|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('33628','','','3714f86c-3ccc-53fd-8996-21e0d270dd88','Asplenium scolopendrium subsp. americanum (Fernald) N. Heo','(Fernald) N. Heo',0,3,'fcddf2b5-7b3c-5e4a-9521-2543bd9fdbc6','Asplenium scolopendrium americanum','9e55a889-793f-5ab9-b55b-291577daca9c','Asplenium scolopendrium subsp. americanum','359cb2ff-fcc0-5412-a781-e13670de3d59','Asplenium scolopendri american','','Equisetopsida|Polypodiidae|Polypodiales|Aspleniaceae|Asplenium|Asplenium scolopendrium|Asplenium scolopendrium americanum','73|33|56|90|870|2756|33628','class|subclass|order|family|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('3735','','','a55f53b9-f7f3-56bf-9012-5e41af90f742','Woodwardia fimbriata Smith','Smith',0,2,'56cba79e-94b6-5c34-9fde-8b9dcf938e4b','Woodwardia fimbriata','56cba79e-94b6-5c34-9fde-8b9dcf938e4b','Woodwardia fimbriata','68eebd63-59aa-5e2f-890a-fc1d3d8eeb9e','Woodwardia fimbriat','','Equisetopsida|Polypodiidae|Polypodiales|Blechnaceae|Woodwardioideae|Woodwardia|Woodwardia fimbriata','73|33|56|96|31268|1828|3735','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33490','','','a69429f0-2d71-5502-a7ef-4472c910d5a6','Dennstaedtioidae','',0,1,'a69429f0-2d71-5502-a7ef-4472c910d5a6','Dennstaedtioidae','a69429f0-2d71-5502-a7ef-4472c910d5a6','Dennstaedtioidae','a69429f0-2d71-5502-a7ef-4472c910d5a6','Dennstaedtioidae','','Equisetopsida|Polypodiidae|Polypodiales|Dennstaedtiaceae|Dennstaedtioidae','73|33|56|121|33490','class|subclass|order|family|subfamily','subfamily','0','0','0','',1);
INSERT INTO core VALUES('21992','','','2cce2e2c-d3a9-5eb9-9ff2-0add12e7e852','Anchistea virginica (Linnaeus) C. Presl','(Linnaeus) C. Presl',0,2,'972bf6a5-85d9-5446-aa58-9bbee6567542','Anchistea virginica','972bf6a5-85d9-5446-aa58-9bbee6567542','Anchistea virginica','1a2067e7-ed20-5f03-887f-76a128f76f17','Anchistea uirginic','','Equisetopsida|Polypodiidae|Polypodiales|Blechnaceae|Woodwardioideae|Anchistea|Anchistea virginica','73|33|56|96|31268|31269|21992','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1112','','','a2f97a26-faf9-59f9-9ee6-50c2cc981987','Dryopteris Adanson','Adanson',0,1,'f08ecbb0-2634-54d7-9186-7d134832fae9','Dryopteris','f08ecbb0-2634-54d7-9186-7d134832fae9','Dryopteris','f08ecbb0-2634-54d7-9186-7d134832fae9','Dryopteris','','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Dryopteris','73|33|56|125|24668|1112','class|subclass|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('5387','','','eb4a506a-4654-59d4-9251-11a12979c0e5','Dryopteris carthusiana (Villars) H.P. Fuchs','(Villars) H.P. Fuchs',0,2,'71301d06-3195-5697-878a-0b543bba6b16','Dryopteris carthusiana','71301d06-3195-5697-878a-0b543bba6b16','Dryopteris carthusiana','b24248a8-29fc-5b2d-b44b-e78b01514bb3','Dryopteris carthusian','','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Dryopteris|Dryopteris carthusiana','73|33|56|125|24668|1112|5387','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5401','','','07f46750-1e7c-59c4-bce4-c8b07aec2271','Dryopteris ×algonquinensis D.M. Britton','D.M. Britton',0,2,'09c6cbe3-f5c7-515e-b5df-20603dbe0a50','Dryopteris algonquinensis','1c053499-799f-5f4c-a448-44ba122dc502','Dryopteris × algonquinensis','fc25bdaf-4278-58e3-a96d-96dd429b6d7e','Dryopteris algonquinens','','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Dryopteris|Dryopteris algonquinensis','73|33|56|125|24668|1112|5401','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('5405','','','1206199f-59ae-5a15-8bc5-3fc0bf2dc4fe','Dryopteris ×burgessii B. Boivin','B. Boivin',0,2,'6a93c25b-78aa-5854-a2c4-181a34758d79','Dryopteris burgessii','2dc5eaa1-8fc0-5000-9f5e-adada226af34','Dryopteris × burgessii','30887175-3deb-576d-85c2-6638a0fb5971','Dryopteris burgess','','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Dryopteris|Dryopteris burgessii','73|33|56|125|24668|1112|5405','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('5409','','','22b6ea09-ddb4-5d31-aafe-e6c90290f4cf','Dryopteris ×pittsfordensis Slosson','Slosson',0,2,'802efd50-fd18-5d00-ad6d-4a200b7fc391','Dryopteris pittsfordensis','a5942b11-0a36-5034-a9f0-b69da332f5e7','Dryopteris × pittsfordensis','f36faa4f-e5d8-5132-82aa-6516a5c0d3f0','Dryopteris pittsfordens','','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Dryopteris|Dryopteris pittsfordensis','73|33|56|125|24668|1112|5409','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('5407','','','6916f4a2-2d18-5c99-a3d9-088467818013','Dryopteris ×mickelii Peck','Peck',0,2,'7fd40fa8-dfd6-5a46-8c55-0c403f94466a','Dryopteris mickelii','0d8d8a0f-11fe-5162-9a69-49309a256937','Dryopteris × mickelii','30575cef-723f-51f1-a4a7-051a58612e38','Dryopteris mickel','','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Dryopteris|Dryopteris mickelii','73|33|56|125|24668|1112|5407','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('5411','','','5e0a8c01-29a2-5c6c-8693-d20bfa36aea7','Dryopteris ×triploidea Wherry','Wherry',0,2,'18475fed-d438-5f8e-acc0-5a7596e35770','Dryopteris triploidea','cf87f56b-eb0c-554f-a31a-a357cc191519','Dryopteris × triploidea','b8c8671b-6fe9-5010-a5e3-18befe163f83','Dryopteris triploide','','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Dryopteris|Dryopteris triploidea','73|33|56|125|24668|1112|5411','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('28522','','','8e8dbe77-e7fb-5bb3-9505-e40757ce0db5','Dryopteris carthusiana × Dryopteris cristata','',0,0,'8e8dbe77-e7fb-5bb3-9505-e40757ce0db5','Dryopteris carthusiana × Dryopteris cristata','8e8dbe77-e7fb-5bb3-9505-e40757ce0db5','Dryopteris carthusiana × Dryopteris cristata','c4d3b37c-a4d4-56d1-8ae6-40376478951e','Dryopteris carthusian × Dryopteris cristat','','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Dryopteris|Dryopteris carthusiana × Dryopteris cristata','73|33|56|125|24668|1112|28522','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('33552','','','a1f02456-9eb0-539c-9a74-bd9d4b141518','Dryopteris arguta (Kaulfuss) Watt','(Kaulfuss) Watt',0,2,'aa25bc16-6307-5555-8646-841c4f33a1fe','Dryopteris arguta','aa25bc16-6307-5555-8646-841c4f33a1fe','Dryopteris arguta','3d506feb-57e7-50b6-8111-e1f3ff8ce90b','Dryopteris argut','','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Dryopteris|Dryopteris arguta','73|33|56|125|24668|1112|33552','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5431','','','5946b69b-b5a7-5363-a996-3dfbc531be2d','Polystichum kwakiutlii D.H. Wagner','D.H. Wagner',0,2,'e1000b7c-e718-58db-9d52-6104e24198d5','Polystichum kwakiutlii','e1000b7c-e718-58db-9d52-6104e24198d5','Polystichum kwakiutlii','2edb772e-c0ff-5dfd-95e1-ade0e783aa96','Polystichum kwakiutl','','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Polystichum|Polystichum kwakiutlii','73|33|56|125|24668|1581|5431','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5437','','','0cc574e5-6183-56f0-970c-3a0860c20374','Polystichum ×hagenahii Cody','Cody',0,2,'d9a986de-fcbd-58c5-88fc-a33595675c25','Polystichum hagenahii','65c78776-e088-5906-a573-9e69fdc9ad01','Polystichum × hagenahii','65d8e84b-5b1a-5b9e-83a9-e6414514d77d','Polystichum hagenah','','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Polystichum|Polystichum hagenahii','73|33|56|125|24668|1581|5437','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('1829','','','c27f6927-53f3-5184-b7c2-7bf088bcfa11','×Dryostichum W.H. Wagner','W.H. Wagner',0,1,'19425da6-99d4-54e1-acb3-e23769014bba','Dryostichum','abca16a7-a47a-5bfc-aed1-b876c6f32759','× Dryostichum','19425da6-99d4-54e1-acb3-e23769014bba','Dryostichum','','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Dryostichum','73|33|56|125|24668|1829','class|subclass|order|family|subfamily|genus','genus','0','0','0','',3);
INSERT INTO core VALUES('179','','','0555b645-f29d-58ee-88a1-5dd43af5df4e','Onocleaceae Pichi Sermolli','Pichi Sermolli',0,1,'f0e7d16d-f7be-51ca-8db0-279b01de62ec','Onocleaceae','f0e7d16d-f7be-51ca-8db0-279b01de62ec','Onocleaceae','f0e7d16d-f7be-51ca-8db0-279b01de62ec','Onocleaceae','','Equisetopsida|Polypodiidae|Polypodiales|Onocleaceae','73|33|56|179','class|subclass|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('198','','','ff730c24-4a66-5f72-aaa4-4bf1974f50e7','Polypodiaceae J. Presl & C. Presl','J. Presl & C. Presl',0,1,'5d82eb78-ffd8-5231-ae2d-65f740225bfb','Polypodiaceae','5d82eb78-ffd8-5231-ae2d-65f740225bfb','Polypodiaceae','5d82eb78-ffd8-5231-ae2d-65f740225bfb','Polypodiaceae','','Equisetopsida|Polypodiidae|Polypodiales|Polypodiaceae','73|33|56|198','class|subclass|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('8236','','','a471fa09-c216-59c4-88a7-c89fb75326ee','Polypodium appalachianum Haufler & Windham','Haufler & Windham',0,2,'ec6e7d9e-e350-50af-a079-53b33e6e01ff','Polypodium appalachianum','ec6e7d9e-e350-50af-a079-53b33e6e01ff','Polypodium appalachianum','a8b680cf-5c8b-50df-8213-3855cf8b90b7','Polypodium appalachian','','Equisetopsida|Polypodiidae|Polypodiales|Polypodiaceae|Polypodioideae|Polypodieae|Polypodium|Polypodium appalachianum','73|33|56|198|375|656|1579|8236','class|subclass|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('203','','','e83ed49f-5c65-5846-a1f5-00439b0d17dd','Pteridaceae E.D.M. Kirchner','E.D.M. Kirchner',0,1,'d4933379-398e-547e-8e88-e45e2439e87d','Pteridaceae','d4933379-398e-547e-8e88-e45e2439e87d','Pteridaceae','d4933379-398e-547e-8e88-e45e2439e87d','Pteridaceae','','Equisetopsida|Polypodiidae|Polypodiales|Pteridaceae','73|33|56|203','class|subclass|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('25139','','','ad31177b-ec61-569c-a065-e7fc1cfd3dc3','Adiantum aleuticum var. subpumilum (W.H. Wagner) E.R. Alverson','(W.H. Wagner) E.R. Alverson',0,3,'7bc19939-dc36-5152-8dc6-eacb164390ad','Adiantum aleuticum subpumilum','0ddc2ea7-adcc-5097-8e3e-64e64232846d','Adiantum aleuticum var. subpumilum','7c202ec7-3ac7-56ef-a8bf-92329491a48d','Adiantum aleutic subpumil','','Equisetopsida|Polypodiidae|Polypodiales|Pteridaceae|Vittarioideae|Adiantum|Adiantum aleuticum|Adiantum aleuticum subpumilum','73|33|56|203|251|778|8380|25139','class|subclass|order|family|subfamily|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('869','','','b3f73a8b-22c7-5574-b9c1-ebc02b72913e','Aspidotis (Nuttall ex Hooker) Copeland','(Nuttall ex Hooker) Copeland',0,1,'94faf1c0-09ca-5f26-8d65-318089e21d93','Aspidotis','94faf1c0-09ca-5f26-8d65-318089e21d93','Aspidotis','94faf1c0-09ca-5f26-8d65-318089e21d93','Aspidotis','','Equisetopsida|Polypodiidae|Polypodiales|Pteridaceae|Cheilanthoideae|Aspidotis','73|33|56|203|287|869','class|subclass|order|family|subfamily|genus','genus','0','0','0','',2);
INSERT INTO core VALUES('8391','','','75665396-b97c-5d42-b35e-0174fb1b49c6','Pellaea atropurpurea (Linnaeus) Link','(Linnaeus) Link',0,2,'54cb1b6b-cff0-56d4-9643-44f7e217e691','Pellaea atropurpurea','54cb1b6b-cff0-56d4-9643-44f7e217e691','Pellaea atropurpurea','85b69a82-e729-560e-80c1-997b279a8353','Pellaea atropurpure','','Equisetopsida|Polypodiidae|Polypodiales|Pteridaceae|Cheilanthoideae|Pellaea|Pellaea atropurpurea','73|33|56|203|287|1516|8391','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28387','','','50e58426-925a-50f5-a719-15d98b17a3df','Myriopteris Fée','Fée',0,1,'8beca76e-bca6-5fb1-a7c5-7d002cd33f7d','Myriopteris','8beca76e-bca6-5fb1-a7c5-7d002cd33f7d','Myriopteris','8beca76e-bca6-5fb1-a7c5-7d002cd33f7d','Myriopteris','','Equisetopsida|Polypodiidae|Polypodiales|Pteridaceae|Cheilanthoideae|Myriopteris','73|33|56|203|287|28387','class|subclass|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('8387','','','1a4a6597-8986-5058-b268-fba44d83e269','Cryptogramma acrostichoides R. Brown','R. Brown',0,2,'9fde6d9d-d4e3-52be-90b2-09ccae512717','Cryptogramma acrostichoides','9fde6d9d-d4e3-52be-90b2-09ccae512717','Cryptogramma acrostichoides','bfe4f509-533f-5406-924a-fc8eed35c408','Cryptogramma acrostichoid','','Equisetopsida|Polypodiidae|Polypodiales|Pteridaceae|Cryptogrammoideae|Cryptogramma|Cryptogramma acrostichoides','73|33|56|203|31530|1055|8387','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('1532','','','bf74a0cc-be38-5ceb-9935-81adacdd0a6b','Phegopteris (C. Presl) Fée','(C. Presl) Fée',0,1,'432c1845-3efa-5869-b90f-a2ee8bc90f62','Phegopteris','432c1845-3efa-5869-b90f-a2ee8bc90f62','Phegopteris','432c1845-3efa-5869-b90f-a2ee8bc90f62','Phegopteris','','Equisetopsida|Polypodiidae|Polypodiales|Thelypteridaceae|Phegopteridoideae|Phegopteris','73|33|56|228|31531|1532','class|subclass|order|family|subfamily|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('8389','','','9a851b55-eb7c-5bf0-92e5-f6a6f4470bb2','Cryptogramma sitchensis (Ruprecht) T. Moore','(Ruprecht) T. Moore',0,2,'b3af5595-8a78-5931-b1ce-cc938b2b757b','Cryptogramma sitchensis','b3af5595-8a78-5931-b1ce-cc938b2b757b','Cryptogramma sitchensis','5bac0c49-a490-5405-a1df-2773da1263ac','Cryptogramma sitchens','','Equisetopsida|Polypodiidae|Polypodiales|Pteridaceae|Cryptogrammoideae|Cryptogramma|Cryptogramma sitchensis','73|33|56|203|31530|1055|8389','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9403','','','58c736dd-b3d7-5273-97d6-04928d6df138','Phegopteris hexagonoptera (Michaux) Fée','(Michaux) Fée',0,2,'af3b40c8-3e87-5057-9a71-9d919231655c','Phegopteris hexagonoptera','af3b40c8-3e87-5057-9a71-9d919231655c','Phegopteris hexagonoptera','15519689-0a76-5d79-8b96-88806ec3346b','Phegopteris hexagonopter','','Equisetopsida|Polypodiidae|Polypodiales|Thelypteridaceae|Phegopteridoideae|Phegopteris|Phegopteris hexagonoptera','73|33|56|228|31531|1532|9403','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32269','','','ad988570-5d7c-5c2d-a43a-b5afa384d14a','Phegopteris excelsior N. Patel & A.V. Gilman','N. Patel & A.V. Gilman',0,2,'b0d8f8d5-3641-58ef-b74a-79ae0b900fb9','Phegopteris excelsior','b0d8f8d5-3641-58ef-b74a-79ae0b900fb9','Phegopteris excelsior','b0d8f8d5-3641-58ef-b74a-79ae0b900fb9','Phegopteris excelsior','','Equisetopsida|Polypodiidae|Polypodiales|Thelypteridaceae|Phegopteridoideae|Phegopteris|Phegopteris excelsior','73|33|56|228|31531|1532|32269','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5439','','','152a91e2-1dce-58bd-8323-751c014096a0','Woodsia alpina (Bolton) Gray','(Bolton) Gray',0,2,'49ef8be1-57bf-51f4-b567-c6d08136a8e7','Woodsia alpina','49ef8be1-57bf-51f4-b567-c6d08136a8e7','Woodsia alpina','17b85a8c-0d1e-510b-8d4a-1b7832b6dcd9','Woodsia alpin','','Equisetopsida|Polypodiidae|Polypodiales|Woodsiaceae|Woodsia|Woodsia alpina','73|33|56|238|1827|5439','class|subclass|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5445','','','6609ed05-003c-539e-ad25-46ce7fbb98fb','Woodsia oregana D.C. Eaton','D.C. Eaton',0,2,'da65a056-c1fd-5df3-84d2-57a7d37c545c','Woodsia oregana','da65a056-c1fd-5df3-84d2-57a7d37c545c','Woodsia oregana','acc0e763-b443-521a-96de-28f1f2cd48b0','Woodsia oregan','','Equisetopsida|Polypodiidae|Polypodiales|Woodsiaceae|Woodsia|Woodsia oregana','73|33|56|238|1827|5445','class|subclass|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5444','','','d3b5ddbe-2660-579c-89b7-fb9e8c59196f','Woodsia oregana subsp. cathcartiana (B.L. Robinson) Windham','(B.L. Robinson) Windham',0,3,'29a4b2a6-8fa6-523d-8f6d-0e8ff6b145c9','Woodsia oregana cathcartiana','d5c5b234-e17c-59c3-905b-92952ace844d','Woodsia oregana subsp. cathcartiana','00bb1f82-1d42-5850-a862-a24922c6c07a','Woodsia oregan cathcartian','','Equisetopsida|Polypodiidae|Polypodiales|Woodsiaceae|Woodsia|Woodsia oregana|Woodsia oregana cathcartiana','73|33|56|238|1827|5445|5444','class|subclass|order|family|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('5447','','','f85077c5-1bd5-5dc5-98b6-69c7de2a6b52','Woodsia scopulina subsp. laurentiana Windham','Windham',0,3,'4f7addb9-063a-5db9-bcaa-8dc73192d6d3','Woodsia scopulina laurentiana','63fc8ca1-f487-551f-8ce5-104b4e1c7db1','Woodsia scopulina subsp. laurentiana','a45164b4-508f-5599-86f6-61854cb262c8','Woodsia scopulin laurentian','','Equisetopsida|Polypodiidae|Polypodiales|Woodsiaceae|Woodsia|Woodsia scopulina|Woodsia scopulina laurentiana','73|33|56|238|1827|5448|5447','class|subclass|order|family|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('5376','','','9b2085ee-a914-5df0-84cc-03b407aea364','Cystopteris fragilis (Linnaeus) Bernhardi','(Linnaeus) Bernhardi',0,2,'c3a20c26-0d54-5a2e-8a5a-ccbdf846b437','Cystopteris fragilis','c3a20c26-0d54-5a2e-8a5a-ccbdf846b437','Cystopteris fragilis','d12b03e2-b9a9-5448-9b08-dc104a9cd4e5','Cystopteris fragil','','Equisetopsida|Polypodiidae|Polypodiales|Payer|Cystopteris|Cystopteris fragilis','73|33|56|26382|1071|5376','class|subclass|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5378','','','80e21262-fc0a-572f-aac7-ea329dc9555b','Cystopteris montana (Lamarck) Bernhardi ex Desvaux','(Lamarck) Bernhardi ex Desvaux',0,2,'3c5aef0c-4b7b-5eb2-bcb6-5574617c45fd','Cystopteris montana','3c5aef0c-4b7b-5eb2-bcb6-5574617c45fd','Cystopteris montana','501d0d5c-afc9-5cdb-a66d-2f71b0c07b08','Cystopteris montan','','Equisetopsida|Polypodiidae|Polypodiales|Payer|Cystopteris|Cystopteris montana','73|33|56|26382|1071|5378','class|subclass|order|family|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('5419','','','db887647-4c7d-5945-bf3d-f68da1827f6d','Gymnocarpium ×brittonianum (Sarvela) Pryer & Haufler','(Sarvela) Pryer & Haufler',0,2,'d6025aa6-0680-5615-b9df-e4ded5b29e96','Gymnocarpium brittonianum','c58257c6-d976-5171-9a96-fe42305aadec','Gymnocarpium × brittonianum','116248d1-449d-5081-b058-3f53fb893812','Gymnocarpium brittonian','','Equisetopsida|Polypodiidae|Polypodiales|Payer|Gymnocarpium|Gymnocarpium brittonianum','73|33|56|26382|1221|5419','class|subclass|order|family|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('23535','','','6c442834-4c1b-5953-8b62-ebe51508b74a','Athyrium cyclosorum Ruprecht','Ruprecht',0,2,'ed8bccf3-4361-5f21-95df-197af04d1e6c','Athyrium cyclosorum','ed8bccf3-4361-5f21-95df-197af04d1e6c','Athyrium cyclosorum','1148171d-0011-5c20-a873-71c079d93899','Athyrium cyclosor','','Equisetopsida|Polypodiidae|Polypodiales|Athyriaceae|Athyrium|Athyrium cyclosorum','73|33|56|26383|874|23535','class|subclass|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32506','','','cffd987e-38de-5b87-bd03-22049f4bc4bd','Deparia sect. Lunathyrium (Koidzumi) M. Kato','(Koidzumi) M. Kato',0,1,'049b4dda-0fa7-5b60-b4b7-2af10f642c4d','Lunathyrium','c8dd4c87-7afd-5baf-9bf7-e944d68b0322','Deparia sect. Lunathyrium','049b4dda-0fa7-5b60-b4b7-2af10f642c4d','Lunathyrium','','Equisetopsida|Polypodiidae|Polypodiales|Athyriaceae|Deparia|Lunathyrium','73|33|56|26383|1085|32506','class|subclass|order|family|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('34092','','','68a366f6-2ccc-5a55-b97b-5ad5dd366579','Pseudathyrium alpestre subsp. americanum (Butters) ined.','(Butters)',0,3,'04e1c3ba-20bf-535f-8c93-1a23a8ec23e1','Pseudathyrium alpestre americanum','19ed2cb5-62e0-5468-bb4b-149d591447e6','Pseudathyrium alpestre subsp. americanum','85e6193b-c55f-552d-b66f-0bc9edeb60e9','Pseudathyrium alpestr american','','Equisetopsida|Polypodiidae|Polypodiales|Athyriaceae|Pseudathyrium|Pseudathyrium alpestre|Pseudathyrium alpestre americanum','73|33|56|26383|34090|34091|34092','class|subclass|order|family|genus|species|subspecies','subspecies','0','0','0','',4);
INSERT INTO core VALUES('26952','','','2c387ce1-50a5-561d-b0cb-0485020ee6bd','Diplaziopsidaceae X.C. Zhang & Christenhusz','X.C. Zhang & Christenhusz',0,1,'594d94bf-9eaf-5221-b60e-e511514a1b89','Diplaziopsidaceae','594d94bf-9eaf-5221-b60e-e511514a1b89','Diplaziopsidaceae','594d94bf-9eaf-5221-b60e-e511514a1b89','Diplaziopsidaceae','','Equisetopsida|Polypodiidae|Polypodiales|Diplaziopsidaceae','73|33|56|26952','class|subclass|order|family','family','0','0','0','',1);
INSERT INTO core VALUES('6647','','','ab132a0a-27be-5752-a13a-a8675f5ab52c','Marsilea vestita Hooker & Greville','Hooker & Greville',0,2,'e96adeda-473b-50b0-9a68-afa8219bb998','Marsilea vestita','e96adeda-473b-50b0-9a68-afa8219bb998','Marsilea vestita','58e7ad91-f3c1-566e-9c10-f683d98de6cf','Marsilea uestit','','Equisetopsida|Polypodiidae|Salviniales|Marsileaceae|Marsilea|Marsilea vestita','73|33|62|164|1396|6647','class|subclass|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('141','','','4c4d5e0a-c01b-52bb-b5dd-763a1bfd11fe','Xanthorrhoeaceae Dumortier nom. cons.','Dumortier',0,1,'a57bc038-11c4-5c23-a817-c1ebbea65035','Xanthorrhoeaceae','a57bc038-11c4-5c23-a817-c1ebbea65035','Xanthorrhoeaceae','a57bc038-11c4-5c23-a817-c1ebbea65035','Xanthorrhoeaceae','32754','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asphodelaceae','73|8|2|6|32754','class|subclass|superorder|order|family','family','0','0','0','',4);
INSERT INTO core VALUES('1061','','','59010cd1-47d1-5dbc-91e7-ba631fc96aed','Cycloloma Moquin','Moquin',0,1,'ff6ebf55-5e6e-5116-883f-1b78ad1802e0','Cycloloma','ff6ebf55-5e6e-5116-883f-1b78ad1802e0','Cycloloma','ff6ebf55-5e6e-5116-883f-1b78ad1802e0','Cycloloma','1885','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Dysphanieae|Dysphania','73|8|15|14|79|289|27667|1885','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1083','','','858ccc48-b1a2-5814-9f57-73a5a6888a5e','Arctanthemum (Tzvelev) Tzvelev','',0,1,'4750afda-d5c8-599e-8f43-bd78b607ca99','Arctanthemum','4750afda-d5c8-599e-8f43-bd78b607ca99','Arctanthemum','4750afda-d5c8-599e-8f43-bd78b607ca99','Arctanthemum','991','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Chrysanthemum','73|8|4|7|31424|244|393|32467|991','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus','genus','0','0','0','',2);
INSERT INTO core VALUES('1416','','','814feef7-2579-5015-a344-3399a563e83d','Microthlaspi F.K. Meyer','F.K. Meyer',0,1,'3ba4a88c-f0fc-563e-8197-5a49ec65f46c','Microthlaspi','3ba4a88c-f0fc-563e-8197-5a49ec65f46c','Microthlaspi','3ba4a88c-f0fc-563e-8197-5a49ec65f46c','Microthlaspi','1910','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Coluteocarpeae|Noccaea','73|8|11|10|98|622|1910','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('1805','','','f612c47e-e41e-599f-9f15-185778925f68','Vaccaria Wolf','Wolf',0,1,'52809a8c-d197-57ed-ab8e-ce21b122c865','Vaccaria','52809a8c-d197-57ed-ab8e-ce21b122c865','Vaccaria','52809a8c-d197-57ed-ab8e-ce21b122c865','Vaccaria','1223','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Caryophylleae|Gypsophila','73|8|15|14|106|538|1223','class|subclass|superorder|order|family|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('2058','','','9a1e67a6-b9f6-5149-a64b-cf62d3f75cf3','Selaginella subg. Tetragonostachys Jermy','Jermy',0,1,'8db370af-f7d0-5341-a573-8adb6a6330df','Tetragonostachys','378fdac1-04fc-512a-b553-d4a7e33a3bf2','Selaginella subgen. Tetragonostachys','8db370af-f7d0-5341-a573-8adb6a6330df','Tetragonostachys','34126','Equisetopsida|Lycopodiidae|Selaginellales|Selaginellaceae|Selaginella|Rupestrae','73|35|69|220|1674|34126','class|subclass|order|family|genus|subgenus','subgenus','0','0','0','',2);
INSERT INTO core VALUES('2327','','','76b84658-b085-5db7-92ff-9d81ec30fb0a','Saxifraga sect. Xanthizoon Grisebach','Grisebach',0,1,'4947abca-7a0b-505b-bc89-876bde60c739','Xanthizoon','92c47834-325c-5087-a1cd-5ea12a73bf8c','Saxifraga sect. Xanthizoon','4947abca-7a0b-505b-bc89-876bde60c739','Xanthizoon','2332','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Saxifraga|Porphyrion','73|8|67|66|216|1655|2332','class|subclass|superorder|order|family|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('2344','','','a3d588cf-6f0d-586e-bd91-b1bc546b7e74','Solidago subsect. Nemorales (Mackenzie) G.L. Nesom','(Mackenzie) G.L. Nesom',0,1,'211ac454-9b7f-569d-ae60-ccafad99da6c','Nemorales','235fe1a0-f9f8-5058-b9e2-8888a1b562f6','Solidago subsect. Nemorales','211ac454-9b7f-569d-ae60-ccafad99da6c','Nemorales','32671','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Nemorales','73|8|4|7|31424|244|413|1697|32671','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus','subsection','0','0','0','',2);
INSERT INTO core VALUES('2421','','','30b72425-f866-5820-b628-5ce79ddd06d6','Micranthes ser. Micranthes (Haworth) Gornall','(Haworth) Gornall',0,1,'107a93c7-5f79-561d-9230-d1c3b80d86d7','Micranthes','27fd6eb4-c904-5f3e-b1ae-632a4870d399','Micranthes ser. Micranthes','107a93c7-5f79-561d-9230-d1c3b80d86d7','Micranthes','2324','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Micranthes','73|8|67|66|216|1851|2324','class|subclass|superorder|order|family|genus|section','series','0','0','0','',2);
INSERT INTO core VALUES('2450','','','60d9d2a2-c9ef-5e7f-8592-01eaa58dcf66','Viburnum opulus Linnaeus subsp. opulus Linnaeus','Linnaeus',0,3,'a9c1c3ed-fbbd-5639-8bbb-125266f2be58','Viburnum opulus opulus','9560ff74-98b1-5a2d-aa0a-c9a0c6faeeb5','Viburnum opulus subsp. opulus','66305385-f543-57c8-85e3-ef272dd31515','Viburnum opul opul','32059','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Viburnaceae|Viburnum|Opulus|Viburnum opulus|Viburnum opulus opulus','73|8|4|24|32036|1819|32058|2451|32059','class|subclass|superorder|order|family|genus|section|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('2554','','','cbb1fbb3-40db-585c-b7af-15243ee443d3','Chaerophyllum procumbens var. shortii Torrey & A. Gray','Torrey & A. Gray',0,3,'54b69010-b7a2-5501-b47e-ede6aaac05f8','Chaerophyllum procumbens shortii','7e037c2c-f7dd-5f57-8eb4-7bc0a6ed40c5','Chaerophyllum procumbens var. shortii','855a0c0d-f2e6-5b3b-af34-7590a5a072a1','Chaerophyllum procumbens short','30822','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Scandiceae|Chaerophyllum|Chaerophyllum shortii','73|8|4|3|83|254|431|978|30822','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('2600','','','bbaf63ef-1a9b-58c5-a8f2-601988d83daa','Lomatium dissectum (Nuttall) Mathias & Constance var. dissectum (Nuttall) Mathias & Constance','(Nuttall) Mathias & Constance',0,3,'18df984d-2b86-510c-8f63-b5d11d102aa7','Lomatium dissectum dissectum','e22f9062-52da-5d42-b60b-c4b906038d64','Lomatium dissectum var. dissectum','14a3fe51-d50d-5af7-9489-59b99a0d6e01','Lomatium dissect dissect','2601','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Lomatium|Lomatium dissectum','73|8|4|3|83|254|29098|1366|2601','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('2661','','','e87aa9ba-8456-5716-baff-b986dba266c4','Apocynum cannabinum var. hypericifolium (Aiton) A. Gray','(Aiton) A. Gray',0,3,'8f5a1b7d-af6f-5649-8305-dcb943deaa89','Apocynum cannabinum hypericifolium','1fc972ab-3b84-5775-9c74-9e3fb872ff1d','Apocynum cannabinum var. hypericifolium','693ef8db-30ae-5ffd-89a0-686a7b95e38f','Apocynum cannabin hypericifoli','2662','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Apocynaceae|Apocynoideae|Apocyneae|Apocynum|Apocynum cannabinum','73|8|4|30|84|273|435|837|2662','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('2685','','','d8c5e90d-1885-5540-8751-a01ff65de0d1','Aralia racemosa Linnaeus subsp. racemosa Linnaeus','Linnaeus',0,3,'812c8ec7-6881-5081-a65f-e748c521664e','Aralia racemosa racemosa','abe49ee3-b842-54b6-bad1-3439df782592','Aralia racemosa subsp. racemosa','753c9d52-96d2-59e1-9bb1-bd5dd760552d','Aralia racemos racemos','2686','Equisetopsida|Magnoliidae|Asteranae|Apiales|Araliaceae|Aralioideae|Aralieae|Aralia|Aralia racemosa','73|8|4|3|87|275|439|841|2686','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('2737','','','51917a71-ba97-59fd-8956-389d79d50362','Maianthemum racemosum subsp. amplexicaule (Nuttall) LaFrankie','(Nuttall) LaFrankie',0,3,'a26d4911-e00b-550a-9b17-25bdfca3cf4f','Maianthemum racemosum amplexicaule','c6d32227-1a04-57a9-bcc6-a664f536caaa','Maianthemum racemosum subsp. amplexicaule','d06e1438-a4b7-5825-a414-0db5c7fe4481','Maianthemum racemos amplexicaul','27462','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Convallarioideae|Maianthemum|Maianthemum amplexicaule','73|8|2|6|89|359|1390|27462','class|subclass|superorder|order|family|subfamily|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('2755','','','3afabfa3-4329-56c0-9d0e-1aaaff1079fa','Asplenium scolopendrium var. americanum (Fernald) Kartesz & Gandhi','(Fernald) Kartesz & Gandhi',0,3,'fcddf2b5-7b3c-5e4a-9521-2543bd9fdbc6','Asplenium scolopendrium americanum','22358170-edcd-5918-a674-1a44387b322c','Asplenium scolopendrium var. americanum','359cb2ff-fcc0-5412-a781-e13670de3d59','Asplenium scolopendri american','33628','Equisetopsida|Polypodiidae|Polypodiales|Aspleniaceae|Asplenium|Asplenium scolopendrium|Asplenium scolopendrium americanum','73|33|56|90|870|2756|33628','class|subclass|order|family|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('2765','','','9606607d-e5b6-5589-93cf-8634052bfcbe','Achillea millefolium var. lanulosa (Nuttall) Piper','(Nuttall) Piper',0,3,'a15e181d-f8ae-5339-b549-0efc14d2bfc5','Achillea millefolium lanulosa','d0736e64-e2bd-5ff2-b389-bbf683fa361c','Achillea millefolium var. lanulosa','46ca9aeb-8f7f-5fea-8824-2d387f74cfd4','Achillea millefoli lanulos','29175','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Matricariinae|Achillea|Achillea borealis|Achillea borealis borealis','73|8|4|7|31424|244|393|32468|770|10242|29175','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('2886','','','f44f1d19-0a1e-52e6-9e07-7817f5fe7032','Artemisia campestris subsp. scouleriana (Besser) L.M.  Shultz','(Besser) L.M.  Shultz',0,3,'99446490-d67d-5da1-9f56-e82fd91ee2ae','Artemisia campestris scouleriana','b032263c-3681-57ba-9c37-4bab3f42e677','Artemisia campestris subsp. scouleriana','77b4c331-6b7b-5731-95ff-ed2e28b07788','Artemisia campestr scoulerian','10729','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Dracunculus|Artemisia campestris|Artemisia campestris pacifica','73|8|4|7|31424|244|393|32467|861|1977|2885|10729','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('2981','','','dc95a640-3ee5-59b7-b819-6b1e068d958d','Chrysanthemum coccineum Willdenow','Willdenow',0,2,'bace8cb3-4f10-5247-9ede-0689bcb7059a','Chrysanthemum coccineum','bace8cb3-4f10-5247-9ede-0689bcb7059a','Chrysanthemum coccineum','07886352-d866-5689-ac18-c81bed9fd081','Chrysanthemum coccine','32867','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Anthemidinae|Tanacetum|Tanacetum coccineum','73|8|4|7|31424|244|393|32469|1739|32867','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3044','','','03e77b6b-b0bb-5ba0-acd5-1f8148df790d','Crepis vesicaria subsp. haenseleri (Boissier ex de Candolle) P.D. Sell','(Boissier ex de Candolle) P.D. Sell',0,3,'350f2ff1-dbd5-50da-8618-871e161a3d86','Crepis vesicaria haenseleri','7a6924fd-4e75-54f9-9448-9f6d85b7a4dc','Crepis vesicaria subsp. haenseleri','87b9e652-bb40-55d7-9e36-11b2fab7b762','Crepis uesicar haenseler','11053','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Crepis|Crepis vesicaria|Crepis vesicaria taraxaciflora','73|8|4|7|31424|256|404|1048|3045|11053','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',2);
INSERT INTO core VALUES('3241','','','22046f18-727c-5890-8781-1765f65f2a4a','Hieracium vulgatum Fries','Fries',0,2,'25fb697f-9469-59e4-8671-1ef6f242266e','Hieracium vulgatum','25fb697f-9469-59e4-8671-1ef6f242266e','Hieracium vulgatum','9a195ad0-7381-54d1-a1ae-57297f812f0e','Hieracium uulgat','30729','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Hieracium|Hieracium lachenalii|Hieracium lachenalii cruentifolium','73|8|4|7|31424|256|404|1249|30728|30729','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('3340','','','06db232b-79d4-505d-8be5-8ef5457ad606','Packera streptanthifolia var. borealis (Torrey & A. Gray) Trock','(Torrey & A. Gray) Trock',0,3,'33a82eb6-c530-5416-9a6e-67f22b063d87','Packera streptanthifolia borealis','b7073bda-0c7f-5bbd-a68b-7839799e5fa8','Packera streptanthifolia var. borealis','a2253b7e-5243-5ee3-ae4e-cacf1479fa59','Packera streptanthifol boreal','3341','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera streptanthifolia','73|8|4|7|31424|244|447|1500|3341','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('3435','','','fb9a6b61-c41b-56cb-b173-669c9321a7f0','Sinosenecio newcombei (Greene) Janovec & T.M. Barkley','(Greene) Janovec & T.M. Barkley',0,2,'b206fdba-0edf-54ea-9bfa-2db88b8e941c','Sinosenecio newcombei','b206fdba-0edf-54ea-9bfa-2db88b8e941c','Sinosenecio newcombei','36d87370-0a1e-50cb-ba09-96246e1bdc1e','Sinosenecio newcombe','33410','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Tephroseris|Tephroseris newcombei','73|8|4|7|31424|244|447|1745|33410','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3473','','','a1d59b57-d586-5923-a543-d409a92f6aae','Solidago puberula Nuttall subsp. puberula Nuttall','Nuttall',0,3,'409abf60-11de-5c36-b439-4b5e097b7109','Solidago puberula puberula','f1648414-d60e-5e93-9f18-bd04173d5b7f','Solidago puberula subsp. puberula','6f46281b-027d-52b2-83b2-004c7ffc6e3e','Solidago puberul puberul','3474','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Erectae|Erectae|Puberulae|Solidago puberula','73|8|4|7|31424|244|413|1697|32669|32694|32698|32697|3474','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('3487','','','ce842b3a-76b6-5391-ace5-f50b9650556c','Solidago simplex var. gillmanii (A. Gray) G.S. Ringius','(A. Gray) G.S. Ringius',0,3,'83fe1a12-58ce-5f8d-a744-df4889049773','Solidago simplex gillmanii','732d38d0-db77-5277-ba81-58d85901b96c','Solidago simplex var. gillmanii','00ad820f-5cf5-5a78-9687-99ca558d6fa4','Solidago simplex gillman','12250','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Erectae|Humiles|Solidago gillmanii','73|8|4|7|31424|244|413|1697|32669|32694|2348|12250','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('3492','','','e02ea7f5-6a88-573b-9cc8-ca936b2a8fa1','Solidago simplex var. chlorolepis (Fernald) G.S. Ringius','(Fernald) G.S. Ringius',0,3,'0743bdfb-dc22-5ca8-856f-c88d2c5b1a13','Solidago simplex chlorolepis','fce30c86-ac14-5da9-a0ed-8f809507b440','Solidago simplex var. chlorolepis','80926453-951e-5fe7-884b-13f2d1d082a1','Solidago simplex chlorolep','12271','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Erectae|Humiles|Solidago chlorolepis','73|8|4|7|31424|244|413|1697|32669|32694|2348|12271','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('3524','','','02e761f8-aa5e-5721-b53a-073bb9cec8d2','Symphyotrichum eatonii (A. Gray) G.L. Nesom','(A. Gray) G.L. Nesom',0,2,'18548f91-e1a7-559f-9a39-991f0c7148de','Symphyotrichum eatonii','18548f91-e1a7-559f-9a39-991f0c7148de','Symphyotrichum eatonii','a97ac723-7f0c-583d-ab11-ceae081ad288','Symphyotrichum eaton','12361','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Occidentales|Symphyotrichum bracteolatum','73|8|4|7|31424|244|413|1733|1983|23440|12361','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('3712','','','cc4dfd6a-5c0a-52eb-a5c2-ad805a17b3d8','Betula ×neoborealis Lepage','Lepage',0,2,'19bd0dd5-e6ba-5916-8ea9-e738292a6785','Betula neoborealis','8a236213-3c84-5061-9352-9b4ba610d0c1','Betula × neoborealis','aeb569a4-6edb-59e4-8605-36e282c81fcc','Betula neoboreal','3715','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Betula|Betula|Betula sandbergii','73|8|11|29|94|262|896|33635|3715','class|subclass|superorder|order|family|subfamily|genus|subgenus|species','species','0','0','0','',3);
INSERT INTO core VALUES('3665','','','a2ed6fdb-1b07-5d70-b7d4-fb4cada3e7a9','Berberis repens Lindley','Lindley',0,2,'8b5f6dd0-b6c1-5e13-bdf2-a6c268714c1b','Berberis repens','8b5f6dd0-b6c1-5e13-bdf2-a6c268714c1b','Berberis repens','8b5f6dd0-b6c1-5e13-bdf2-a6c268714c1b','Berberis repens','12781','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Berberidaceae|Berberoideae|Berberideae|Mahonia|Mahonia repens','73|8|60|59|93|246|394|31254|12781','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3726','','','23b1817c-4f07-5239-9b82-c92e519120a2','Ostrya virginiana (Miller) K. Koch var. virginiana (Miller) K. Koch','(Miller) K. Koch',0,3,'17b25814-0837-559f-8dde-bb1d32dddf2f','Ostrya virginiana virginiana','b6cb4aea-9380-5803-b23c-cc8ea898dfa2','Ostrya virginiana var. virginiana','4f2bd6ac-cd94-5b42-9ebf-04d6933fc9fe','Ostrya uirginian uirginian','3727','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Coryloideae|Ostrya|Ostrya virginiana','73|8|11|29|94|303|1494|3727','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('3783','','','87a85524-e5b2-534e-b781-3cb344205484','Lithospermum caroliniense var. croceum (Fernald) Cronquist','(Fernald) Cronquist',0,3,'4eb71a9a-d837-5365-84ab-697bbdac32ac','Lithospermum caroliniense croceum','5ed34a07-5b37-5ee9-a456-8fbf32b6f963','Lithospermum caroliniense var. croceum','6bcc515d-b4c9-5094-98e0-56d11cb8ecdd','Lithospermum caroliniens croce','3784','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Boraginoideae|Lithospermeae|Lithospermum|Lithospermum caroliniense','73|8|4|9|97|267|475|1359|3784','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('3813','','','0315c4ca-ca72-50a7-850e-9c0a5b6e0d1d','Onosmodium bejariense var. hispidissimum (Mackenzie) B.L. Turner','(Mackenzie) B.L. Turner',0,3,'49786042-53ea-5847-ae59-b30438bd6687','Onosmodium bejariense hispidissimum','72601291-4164-5beb-af52-c18e2f431c85','Onosmodium bejariense var. hispidissimum','a621ee93-a547-5dad-907d-e193b57bba4c','Onosmodium beiariens hispidissim','25482','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Boraginoideae|Lithospermeae|Lithospermum|Lithospermum parviflorum','73|8|4|9|97|267|475|1359|25482','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('3875','','','fa1f5a67-e5ab-5cdc-8cea-c729face1009','Alyssum desertorum Stapf','Stapf',0,2,'881f63fd-d000-5b58-b62a-7a4e4fbd25e2','Alyssum desertorum','881f63fd-d000-5b58-b62a-7a4e4fbd25e2','Alyssum desertorum','bd1a7531-be43-5322-920b-6b71f995d452','Alyssum desertor','31328','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Alysseae|Alyssum|Alyssum turkestanicum','73|8|11|10|98|414|806|31328','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3893','','','c05963c1-1ea4-5cbf-9867-27fef55f7280','Arabis pycnocarpa var. adpressipilis M. Hopkins','M. Hopkins',0,3,'90e13819-13be-521c-aed0-2d1bf82ec5c5','Arabis pycnocarpa adpressipilis','0b438eea-3830-5975-9675-1057bedaa50a','Arabis pycnocarpa var. adpressipilis','e8beea5d-375f-598c-8dba-9c880167edac','Arabis pycnocarp adpressipil','31366','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Arabis|Arabis adpressipilis','73|8|11|10|98|438|840|31366','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('3963','','','287ad147-67ca-5540-9fe7-2bd7ac84b62e','Cardamine nymanii Gandoger','Gandoger',0,2,'0f1bcbe3-3084-5010-a566-d33d1e91e00b','Cardamine nymanii','0f1bcbe3-3084-5010-a566-d33d1e91e00b','Cardamine nymanii','598313c2-2332-5d4f-9881-0f4b7ff1fe8c','Cardamine nyman','31369','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine polemonioides','73|8|11|10|98|445|949|31369','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('3967','','','ede3e35a-146e-5ac0-83dd-93960ad8a3da','Cardamine regeliana Miquel','Miquel',0,2,'92e0f98f-0b50-5a97-a43d-eb270f976c5b','Cardamine regeliana','92e0f98f-0b50-5a97-a43d-eb270f976c5b','Cardamine regeliana','da57f52e-067e-5c8c-a1c1-4b60e22bb964','Cardamine regelian','13340','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine scutata','73|8|11|10|98|445|949|13340','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4045','','','db12fb91-6035-593f-865e-6fe7ab146f8b','Erysimum hieraciifolium auct. non Linnaeus auct. non Linnaeus','',0,2,'76126d49-22e5-5a6d-89c3-7045cc0a3746','Erysimum hieraciifolium','76126d49-22e5-5a6d-89c3-7045cc0a3746','Erysimum hieraciifolium','b13e90de-f5aa-5c41-9d0a-d9c36031b835','Erysimum hieraciifoli','34085','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Erysimeae|Erysimum|Erysimum virgatum','73|8|11|10|98|22562|1159|34085','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('4005','','','4d1aff11-0756-5f11-87cb-69e1e595a32c','Draba glabella var. pycnosperma (Fernald & C.H. Knowlton) G.A. Mulligan','(Fernald & C.H. Knowlton) G.A. Mulligan',0,3,'ec873ee4-9311-58eb-83fc-8b919347a2ed','Draba glabella pycnosperma','660f81fa-69e6-5925-9a78-c49e17a67cb6','Draba glabella var. pycnosperma','5a7550ec-cb31-5bc8-b5fb-b3ff2b77c150','Draba glabell pycnosperm','22539','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba pycnosperma','73|8|11|10|98|438|1108|22539','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('4119','','','00468ff5-652d-502b-a5ec-67741ccc02d7','Sinapis arvensis Linnaeus','Linnaeus',0,2,'88120eb7-b994-56a2-9517-3da90d098abc','Sinapis arvensis','88120eb7-b994-56a2-9517-3da90d098abc','Sinapis arvensis','cbd6555f-ce3e-5526-aa2f-30b3edb82441','Sinapis aruens','34072','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Brassiceae|Mutarda|Mutarda arvensis','73|8|11|10|98|470|34071|34072','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4158','','','341bb4a9-afd3-581e-99e6-b957870eec4e','Campanula aparinoides Pursh','Pursh',0,2,'604e704f-739f-5386-89ac-665edf5b32aa','Campanula aparinoides','604e704f-739f-5386-89ac-665edf5b32aa','Campanula aparinoides','1ae40b2f-0c08-5886-a8f3-46335641776c','Campanula aparinoid','32525','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Campanuloideae|Palustricodon|Palustricodon aparinoides|Palustricodon aparinoides aparinoides','73|8|4|7|103|301|32523|32524|32525','class|subclass|superorder|order|family|subfamily|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('4075','','','60ecdc96-e5f2-54d5-a00b-9190b430a4d5','Malcolmia africana (Linnaeus) W.T. Aiton','(Linnaeus) W.T. Aiton',0,2,'62f4b99a-a244-55a7-a23a-09a86a8c1b3b','Malcolmia africana','62f4b99a-a244-55a7-a23a-09a86a8c1b3b','Malcolmia africana','87a2b8a9-d0d2-59ee-86f8-e0e7aedfca85','Malcolmia african','29835','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Anastaticeae|Strigosella|Strigosella africana','73|8|11|10|98|22563|29834|29835','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4209','','','bb5d51d6-05ec-5bb5-82d2-d1db51b33f56','Lonicera dioica Linnaeus var. dioica Linnaeus','Linnaeus',0,3,'1cfe8ed1-8953-5a7c-a5ca-72a9fd91a52b','Lonicera dioica dioica','7318d80a-0d49-595a-b8a0-9b970ffb634c','Lonicera dioica var. dioica','a004ca4f-55bf-5dea-a5df-b4273015d9db','Lonicera dioic dioic','4210','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Caprifoliaceae|Lonicera|Lonicera|Lonicera dioica','73|8|4|24|105|1368|33595|4210','class|subclass|superorder|order|family|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('4302','','','64c0b1f7-4e5f-5015-8d2d-2da589e58b9a','Gypsophila muralis Linnaeus','Linnaeus',0,2,'011e8994-63ca-5eda-b87c-ccfad8f3c69b','Gypsophila muralis','011e8994-63ca-5eda-b87c-ccfad8f3c69b','Gypsophila muralis','254e96ca-1706-5fd6-9c23-2a7789ef3059','Gypsophila mural','14286','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Caryophylleae|Psammophiliella|Psammophiliella muralis','73|8|15|14|106|538|32809|14286','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4315','','','5cbcca9c-9137-59c8-91e9-098cdc3c48e3','Minuartia biflora (Linnaeus) Schinz & Thellung','(Linnaeus) Schinz & Thellung',0,2,'e026d0a2-eaf4-5343-91ba-207f72e6a5df','Minuartia biflora','e026d0a2-eaf4-5343-91ba-207f72e6a5df','Minuartia biflora','d0f0950a-a209-5474-ae62-4455bd3b4468','Minuartia biflor','30501','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sclerantheae|Cherleria|Cherleria biflora','73|8|15|14|106|580|30499|30501','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4320','','','d25f2c68-f3fc-56da-8a72-1e99f83da501','Minuartia macrocarpa (Pursh) Ostenfeld','(Pursh) Ostenfeld',0,2,'9c8b34a7-7211-5063-b7aa-9024e0ad6e27','Minuartia macrocarpa','9c8b34a7-7211-5063-b7aa-9024e0ad6e27','Minuartia macrocarpa','c1beeaa8-adf1-52c4-b4f8-5b3ad19cfb06','Minuartia macrocarp','28295','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sclerantheae|Pseudocherleria|Pseudocherleria macrocarpa','73|8|15|14|106|580|28294|28295','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4318','','','d9236bff-67ad-583e-b5ac-eb6ceb320b0c','Minuartia groenlandica (Retzius) Ostenfeld','(Retzius) Ostenfeld',0,2,'692a0e2b-1e24-50fa-8480-ddfae111932c','Minuartia groenlandica','692a0e2b-1e24-50fa-8480-ddfae111932c','Minuartia groenlandica','b79fde36-cda6-54fd-bcc5-fd1cc880ab0a','Minuartia groenlandic','28292','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sclerantheae|Mononeuria|Mononeuria groenlandica','73|8|15|14|106|580|28291|28292','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4323','','','1655c929-bb12-508c-a3fb-dc183ba2b9a0','Minuartia nuttallii (Pax) Briquet subsp. nuttallii (Pax) Briquet','(Pax) Briquet',0,3,'d91c6142-a73e-54a8-b4b8-a520220df4ae','Minuartia nuttallii nuttallii','78017c7f-f4c4-5309-896f-f34090641009','Minuartia nuttallii subsp. nuttallii','7e5b3f93-64d6-5098-96c3-467f2d5cb10d','Minuartia nuttall nuttall','28304','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sagineae|Sabulina|Sabulina nuttallii|Sabulina nuttallii nuttallii','73|8|15|14|106|671|28296|28303|28304','class|subclass|superorder|order|family|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('4328','','','87d4af48-0bd6-56da-82d7-651e88f7f45e','Minuartia rubella (Wahlenberg) Hiern','(Wahlenberg) Hiern',0,2,'1bfa95d4-13cb-514d-80c9-1beefafb5371','Minuartia rubella','1bfa95d4-13cb-514d-80c9-1beefafb5371','Minuartia rubella','84d77660-cb1e-5730-8ec2-85370679bac5','Minuartia rubell','28307','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sagineae|Sabulina|Sabulina rubella','73|8|15|14|106|671|28296|28307','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4403','','','141b2f17-d5a5-55b5-8b21-2ad39d5b98b1','Silene suecica (Loddiges) Greuter & Burdet','(Loddiges) Greuter & Burdet',0,2,'a6de05c0-5ebc-5207-b4d3-27e503bfb303','Silene suecica','a6de05c0-5ebc-5207-b4d3-27e503bfb303','Silene suecica','5178ae14-f529-5274-b390-3f5ed4d6774c','Silene suecic','14466','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Viscaria|Viscaria alpina','73|8|15|14|106|407|27712|14466','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4509','','','41c0e8bf-6bff-5559-a0ff-31631679faf5','Chenopodium glaucum Linnaeus subsp. glaucum Linnaeus','Linnaeus',0,3,'54816227-9f52-5971-a002-85c98987c109','Chenopodium glaucum glaucum','b7931f3f-de4f-557b-8167-0598262109ed','Chenopodium glaucum subsp. glaucum','88dcac3c-f53f-5a52-9a96-893254b1bb8c','Chenopodium glauc glauc','27660','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Oxybasis|Glauca|Oxybasis glauca','73|8|15|14|79|289|454|27658|30403|27660','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('4510','','','2ef1d1de-6d59-551b-a9dc-cb718570dbe0','Chenopodium glaucum Linnaeus','Linnaeus',0,2,'314823a3-e83b-5ded-8bda-bbac975d5f65','Chenopodium glaucum','314823a3-e83b-5ded-8bda-bbac975d5f65','Chenopodium glaucum','8781dba0-ccd6-52a1-be44-71b88615afaf','Chenopodium glauc','27660','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Oxybasis|Glauca|Oxybasis glauca','73|8|15|14|79|289|454|27658|30403|27660','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4516','','','70255c06-a3ef-5ee1-88a2-9c09eb3c6a16','Chenopodium macrospermum Hooker f.','Hooker f.',0,2,'a4206674-c553-553b-9b96-6780d16498d6','Chenopodium macrospermum','a4206674-c553-553b-9b96-6780d16498d6','Chenopodium macrospermum','8ab88b8e-6527-53a2-b0fb-ad1593bc6c1a','Chenopodium macrosperm','27662','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Oxybasis|Oxybasis|Oxybasis macrosperma','73|8|15|14|79|289|454|27658|30401|27662','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('4521','','','1dcb9676-4ec6-5ebf-b409-013d7f9a6eee','Chenopodium polyspermum Linnaeus var. polyspermum Linnaeus','Linnaeus',0,3,'d2d10681-076e-54d3-9143-bc85f76e808c','Chenopodium polyspermum polyspermum','7a0bfa3a-51d5-5202-afae-a96b65f070c5','Chenopodium polyspermum var. polyspermum','fcf0513b-2252-500c-b1ce-7ca5e5bc203a','Chenopodium polysperm polysperm','27669','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Lipandra|Lipandra polysperma|Lipandra polysperma polysperma','73|8|15|14|79|289|454|27656|27657|27669','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('4525','','','507001f5-1f04-5c2d-a0fa-ff3ab99b59f7','Chenopodium rubrum Linnaeus var. rubrum Linnaeus','Linnaeus',0,3,'cf847876-f96f-5bba-8fd4-899bb67ee5e5','Chenopodium rubrum rubrum','9c69be36-4bd9-5ce0-b9d3-5127f28ee030','Chenopodium rubrum var. rubrum','546e7b9d-52e9-54f5-80ec-9c4cc4fb096f','Chenopodium rubr rubr','27672','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Oxybasis|Pseudoblitum|Oxybasis rubra|Oxybasis rubra rubra','73|8|15|14|79|289|454|27658|30402|27659|27672','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('4553','','','ff11abaf-e4db-5b87-83c0-8afe63960234','Monolepis nuttalliana (Schultes) Greene','(Schultes) Greene',0,2,'2ebeef98-5766-521d-ac48-4f560732527d','Monolepis nuttalliana','2ebeef98-5766-521d-ac48-4f560732527d','Monolepis nuttalliana','6b34fd36-88ba-5181-ba68-342859fc802d','Monolepis nuttallian','14765','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Anserineae|Blitum|Blitum nuttallianum','73|8|15|14|79|289|27664|27665|14765','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4573','','','19d6bd19-15ed-50e2-98b5-bdf0a8a06194','Helianthemum canadense (Linnaeus) Michaux','(Linnaeus) Michaux',0,2,'7a69c1bd-dc49-5d4c-acaf-c38ac6c177d8','Helianthemum canadense','7a69c1bd-dc49-5d4c-acaf-c38ac6c177d8','Helianthemum canadense','e54916a7-27a8-5d64-9033-78c9b8bea572','Helianthemum canadens','24869','Equisetopsida|Magnoliidae|Rosanae|Malvales|Cistaceae|Hudsonieae|Crocanthemum|Crocanthemum canadense','73|8|11|43|109|582|24868|24869','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4667','','','43bb2662-235d-5a7e-84d0-3191fa16acd2','Sedum hybridum Linnaeus','Linnaeus',0,2,'75e5c457-0de3-5ca0-85ad-be72746f202e','Sedum hybridum','75e5c457-0de3-5ca0-85ad-be72746f202e','Sedum hybridum','c0607b82-e9ee-55c1-97e0-7283179e1e9c','Sedum hybrid','23486','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Sempervivoideae|Sedeae|Phedimus|Phedimus hybridus','73|8|67|66|117|347|585|1914|23486','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('4785','','','a2831369-5e3c-5728-a9d9-ca38f33bc1ee','Carex brevicaulis Mackenzie nom. illeg.','Mackenzie',0,2,'5136969c-db45-59fe-90bb-6b139b7579b1','Carex brevicaulis','5136969c-db45-59fe-90bb-6b139b7579b1','Carex brevicaulis','a85dc6ba-a1fb-5425-8d58-26196ae04d46','Carex breuicaul','29135','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Acrocystis|Carex zikae','73|8|2|55|120|266|32773|951|2099|29135','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('4846','','','0cb5c1e9-80a1-58bd-b59b-3ea6a0ef6a41','Carex divulsa Stokes subsp. divulsa Stokes','Stokes',0,3,'2140d97e-09a7-5f73-8618-79a662f5894c','Carex divulsa divulsa','04dd0c2f-54e1-51cc-8610-0544e351f414','Carex divulsa subsp. divulsa','29698594-56dd-5b8d-8f52-ddad9fee72f1','Carex diuuls diuuls','4847','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phaestoglochin|Carex divulsa','73|8|2|55|120|266|32773|951|2098|4847','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('4946','','','42a36d60-4221-501b-b990-284816c51e19','Carex lenticularis var. lipocarpa × Carex spectabilis','',0,0,'44cd3bd8-6725-5065-a72e-d5078a833d49','Carex lenticularis lipocarpa × Carex spectabilis','42a36d60-4221-501b-b990-284816c51e19','Carex lenticularis var. lipocarpa × Carex spectabilis','0fa4d497-cb9d-5443-98ce-622879565c44','Carex lenticular lipocarp × Carex spectabil','30856','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex kelloggii kelloggii × Carex spectabilis','73|8|2|55|120|266|32773|951|2106|30856','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('5078','','','6006ce16-f551-5036-940d-544f3b408dcd','Carex scoparia Schkuhr ex Willdenow var. scoparia Schkuhr ex Willdenow','Schkuhr ex Willdenow',0,3,'e5311dc7-e77b-5b12-a8fc-9e15d486f884','Carex scoparia scoparia','c0568834-c049-5621-a46d-10315819eeed','Carex scoparia var. scoparia','64906158-5d02-5b7e-8f31-45907d413abb','Carex scopar scopar','5079','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex scoparia','73|8|2|55|120|266|32773|951|2097|5079','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',2);
INSERT INTO core VALUES('5309','','','dfd477b8-ac98-5029-bf07-1ab96f1294c9','Schoenoplectus mucronatus (Linnaeus) Palla','(Linnaeus) Palla',0,2,'179df586-6d01-556d-8344-350c052f34dc','Schoenoplectus mucronatus','179df586-6d01-556d-8344-350c052f34dc','Schoenoplectus mucronatus','f2612552-b53f-594f-85cc-cdb0dd1908e2','Schoenoplectus mucronat','27884','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Pseudoschoeneae|Schoenoplectiella|Actaeogeron|Schoenoplectiella mucronata','73|8|2|55|120|266|32766|27881|27882|27884','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('5319','','','22aaaa3f-d980-5518-8622-cd8d72d0de23','Schoenoplectus smithii var. setosus (Fernald) S.G. Smith','(Fernald) S.G. Smith',0,3,'e86a2963-bc19-5ac6-8246-651703ffc1e3','Schoenoplectus smithii setosus','6e495ecb-edc8-5af3-8829-9e9bc5b7d14a','Schoenoplectus smithii var. setosus','f6618f3e-a0e0-5c6f-ac76-b93e285f0487','Schoenoplectus smith setos','27893','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Pseudoschoeneae|Schoenoplectiella|Actaeogeron|Schoenoplectiella smithii|Schoenoplectiella smithii setosa','73|8|2|55|120|266|32766|27881|27882|27890|27893','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('5315','','','4aeff3d9-90ff-5a24-9809-8fabc56f0351','Schoenoplectus purshianus (Fernald) M.T. Strong','(Fernald) M.T. Strong',0,2,'6310a5e4-bb30-5e71-bc25-53575922225a','Schoenoplectus purshianus','6310a5e4-bb30-5e71-bc25-53575922225a','Schoenoplectus purshianus','23a81e27-d10f-5f74-a7da-dbb38b3ccd14','Schoenoplectus purshian','27888','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Pseudoschoeneae|Schoenoplectiella|Actaeogeron|Schoenoplectiella purshiana|Schoenoplectiella purshiana purshiana','73|8|2|55|120|266|32766|27881|27882|27887|27888','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('5350','','','959229ef-e372-50b7-9cfd-eec06c836090','Pteridium aquilinum var. pubescens Underwood','Underwood',0,3,'1b4b8435-d391-5ae7-abc1-b50afbf3a33d','Pteridium aquilinum pubescens','621510f4-2009-5c79-ba21-e47019f48b57','Pteridium aquilinum var. pubescens','3e6813bf-4d8c-5053-b4ea-23c6b813badf','Pteridium aquilin pubescens','32217','Equisetopsida|Polypodiidae|Polypodiales|Dennstaedtiaceae|Hypolepidoideae|Pteridium|Pteridium aquilinum|Pteridium aquilinum pubescens','73|33|56|121|33491|1600|5349|32217','class|subclass|order|family|subfamily|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('5372','','','2a9039da-273f-5238-a189-fc17381d3692','Athyrium filix-femina var. angustum (Willdenow) G. Lawson','(Willdenow) G. Lawson',0,3,'e112b8b8-6ddc-5e01-be76-8b98b6cf8b20','Athyrium filix-femina angustum','5552f6a5-ad68-5563-8102-f647ac80d07b','Athyrium filix-femina var. angustum','3b7bf9c4-80dc-543d-8158-d940761c903c','Athyrium filix-femin angust','22017','Equisetopsida|Polypodiidae|Polypodiales|Athyriaceae|Athyrium|Athyrium angustum','73|33|56|26383|874|22017','class|subclass|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('5374','','','60df8e5e-f329-5258-9f81-6a264bd28273','Athyrium filix-femina var. cyclosorum (Ruprecht) T. Moore','(Ruprecht) T. Moore',0,3,'f9443c3e-fbb8-5421-b02d-230439634794','Athyrium filix-femina cyclosorum','928dda50-b328-52a6-bb86-c08de50e9ad9','Athyrium filix-femina var. cyclosorum','d582ad08-9219-5e2e-ae72-7175a3622c36','Athyrium filix-femin cyclosor','23535','Equisetopsida|Polypodiidae|Polypodiales|Athyriaceae|Athyrium|Athyrium cyclosorum','73|33|56|26383|874|23535','class|subclass|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('5477','','','c55c1545-6d22-5826-88bb-4f0ae6bb5624','Equisetum variegatum subsp. alaskanum (A.A. Eaton) Hultén','(A.A. Eaton) Hultén',0,3,'d30445cd-4975-5f0a-ab68-42098db81ba5','Equisetum variegatum alaskanum','89b937f3-ad04-57bb-b326-2356775a1cbf','Equisetum variegatum subsp. alaskanum','89ab038b-a406-55fe-896f-c6be03f9470b','Equisetum uariegat alaskan','5478','Equisetopsida|Equisetidae|Equisetales|Equisetaceae|Equisetum|Hippochaete|Equisetum variegatum','73|26|25|128|1142|2005|5478','class|subclass|order|family|genus|subgenus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('5626','','','4f8b1066-7ab8-57dc-99d5-4e9eead4c636','Astragalus adsurgens var. robustior Hooker','Hooker',0,3,'e9aa8d83-2f6c-5008-855f-a75117b10e40','Astragalus adsurgens robustior','ae505cb2-9a08-54f6-be74-14d7a6a0664b','Astragalus adsurgens var. robustior','e9aa8d83-2f6c-5008-855f-a75117b10e40','Astragalus adsurgens robustior','16148','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Onobrychoidei|Astragalus laxmannii|Astragalus laxmannii robustior','73|8|11|28|132|265|452|872|33950|27082|16148','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('5652','','','38e2cbcb-56da-5af1-bf05-a47152d5f01b','Astragalus eucosmus B.L. Robinson subsp. eucosmus B.L. Robinson','B.L. Robinson',0,3,'26fd06f0-6a91-5aaf-ba95-a76e95b277aa','Astragalus eucosmus eucosmus','2d018bb0-c7c1-586a-bdd9-0e16f8a5c383','Astragalus eucosmus subsp. eucosmus','e97c6f83-dbfe-5a55-b630-4a9c099bf2b2','Astragalus eucosm eucosm','5653','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Oroboidei|Astragalus eucosmus','73|8|11|28|132|265|452|872|33909|5653','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('5725','','','89c258e1-a6a9-5d4a-a502-c4440f592990','Desmodium nudiflorum (Linnaeus) de Candolle','(Linnaeus) de Candolle',0,2,'e1285433-d840-5613-b781-d6427f7c7310','Desmodium nudiflorum','e1285433-d840-5613-b781-d6427f7c7310','Desmodium nudiflorum','5b1a2585-7162-5544-bc72-7f8a13dd3d6c','Desmodium nudiflor','27747','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Desmodieae|Hylodesmum|Hylodesmum nudiflorum','73|8|11|28|132|265|537|27745|27747','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5761','','','ebdf5367-af5d-5b78-8268-6567921cdedd','Lens culinaris Medikus','Medikus',0,2,'3f53558a-9eec-5014-ad8e-f97b17141a9d','Lens culinaris','3f53558a-9eec-5014-ad8e-f97b17141a9d','Lens culinaris','74be638c-e5df-5af1-b532-fcfb4ac44095','Lens culinar','33897','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Vicia|Vicia lens','73|8|11|28|132|265|600|1820|33897','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('5779','','','a9b20dbc-5ec2-5005-8a71-4feb0199f2f9','Acmispon nevadensis (S. Watson) Brouillet','(S. Watson) Brouillet',0,2,'adbc1513-cdf7-5d0b-b9c9-e1009ecab2c4','Acmispon nevadensis','adbc1513-cdf7-5d0b-b9c9-e1009ecab2c4','Acmispon nevadensis','7c0a41f3-c7d9-5273-bdd0-936c4c29d141','Acmispon neuadens','32375','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Loteae|Acmispon|Acmispon decumbens|Acmispon decumbens decumbens','73|8|11|28|132|265|432|1860|32374|32375','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('5803','','','bacdb921-b561-5361-a31d-5a82f19aae82','Lupinus burkei S. Watson','S. Watson',0,2,'a84ec660-dcbd-5a29-ac92-56da57c3542f','Lupinus burkei','a84ec660-dcbd-5a29-ac92-56da57c3542f','Lupinus burkei','d48976c5-0250-55a7-83f1-1903cd56f3b8','Lupinus burke','16315','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus polyphyllus|Lupinus polyphyllus burkei','73|8|11|28|132|265|530|1375|5819|16315','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('5801','','','dcc075b6-9cf7-599a-9820-375942ef6a5a','Lupinus bingenensis Suksdorf','Suksdorf',0,2,'49f21430-e65c-5ec8-bba1-64feae6e1f30','Lupinus bingenensis','49f21430-e65c-5ec8-bba1-64feae6e1f30','Lupinus bingenensis','0220f4cb-85bb-5650-924c-38bb9b38b1c6','Lupinus bingenens','33781','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus sulphureus|Lupinus sulphureus bingenensis','73|8|11|28|132|265|530|1375|5824|33781','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('5815','','','fb0c60e9-f57c-5486-bde8-422382694bff','Lupinus oreganus var. kincaidii C.P. Smith','C.P. Smith',0,3,'aa6d22eb-8664-57f8-ac84-1239fafef57b','Lupinus oreganus kincaidii','01c8c3e7-2838-562b-b5f2-9d7074cd5d44','Lupinus oreganus var. kincaidii','05e9d72e-7411-5143-b48d-b4e68c316bb0','Lupinus oregan kincaid','5816','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus oreganus','73|8|11|28|132|265|530|1375|5816','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('5827','','','c56d1106-66ec-5103-bc35-8cc8f0bf7853','Lupinus wyethii S. Watson','S. Watson',0,2,'f30a609c-10ca-56c1-b54a-c652f7fc464f','Lupinus wyethii','f30a609c-10ca-56c1-b54a-c652f7fc464f','Lupinus wyethii','bc6c2050-8475-58d7-b7cd-3bbe7a6928f1','Lupinus wyeth','26670','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus polyphyllus|Lupinus polyphyllus humicola','73|8|11|28|132|265|530|1375|5819|26670','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('5864','','','7eba3b8f-0f23-50ce-9d51-412ebda69ae3','Oxytropis deflexa subsp. sericea (Torrey & A. Gray) Cody','(Torrey & A. Gray) Cody',0,3,'6acdcfe2-0d66-529b-88b5-eca652e2682d','Oxytropis deflexa sericea','8c621a90-4d76-538e-a54a-fdfe9c079780','Oxytropis deflexa subsp. sericea','a5184418-4771-59fc-9f4b-8037bd8246a7','Oxytropis deflex serice','16367','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis deflexa|Oxytropis deflexa sericea','73|8|11|28|132|265|452|1498|5863|16367','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('5882','','','633166ab-f68a-5914-8862-8b14a6582ba4','Oxytropis sericea subsp. spicata (Hooker) Cody','(Hooker) Cody',0,3,'2712a14e-e0c2-56cb-86ba-822cb6a96422','Oxytropis sericea spicata','258bfe57-7d8f-5e4f-ac5b-165c356334cd','Oxytropis sericea subsp. spicata','035c83c8-f88e-5fb2-b29d-7421574d19e4','Oxytropis serice spicat','16376','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis campestris|Oxytropis campestris spicata','73|8|11|28|132|265|452|1498|5854|16376','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('5950','','','30bdc1e7-ed54-5b41-81ae-6d939dbbf312','Vicia sativa Linnaeus subsp. sativa Linnaeus','Linnaeus',0,3,'5cbcd0ee-4547-5d30-9bbf-a304f85374a1','Vicia sativa sativa','2e6ee6b4-9ecb-5414-9d4c-28cee234b584','Vicia sativa subsp. sativa','6dfc941e-a478-5834-95c3-f5e9ed17f34c','Vicia satiu satiu','28422','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Vicia|Vicia sativa|Vicia sativa sativa','73|8|11|28|132|265|600|1820|5949|28422','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('6081','','','68258f84-89b9-5a92-a6b7-8b3c8f8be503','Ribes oxyacanthoides subsp. irriguum (Douglas) Q.P. Sinnott','(Douglas) Q.P. Sinnott',0,3,'d6fa5f26-eacb-5c19-8359-ecf69d3b1872','Ribes oxyacanthoides irriguum','0e7dd285-023c-52af-bdae-9fc2ef9116ee','Ribes oxyacanthoides subsp. irriguum','26eaa0aa-68ce-5e0d-860f-d9a09e5c8c0a','Ribes oxyacanthoid irrigu','22645','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Grossulariaceae|Ribes|Ribes oxyacanthoides|Ribes oxyacanthoides irriguum','73|8|67|66|137|1623|6080|22645','class|subclass|superorder|order|family|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('6086','','','c8256afb-3579-5ff4-9eac-dc72ac55a942','Ribes oxyacanthoides subsp. setosum (Lindley ) Q.P. Sinnot','(Lindley ) Q.P. Sinnot',0,3,'533c78e1-3a25-569b-8b6f-27bfa36ad9cb','Ribes oxyacanthoides setosum','edb57f79-52d9-5d73-a7f4-a0fe371e9f4f','Ribes oxyacanthoides subsp. setosum','3cf7f163-cf6d-587e-bf06-aadb563dc4ab','Ribes oxyacanthoid setos','22646','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Grossulariaceae|Ribes|Ribes oxyacanthoides|Ribes oxyacanthoides setosum','73|8|67|66|137|1623|6080|22646','class|subclass|superorder|order|family|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('6171','','','da8d3987-9970-5d66-8d33-5d386696cf0a','Triadenum virginicum (Linnaeus) Rafinesque','(Linnaeus) Rafinesque',0,2,'6c955a37-0151-5f90-92bf-108baf191087','Triadenum virginicum','6c955a37-0151-5f90-92bf-108baf191087','Triadenum virginicum','03c99067-35fd-5181-8b23-c1a21f7841c6','Triadenum uirginic','16625','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Hypericum virginicum','73|8|11|42|145|587|1275|16625','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6280','','','16b483da-1f2b-59ab-a3af-170df3963c90','Juncus falcatus var. sitchensis Buchenau','Buchenau',0,3,'dafe962f-7ae2-563e-b2f0-61f5ba35168d','Juncus falcatus sitchensis','d5e1d0ec-5683-5135-bf49-e34b20d95305','Juncus falcatus var. sitchensis','59e08b9d-0e9b-5457-b973-a98d7413a69d','Juncus falcat sitchens','16794','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Graminifolii|Juncus falcatus|Juncus falcatus sitchensis','73|8|2|55|150|1298|25128|25130|6281|16794','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('6312','','','970bab68-f993-515b-bdb4-041b852f8ec4','Juncus triglumis var. albescens Lange','Lange',0,3,'d4c269e1-5f39-58ce-8a1a-3afc4908c46e','Juncus triglumis albescens','f324ad2a-31b8-58d8-9356-6eaa7f323c14','Juncus triglumis var. albescens','6111c489-2e71-5378-8ed4-cb4b6d49ffac','Juncus triglum albescens','16876','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Stygiopsis|Juncus triglumis|Juncus triglumis albescens','73|8|2|55|150|1298|25128|25142|6313|16876','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('6321','','','6aede53a-201f-5e12-89f4-5ddaee61cd90','Luzula acuminata Rafinesque var. acuminata Rafinesque','Rafinesque',0,3,'4f2656cd-eb0f-59b1-b2ad-26579b4a02bf','Luzula acuminata acuminata','d61ebdb8-1089-5a8a-b0b7-f46572f7f0ad','Luzula acuminata var. acuminata','0e44d71d-de09-55d0-a30e-181883a45001','Luzula acuminat acuminat','25118','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Pterodes|Luzula acuminata|Luzula acuminata acuminata','73|8|2|55|150|1376|2014|6322|25118','class|subclass|superorder|order|family|genus|subgenus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('6403','','','c0ec30b7-977c-5375-906b-af546d006c79','Mentha arvensis subsp. borealis (Michaux) Roy L. Taylor & MacBryde','(Michaux) Roy L. Taylor & MacBryde',0,3,'d5b9bd9f-13f6-5a11-9476-937abf98bba1','Mentha arvensis borealis','a9b6efe2-0c52-5dfb-9116-90a07228d734','Mentha arvensis subsp. borealis','9c3b77dd-9b87-5c19-b10f-8282e01cafd2','Mentha aruens boreal','16994','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Mentha|Mentha|Mentha canadensis','73|8|4|36|152|255|402|718|1408|32742|16994','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('6436','','','6fdedfaa-2ebc-5b56-8c25-1a7addd7be32','Prunella vulgaris subsp. lanceolata (W.P.C. Barton) Hultén nom. illeg.','(W.P.C. Barton) Hultén',0,3,'22090b0b-db90-53a3-aaa6-d797dff3403f','Prunella vulgaris lanceolata','439ced62-53a5-5317-bff9-90f80c761724','Prunella vulgaris subsp. lanceolata','50f711ba-f54a-5398-a76b-090c234c88a4','Prunella uulgar lanceolat','25600','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Prunella|Prunella vulgaris|Prunella vulgaris lanceolata','73|8|4|36|152|255|402|718|1592|6437|25600','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','subspecies','0','0','0','',4);
INSERT INTO core VALUES('6480','','','a727aa11-e6d7-5429-bce3-05f3cd7f3534','Thymus praecox subsp. arcticus (E. Durand) Jalas','(E. Durand) Jalas',0,3,'72c834ab-2ba8-53dd-ba79-2336a800865c','Thymus praecox arcticus','9ec5db62-fa09-5c76-972e-d643861a4b9d','Thymus praecox subsp. arcticus','cd997e9c-b373-58ff-8bab-9f7ba9f0de6f','Thymus praecox arctic','31502','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Thymus|Thymus praecox|Thymus praecox britannicus','73|8|4|36|152|255|402|718|1758|6481|31502','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('6537','','','457078f7-56d2-5495-a3cb-cf374b25b2b2','Lloydia serotina (Linnaeus) Salisbury ex Reichenbach var. serotina (Linnaeus) Salisbury ex Reichenbach','(Linnaeus) Salisbury ex Reichenbach',0,3,'14e20111-f7f6-528d-8c59-fb524dcbf343','Lloydia serotina serotina','4894654e-c531-51c3-b9d5-ed31a542de88','Lloydia serotina var. serotina','f65bdc9a-ec46-5c06-9b75-477b6b36fecb','Lloydia serotin serotin','32926','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Lilioideae|Tulipeae|Gagea|Gagea serotina|Gagea serotina serotina','73|8|2|39|155|334|551|32924|32925|32926','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',2);
INSERT INTO core VALUES('6623','','','dd5dfcf5-ceca-55f0-97ce-b2ad107e2bca','Iliamna rivularis (Douglas) Greene var. rivularis (Douglas) Greene','(Douglas) Greene',0,3,'b755149b-8ad4-53c8-9174-232b579f9f81','Iliamna rivularis rivularis','2a4c5ac4-205c-58f9-b19b-1e5cff6d09a8','Iliamna rivularis var. rivularis','1f92ea0e-3dfa-5a41-8f41-e1ed00d55a7e','Iliamna riuular riuular','6624','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae|Malveae|Iliamna|Iliamna rivularis','73|8|11|43|163|242|390|1283|6624','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('6682','','','a7a7b922-95b3-5d72-930c-e500ede65248','Anagallis arvensis Linnaeus','Linnaeus',0,2,'ecff8d53-d33b-5744-863f-f3b45744f0ff','Anagallis arvensis','ecff8d53-d33b-5744-863f-f3b45744f0ff','Anagallis arvensis','17cd68d1-9ef0-5173-8e38-9c6d849b7665','Anagallis aruens','28273','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Lysimachioideae|Lysimachia|Lysimachia arvensis','73|8|4|27|202|268|1383|28273','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6684','','','8295db05-09b4-58b2-a12a-53348c00e26f','Glaux maritima Linnaeus','Linnaeus',0,2,'b50150d6-86fd-51b2-8367-5de45ebf4273','Glaux maritima','b50150d6-86fd-51b2-8367-5de45ebf4273','Glaux maritima','9ae4e751-fef6-5089-981c-19a894ce1ecc','Glaux maritim','26430','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Lysimachioideae|Lysimachia|Lysimachia maritima','73|8|4|27|202|268|1383|26430','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6698','','','030e9bca-cdbd-53fe-bcbe-7f517a110372','Trientalis borealis Rafinesque','Rafinesque',0,2,'194b4428-e27e-5ef3-9627-2839acf78d83','Trientalis borealis','194b4428-e27e-5ef3-9627-2839acf78d83','Trientalis borealis','ccdc88ca-1eeb-5f8a-9a5a-a8fd84de202b','Trientalis boreal','28275','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Lysimachioideae|Lysimachia|Lysimachia borealis','73|8|4|27|202|268|1383|28275','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6740','','','cd342ff1-10ca-5d1b-a807-150e1ea4d820','Chamerion angustifolium (Linnaeus) Holub subsp. angustifolium (Linnaeus) Holub','(Linnaeus) Holub',0,3,'43c9b779-fff4-5cbc-a335-695fdd2df0b6','Chamerion angustifolium angustifolium','288c45f7-f1b3-5a73-b8d4-be870921fd7c','Chamerion angustifolium subsp. angustifolium','e8869fbd-8417-5bb3-97f1-ca2d158179b7','Chamerion angustifoli angustifoli','29497','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Chamaenerion|Chamaenerion|Chamaenerion angustifolium|Chamaenerion angustifolium angustifolium','73|8|11|44|178|300|502|29482|29483|17491|29497','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('6868','','','303e1f67-0146-5880-bf10-79f7d62d3b06','Dactylorhiza majalis subsp. praetermissa (Druce) D.M. Moore & Soó','(Druce) D.M. Moore & Soó',0,3,'6ee1e53c-90e3-5a8e-b9ac-663cfd2cde34','Dactylorhiza majalis praetermissa','f55919cc-67ef-545c-a1e5-69ed5153ee33','Dactylorhiza majalis subsp. praetermissa','1aa3b514-bc59-5ab3-80ad-e8d5d7550a2a','Dactylorhiza maial praetermiss','30174','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Dactylorhiza|Dactylorhiza praetermissa|Dactylorhiza praetermissa praetermissa|Dactylorhiza praetermissa praetermissa praetermissa','73|8|2|6|181|324|531|729|1074|30172|30173|30174','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('6883','','','adaf8a66-344d-580c-ab78-550c3402860f','Listera borealis Morong','Morong',0,2,'5ea07d95-d6d6-5196-92dc-c381664eef91','Listera borealis','5ea07d95-d6d6-5196-92dc-c381664eef91','Listera borealis','6d8c9245-2930-5882-896f-66a73dae213e','Listera boreal','23061','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Neottieae|Neottia|Neottia borealis','73|8|2|6|181|272|495|27903|23061','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6932','','','aaca38e7-c894-512e-b536-54149e5736c1','Platanthera ×media (Rydberg) Luer','(Rydberg) Luer',0,2,'ba9fdaf2-33b6-55c3-a43a-edda578efbda','Platanthera media','5126052d-391e-535f-afe6-2336dcdac48e','Platanthera × media','f375b9e5-11c7-55b7-a0f7-5a01b8b8154f','Platanthera med','6918','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Limnorchis|Platanthera huronensis','73|8|2|6|181|324|531|729|1559|34108|6918','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('6889','','','0c59cadc-f73f-562f-b7a8-fabad808e38b','Listera ovata (Linnaeus) R. Brown','(Linnaeus) R. Brown',0,2,'b787b427-7725-52ec-bb2f-8ae8693f0379','Listera ovata','b787b427-7725-52ec-bb2f-8ae8693f0379','Listera ovata','329d2298-bf44-5a16-aaed-507e71a38423','Listera ouat','23072','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Neottieae|Neottia|Neottia ovata','73|8|2|6|181|272|495|27903|23072','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('6967','','','bc06ca37-8ab7-59d5-9f60-dfc7b30f4d4c','Agalinis tenuifolia (Vahl) Rafinesque var. tenuifolia (Vahl) Rafinesque','(Vahl) Rafinesque',0,3,'876b6bed-1a75-5c21-aa54-03e366e15020','Agalinis tenuifolia tenuifolia','0f189ac8-7ef1-55af-8b4f-9b483979b681','Agalinis tenuifolia var. tenuifolia','21c8c066-60fe-5897-89e1-0d2749139e60','Agalinis tenuifol tenuifol','6965','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Gerardieae|Agalinis|Agalinis tenuifolia','73|8|4|36|182|401|785|6965','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('6975','','','87793323-7b20-520a-baf9-e52b585af19e','Castilleja ambigua Hooker & Arnott subsp. ambigua Hooker & Arnott','Hooker & Arnott',0,3,'fb679225-2525-55de-8f37-81df1eccb55f','Castilleja ambigua ambigua','147e0a92-e584-565c-9ee3-72f5646a673a','Castilleja ambigua subsp. ambigua','8dedeb2e-b2b1-5a00-8e40-cd7a104e8d60','Castilleja ambigu ambigu','29189','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Castilleja|Colacus|Oncorhynchus|Castilleja ambigua|Castilleja ambigua ambigua','73|8|4|36|182|489|959|2063|2335|6976|29189','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('7026','','','1abfe02c-d2f1-5488-84d4-7044b9be9361','Orobanche californica Chamisso & Schlechtendal','Chamisso & Schlechtendal',0,2,'4acbfe1c-0cf0-540c-b184-92224f4a8c4c','Orobanche californica','4acbfe1c-0cf0-540c-b184-92224f4a8c4c','Orobanche californica','671ce198-1bcc-5adf-8389-7dc187d4ee4e','Orobanche californic','31316','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Orobancheae|Aphyllon|Notaphyllon|Aphyllon californicum|Aphyllon californicum californicum','73|8|4|36|182|467|31310|31312|30534|31316','class|subclass|superorder|order|family|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('7032','','','b5012875-0dd0-5417-bd80-5e83f325be6e','Orobanche ludoviciana Nuttall','Nuttall',0,2,'34946967-8dc3-5464-86b8-1612d128840e','Orobanche ludoviciana','34946967-8dc3-5464-86b8-1612d128840e','Orobanche ludoviciana','1bd42ff9-bba0-5613-9d9c-7c93ce6fafe7','Orobanche ludouician','30544','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Orobancheae|Aphyllon|Notaphyllon|Aphyllon ludovicianum','73|8|4|36|182|467|31310|31312|30544','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7059','','','76985ba5-ef95-54fb-82b1-e9cb9ae48778','Pedicularis macrodontis Richardson','Richardson',0,2,'97b20c28-be97-560f-8c84-d2c55aee52f3','Pedicularis macrodontis','97b20c28-be97-560f-8c84-d2c55aee52f3','Pedicularis macrodontis','2684f1a8-0caf-5001-8d32-41759c3a261f','Pedicularis macrodont','27516','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Pedicularis|Pedicularis parviflora','73|8|4|36|182|489|1515|27516','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7065','','','ea2d3467-b7df-57f6-81be-a96cbfa28278','Pedicularis interior (Hultén) Molau & D.F. Murray','(Hultén) Molau & D.F. Murray',0,2,'eca96d76-7e91-5500-a056-7f213fb97af0','Pedicularis interior','eca96d76-7e91-5500-a056-7f213fb97af0','Pedicularis interior','eca96d76-7e91-5500-a056-7f213fb97af0','Pedicularis interior','17819','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Pedicularis|Pedicularis sudetica|Pedicularis sudetica interior','73|8|4|36|182|489|1515|27540|17819','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('7140','','','104d9566-10fc-5e0d-96b9-3ce732472a60','Mimulus dentatus Nuttall ex Bentham','Nuttall ex Bentham',0,2,'305de517-a9ed-58f0-b080-8282a21bc98e','Mimulus dentatus','305de517-a9ed-58f0-b080-8282a21bc98e','Mimulus dentatus','8f3732e4-d6e3-5b40-9bae-812a75051e09','Mimulus dentat','26905','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Mimulasia|Erythranthe dentata','73|8|4|36|187|362|26886|26904|26905','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('7151','','','1f14b1ef-9de1-57c3-9c47-ed4b85db8d62','Mimulus tilingii var. caespitosus (Greene) A.L. Grant','(Greene) A.L. Grant',0,3,'a4e8e63f-a81c-5c04-9591-d9c760708533','Mimulus tilingii caespitosus','973dc4ed-aed7-55d3-8518-0b1f70a03232','Mimulus tilingii var. caespitosus','3d83c23c-9383-526c-89cb-fc265261ed77','Mimulus tiling caespitos','26910','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Simiolus|Erythranthe caespitosa','73|8|4|36|187|362|26886|26906|26910','class|subclass|superorder|order|family|subfamily|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('7221','','','0926addd-6c61-56fb-b208-70159d12b364','Collinsia parviflora var. grandiflora (Lindley) Ganders & G.R. Krause','(Lindley) Ganders & G.R. Krause',0,3,'f6ec46d4-5b5b-5851-9e2a-d5c09dbd61b3','Collinsia parviflora grandiflora','8f69e3f9-9516-5135-8cfc-58ef561b2cf4','Collinsia parviflora var. grandiflora','33e4996c-9979-5fa6-b90f-9e1984feb99a','Collinsia paruiflor grandiflor','17938','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Cheloneae|Collinsia|Collinsia grandiflora','73|8|4|36|190|503|1014|17938','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('7213','','','dbccf72e-ffb3-5cd1-a7f1-6d1cf91f558e','Callitriche intermedia subsp. hamulata (Kützing ex W.D.J. Koch) Clapham','(Kützing ex W.D.J. Koch) Clapham',0,3,'779eeeaa-7e25-5ec0-9085-559c51f199bd','Callitriche intermedia hamulata','f0d88424-db7d-5afe-8c7d-e7c6b09e8f90','Callitriche intermedia subsp. hamulata','7606dd3c-5e81-576b-a9d1-b9845d6d5be1','Callitriche intermed hamulat','29404','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Callitricheae|Callitriche|Callitriche brutia|Callitriche brutia hamulata','73|8|4|36|190|480|932|29403|29404','class|subclass|superorder|order|family|tribe|genus|species|variety','subspecies','0','0','0','',2);
INSERT INTO core VALUES('7258','','','f0ad1e67-3b2a-51e7-a112-62ccb59c274c','Littorella uniflora var. americana (Fernald) Gleason','(Fernald) Gleason',0,3,'01e73ae5-3d45-59ab-b389-874e9beb0804','Littorella uniflora americana','d89311c1-a14b-58da-9f0d-e77fe25dedab','Littorella uniflora var. americana','e19fd748-4308-5d89-9bfc-7de67179ad63','Littorella uniflor american','17952','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Plantagineae|Littorella|Littorella americana','73|8|4|36|190|613|1360|17952','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('7302','','','87ada0c6-1fad-5705-b77f-eb2d7e635154','Plantago elongata Pursh subsp. elongata Pursh','Pursh',0,3,'d9e1055f-a3af-550e-82f6-56a85e4df069','Plantago elongata elongata','7cc6fa62-9ff2-5ed2-be23-7570872a6b70','Plantago elongata subsp. elongata','d4afabfe-34ae-52aa-8992-0cc9df910f7f','Plantago elongat elongat','7303','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Plantagineae|Plantago|Plantago elongata','73|8|4|36|190|613|1558|7303','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('7343','','','f148e4c0-9b38-5b9f-b12a-b0d312d67c6e','Veronica spicata subsp. incana (Linnaeus) Walters','(Linnaeus) Walters',0,3,'18b67799-cad2-552b-8848-4e59058e78d8','Veronica spicata incana','d6e1585c-3175-5d29-9212-734cde32d365','Veronica spicata subsp. incana','fed0bce9-5580-5a77-ba11-06cc8adfd6fc','Veronica spicat incan','31931','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Veroniceae|Veronica|Pseudolysimachium|Veronica incana','73|8|4|36|190|597|1817|2032|31931','class|subclass|superorder|order|family|tribe|genus|subgenus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('7362','','','f146c1cb-3ec6-5559-9445-c6ee05b7fb23','Achnatherum nelsonii (Scribner) Barkworth','(Scribner) Barkworth',0,2,'7b403550-043a-54e6-9fc8-94f90a9897d4','Achnatherum nelsonii','7b403550-043a-54e6-9fc8-94f90a9897d4','Achnatherum nelsonii','c937ea4e-7290-5eec-a46d-748ae67da83d','Achnatherum nelson','32448','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Stipeae|Stipinae|Eriocoma|Eriocoma nelsonii|Eriocoma nelsonii nelsonii','73|8|2|55|193|258|629|746|30708|32446|32448','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('7358','','','bda06ee4-ef5a-5a55-88b9-1fc976a85e8e','Achnatherum hymenoides (Roemer & Schultes) Barkworth','(Roemer & Schultes) Barkworth',0,2,'0b222839-ff39-5600-9489-7ce93a938417','Achnatherum hymenoides','0b222839-ff39-5600-9489-7ce93a938417','Achnatherum hymenoides','7f203606-05e6-5220-8f3f-f1389871715a','Achnatherum hymenoid','30709','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Stipeae|Stipinae|Eriocoma|Eriocoma hymenoides','73|8|2|55|193|258|629|746|30708|30709','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7400','','','5196664e-ab9d-5076-8efb-8ca0756ca3bb','Ammophila breviligulata Fernald','Fernald',0,2,'8ae0dc79-fddd-5f5c-994d-3bded87e9499','Ammophila breviligulata','8ae0dc79-fddd-5f5c-994d-3bded87e9499','Ammophila breviligulata','522c7aad-a15a-5246-a92c-d6e1ec883930','Ammophila breuiligulat','31881','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis breviligulata|Calamagrostis breviligulata breviligulata','73|8|2|55|193|258|408|710|927|31880|31881','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('7460','','','ebcc2079-c233-52a5-a91c-c74e1aa47cfc','Bromus hordeaceus subsp. ×pseudothominei (P.M. Smith) H. Scholz (P.M. Smith) H. Scholz','',0,2,'5a83ac99-0bbc-52d2-ae58-c5004cb35928','Bromus hordeaceus','5a83ac99-0bbc-52d2-ae58-c5004cb35928','Bromus hordeaceus','f9d418c3-bbbf-565e-8ecf-e47cf8a8ad98','Bromus hordeace','18134','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromus|Bromus pseudothominii','73|8|2|55|193|258|472|916|2218|18134','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',4);
INSERT INTO core VALUES('7448','','','1ee4531c-fc80-502d-95cb-df0a14a1477f','Bromus aleutensis Trinius ex Grisebach','Trinius ex Grisebach',0,2,'19d8d203-6753-5589-82c6-bad76cdc7402','Bromus aleutensis','19d8d203-6753-5589-82c6-bad76cdc7402','Bromus aleutensis','ddc87486-29ac-55cb-b3ef-e3115b281d6d','Bromus aleutens','18127','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Ceratochloa|Bromus sitchensis|Bromus sitchensis aleutensis','73|8|2|55|193|258|472|916|2217|7479|18127','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',2);
INSERT INTO core VALUES('7503','','','0b5f5413-389d-519c-a37b-27b1ac9cc424','Calamovilfa longifolia (Hooker) Hackel ex Scribner & Southworth var. longifolia (Hooker) Hackel ex Scribner & Southworth','(Hooker) Hackel ex Scribner & Southworth',0,3,'189e2d32-fec6-503a-bf34-957c047845ec','Calamovilfa longifolia longifolia','c6aeedd9-f9b7-5658-88a7-2865c6f23093','Calamovilfa longifolia var. longifolia','7068bbf1-7938-5c1c-8cbd-a78827a40765','Calamovilfa longifol longifol','30312','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Zoysieae|Sporobolinae|Sporobolus|Calamovilfa|Calamovilfa|Sporobolus rigidus|Sporobolus rigidus rigidus','73|8|2|55|193|294|478|721|1714|30303|30307|30311|30312','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|subsection|species|variety','variety','0','0','0','',2);
INSERT INTO core VALUES('7528','','','6d85abde-c1a2-50ca-a1d9-61818f7788c8','Deschampsia alpina (Linnaeus) Roemer & Schultes','(Linnaeus) Roemer & Schultes',0,2,'08ea242e-d548-527d-a9f3-4fd1a409258d','Deschampsia alpina','08ea242e-d548-527d-a9f3-4fd1a409258d','Deschampsia alpina','95e75abb-98b8-553f-b00c-a3cbb662e442','Deschampsia alpin','32795','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Airinae|Deschampsia|Deschampsia cespitosa|Deschampsia cespitosa neoalpina','73|8|2|55|193|258|408|711|1086|7531|32795','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('7546','','','2abb842c-fb17-54cb-b8b7-dbcf5b29b4f1','Dichanthelium acuminatum subsp. lindheimeri (Nash) Freckmann & Lelong','(Nash) Freckmann & Lelong',0,3,'d8844d1e-e566-51f5-b5f4-7367b2af347c','Dichanthelium acuminatum lindheimeri','60b71bf8-b70a-5781-8cae-88167ff4c0d5','Dichanthelium acuminatum subsp. lindheimeri','429c6a42-5191-5d6b-95b9-ea38e99fc276','Dichanthelium acuminat lindheimer','24522','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium lindheimeri','73|8|2|55|193|270|493|730|1093|23926|24522','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('7585','','','76509ee8-a6b4-535b-8d9c-251c4508130c','Elymus hyperarcticus (Polunin) Tzvelev','(Polunin) Tzvelev',0,2,'8ea669e5-8cff-510d-b87d-593e09781091','Elymus hyperarcticus','8ea669e5-8cff-510d-b87d-593e09781091','Elymus hyperarcticus','30864002-b3f4-504f-aa9c-76318a0552c5','Elymus hyperarctic','18402','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus alaskanus|Elymus alaskanus hyperarcticus','73|8|2|55|193|258|406|709|1135|7584|18402','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('7797','','','9f736da0-829a-5aa3-97bd-8b45390cf0a0','Panicum capillare Linnaeus subsp. capillare Linnaeus','Linnaeus',0,3,'68954dda-e6b8-5354-8325-0af3b4b0b39b','Panicum capillare capillare','8cb8772b-3f72-5f4c-80d9-e01b8d2dab7d','Panicum capillare subsp. capillare','38526815-ad11-5a88-83f0-719d71f0f043','Panicum capillar capillar','7798','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Panicum|Panicum|Panicum|Panicum capillare','73|8|2|55|193|270|493|730|1502|23997|23995|7798','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('7810','','','25c866d4-92c5-5c8c-bdd6-76561651f942','Panicum rigidulum Bosc ex Nees','Bosc ex Nees',0,2,'175bf876-dcd2-591a-b45d-7f44d9a5ed6f','Panicum rigidulum','175bf876-dcd2-591a-b45d-7f44d9a5ed6f','Panicum rigidulum','bd3987a7-fc87-56d9-a755-78572a427e42','Panicum rigidul','25485','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Coleataenia|Coleataenia rigidula|Coleataenia rigidula rigidula','73|8|2|55|193|270|493|730|25483|25484|25485','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',2);
INSERT INTO core VALUES('7831','','','1f4030b0-9cee-5695-ad11-6be0c851666c','Piptatherum exiguum (Thurber) Dorn','(Thurber) Dorn',0,2,'19f3af12-6a88-5112-9770-a2ba9ffd1f6f','Piptatherum exiguum','19f3af12-6a88-5112-9770-a2ba9ffd1f6f','Piptatherum exiguum','b46df965-278a-50d5-8a93-c2cd28840f2d','Piptatherum exigu','24843','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Stipeae|Stipinae|Piptatheropsis|Piptatheropsis exigua','73|8|2|55|193|258|629|746|24841|24843','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7885','','','eee24495-ec60-5d19-952e-9a06d66aa048','Poa nascopieana Polunin','Polunin',0,2,'b221045d-b955-598f-99c4-223efdc89a44','Poa nascopieana','b221045d-b955-598f-99c4-223efdc89a44','Poa nascopieana','f5a7be18-3e93-513b-8592-0fd3c1e1162d','Poa nascopiean','7845','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Poa|Poa arctica|Poa arctica arctica','73|8|2|55|193|258|408|715|1565|2038|2232|7846|7845','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('7939','','','8f4706e1-a3ed-54a5-9b17-28fe5b4dc2b1','Schedonorus arundinaceus (Schreber) Dumortier','(Schreber) Dumortier',0,2,'25009e9c-7772-5541-a16c-a12548ea0316','Schedonorus arundinaceus','25009e9c-7772-5541-a16c-a12548ea0316','Schedonorus arundinaceus','5410011f-4768-5a73-8e5a-7b74d32cd267','Schedonorus arundinace','18809','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Lolium|Lolium arundinaceum','73|8|2|55|193|258|408|735|1365|18809','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('7964','','','eef84dec-6460-55fd-842c-bb542c07842d','Spartina ×caespitosa A.A. Eaton','A.A. Eaton',0,2,'1dd290bf-7cc1-50f6-917f-34f34ec11678','Spartina caespitosa','a92f58b9-369c-57b5-b2f5-aac4236916fe','Spartina × caespitosa','7700fc3f-f10e-5281-bf11-c9736d670e90','Spartina caespitos','30321','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Zoysieae|Sporobolinae|Sporobolus|Spartina|Spartina|Sporobolus eatonianus','73|8|2|55|193|294|478|721|1714|30314|30316|30321','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|subsection|species','species','0','0','0','',3);
INSERT INTO core VALUES('7962','','','4aa4f879-d879-5f8e-b88d-cc47d2dbfba8','Spartina patens (Aiton) Muhlenberg','(Aiton) Muhlenberg',0,2,'baf70e71-b07b-5298-815b-366ee2a3eea5','Spartina patens','baf70e71-b07b-5298-815b-366ee2a3eea5','Spartina patens','baf70e71-b07b-5298-815b-366ee2a3eea5','Spartina patens','30323','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Zoysieae|Sporobolinae|Sporobolus|Spartina|Spartina|Sporobolus pumilus','73|8|2|55|193|294|478|721|1714|30314|30316|30323','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('7996','','','82f72182-5d29-5d4d-aafb-43aa20340b39','Trisetum spicatum (Linnaeus) K. Richter','(Linnaeus) K. Richter',0,2,'ded4267e-f09f-5aa9-a9aa-b345e613e105','Trisetum spicatum','ded4267e-f09f-5aa9-a9aa-b345e613e105','Trisetum spicatum','46247c24-c42d-5047-9d86-9ce6903ee8ee','Trisetum spicat','32207','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Aveninae|Koeleria|Trisetaera|Koeleria spicata','73|8|2|55|193|258|408|716|1306|32206|32207','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('7997','','','6c9d1d4a-ee75-54e8-aca0-0c83e7425a1e','Trisetum wolfii Vasey','Vasey',0,2,'7b6af3be-7a80-58fc-a96c-4761ba7cade8','Trisetum wolfii','7b6af3be-7a80-58fc-a96c-4761ba7cade8','Trisetum wolfii','0c2011ef-bc61-53a1-b0ae-f47f8f6ecb23','Trisetum wolf','24105','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Aveninae|Graphephorum|Graphephorum wolfii','73|8|2|55|193|258|408|716|26436|24105','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8043','','','4c1ae9a9-bd7a-50b8-a56a-655c53e3abce','Ipomopsis minutiflora (Bentham) V.E. Grant','(Bentham) V.E. Grant',0,2,'72f3fed6-ab6a-546e-9881-ffd0287adae9','Ipomopsis minutiflora','72f3fed6-ab6a-546e-9881-ffd0287adae9','Ipomopsis minutiflora','6372e89d-d67e-58fe-9925-3e1ec2b56d11','Ipomopsis minutiflor','29676','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Loeselieae|Microgilia|Microgilia minutiflora','73|8|4|27|195|314|591|29675|29676','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8071','','','3be48c01-4fe6-585d-8641-859e4ddc9f94','Phlox richardsonii Hooker var. richardsonii Hooker','Hooker',0,3,'49179748-e94e-56d0-a947-f128be20163c','Phlox richardsonii richardsonii','8cb3a15d-12d8-54b3-9d56-82c04237578c','Phlox richardsonii var. richardsonii','e491a597-3e86-5e29-a485-1aa4f75d37b4','Phlox richardson richardson','8070','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Phlox|Phlox richardsonii','73|8|4|27|195|314|608|1537|8070','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('8092','','','c43510a6-0f95-55b6-a92e-731f5f2f2dea','Polygala incarnata Linnaeus','Linnaeus',0,2,'579279cb-abf6-5b93-9678-6ad432571cb8','Polygala incarnata','579279cb-abf6-5b93-9678-6ad432571cb8','Polygala incarnata','eb73a904-4100-507e-83f4-3874e975c2e9','Polygala incarnat','34049','Equisetopsida|Magnoliidae|Rosanae|Fabales|Polygalaceae|Polygaleae|Senega|Senega|Incarnatae|Senega incarnata','73|8|11|28|196|654|34035|34036|34041|34049','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('8112','','','1f3fd13b-6b4a-556a-a87d-9a8e74670f0b','Eriogonum heracleoides var. angustifolium (Nuttall) Torrey & A. Gray','(Nuttall) Torrey & A. Gray',0,3,'966b357b-87c8-56f3-851a-5ea49ccf06a6','Eriogonum heracleoides angustifolium','f185225f-cb9e-5067-9e1a-5fa533691665','Eriogonum heracleoides var. angustifolium','0b9f863e-12ae-5097-aade-4a3e11fa5038','Eriogonum heracleoid angustifoli','22290','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Eriogonoideae|Eriogoneae|Eriogonum|Oligogonum|Eriogonum heracleoides|Eriogonum heracleoides heracleoides','73|8|15|14|197|333|550|1151|2040|8113|22290','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('8134','','','904d8fdb-40be-5a43-b622-ea6de46e0e3e','Fallopia sachalinensis (F. Schmidt) Ronse-Decraene','(F. Schmidt) Ronse-Decraene',0,2,'f46187f6-2035-564e-9896-f9c70c44f9ca','Fallopia sachalinensis','f46187f6-2035-564e-9896-f9c70c44f9ca','Fallopia sachalinensis','547e5546-f196-50ed-bffa-b09acefb26fc','Fallopia sachalinens','19072','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Reynoutria|Reynoutria sachalinensis','73|8|15|14|197|248|556|28611|19072','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8160','','','456d64fb-a4af-5421-91ee-2c52bfd940c7','Persicaria wallichii Greuter & Burdet','Greuter & Burdet',0,2,'44607c8a-8574-5c47-bcde-9c4787a596ae','Persicaria wallichii','44607c8a-8574-5c47-bcde-9c4787a596ae','Persicaria wallichii','5053e052-0f0c-56b8-940f-21ecc9200d24','Persicaria wallich','31368','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Koenigia|Aconogonon|Koenigia polystachya','73|8|15|14|197|248|555|1307|31365|31368','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('8242','','','77669492-d0dc-5215-8319-c0a4477707e1','Eichhornia crassipes (C. Martius) Solms-Laubach','(C. Martius) Solms-Laubach',0,2,'ae21eca5-fdf7-5926-93de-64c7c96efe09','Eichhornia crassipes','ae21eca5-fdf7-5926-93de-64c7c96efe09','Eichhornia crassipes','41523005-6b51-5638-93fb-b4ed9279cab9','Eichhornia crassip','34104','Equisetopsida|Magnoliidae|Lilianae|Commelinales|Pontederiaceae|Pontederia|Oshunae|Pontederia crassipes','73|8|2|19|199|1582|34103|34104','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8337','','','88f8f59d-da55-541c-8ee9-7df3253475c2','Stuckenia filiformis subsp. alpina (Blytt) R.R. Haynes, Les & M. Král','(Blytt) R.R. Haynes, Les & M. Král',0,3,'b337b742-d9af-5c9b-8070-d9a1da603335','Stuckenia filiformis alpina','8a672104-7a59-5a74-be8a-39f49f627c5e','Stuckenia filiformis subsp. alpina','d80af896-7559-5569-b357-5b3745453f7d','Stuckenia filiform alpin','8338','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Stuckenia|Stuckenia filiformis','73|8|2|1|201|1723|8338','class|subclass|superorder|order|family|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('8342','','','faea29ea-f513-5166-ac8c-c52b3151f4bc','Stuckenia vaginata (Turczaninow) Holub nom. illeg.','(Turczaninow) Holub',0,2,'95208ed8-4123-524d-a18f-25ec3ea66387','Stuckenia vaginata','95208ed8-4123-524d-a18f-25ec3ea66387','Stuckenia vaginata','cfed00a0-4d90-501e-953f-5c586d82b1b9','Stuckenia uaginat','33384','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Stuckenia|Stuckenia vaginata','73|8|2|1|201|1723|33384','class|subclass|superorder|order|family|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('8430','','','9cc30fbb-bb7a-5640-b2b3-4c64b44da4e6','Anemone occidentalis S. Watson','S. Watson',0,2,'5d6e5683-9eaa-527d-90ff-f92b71baa6f1','Anemone occidentalis','5d6e5683-9eaa-527d-90ff-f92b71baa6f1','Anemone occidentalis','368af04d-7b77-5521-82ed-e4c7dba4d6d3','Anemone occidental','19531','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Pulsatilla|Pulsatilla occidentalis','73|8|60|59|204|253|428|30371|19531','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8468','','','aa8ba6e9-3402-54ae-a0cc-36ca84ad8496','Consolida ajacis (Linnaeus) Schur','(Linnaeus) Schur',0,2,'e07f1da4-fc6e-5314-9aae-7e8183493b36','Consolida ajacis','e07f1da4-fc6e-5314-9aae-7e8183493b36','Consolida ajacis','42d8c564-1a78-5257-8d13-290df3548475','Consolida aiac','19603','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Delphinieae|Delphinium|Delphinium ajacis','73|8|60|59|204|253|395|1082|19603','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8633','','','9627d0ff-1645-5bec-aa5a-32ba44d2a59c','Potentilla anserina Linnaeus','Linnaeus',0,2,'728ffe7d-157e-5158-96fe-140120d5d6d8','Potentilla anserina','728ffe7d-157e-5158-96fe-140120d5d6d8','Potentilla anserina','4f900b37-6c5b-5af5-85ad-e371f38994e5','Potentilla anserin','19830','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Argentina|Argentina anserina|Argentina anserina anserina','73|8|11|61|207|257|409|33511|23585|19830','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('8650','','','a14b4863-1bce-5f61-9606-605e45d36c8f','Crataegus ater Ashe','Ashe',0,2,'f2e59bea-ba22-5715-b42e-68dbeb248f0d','Crataegus ater','f2e59bea-ba22-5715-b42e-68dbeb248f0d','Crataegus ater','f2e59bea-ba22-5715-b42e-68dbeb248f0d','Crataegus ater','8711','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Pruinosae|Crataegus pruinosa|Crataegus pruinosa pruinosa','73|8|11|61|207|264|416|1047|2264|2411|8671|8711','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('8666','','','c75c71fe-1815-5b81-b5e0-23ea6cfc2726','Crataegus corusca Sargent','Sargent',0,2,'325e4336-afbd-5951-8448-c59614918f4b','Crataegus corusca','325e4336-afbd-5951-8448-c59614918f4b','Crataegus corusca','fb4cdf77-3db7-5491-a688-0731e0a20c83','Crataegus corusc','8696','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Coccineae|Crataegus magniflora','73|8|11|61|207|264|416|1047|2264|2409|8696','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('8674','','','7e515619-93d3-545b-8fff-9b71efd91173','Crataegus flavida Sargent','Sargent',0,2,'ae33ae2e-6933-5f62-8a5e-c1a19a45ca9a','Crataegus flavida','ae33ae2e-6933-5f62-8a5e-c1a19a45ca9a','Crataegus flavida','9176c3e0-6afe-5d31-ab48-819308b2f3e1','Crataegus flauid','8673','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Rotundifoliae|Crataegus dodgei','73|8|11|61|207|264|416|1047|2264|2408|8673','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('8672','','','b3fe44ce-6183-53d3-8bf5-7f96047a0e8c','Crataegus dodgei Ashe var. dodgei Ashe','Ashe',0,3,'6e504475-7402-5a6f-920f-094cbee55b91','Crataegus dodgei dodgei','bdf577e9-9efb-5f9a-9ec6-1120e73863c1','Crataegus dodgei var. dodgei','dc37b6df-a97d-5ed1-b6e0-836da2618f75','Crataegus dodge dodge','8673','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Rotundifoliae|Crataegus dodgei','73|8|11|61|207|264|416|1047|2264|2408|8673','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','variety','0','0','0','',1);
INSERT INTO core VALUES('8729','','','a7d67d7e-2237-5666-8916-4d6b41289c88','Dryas chamissonis Sprengel ex Juzepczuk','Sprengel ex Juzepczuk',0,2,'4cb5ed17-e081-5d0c-8760-a12fb6032c53','Dryas chamissonis','4cb5ed17-e081-5d0c-8760-a12fb6032c53','Dryas chamissonis','703c09d4-3707-52e2-8c79-fb3b16cec18b','Dryas chamisson','8735','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Dryadoideae|Dryadeae|Dryas|Dryas integrifolia|Dryas integrifolia integrifolia','73|8|11|61|207|328|542|1111|8736|8735','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',2);
INSERT INTO core VALUES('8745','','','0bbf88c2-f921-5ebb-b9e2-1548bd728a27','Dryas ×wyssiana Beauverd nom. inval.','Beauverd',0,2,'0166c27f-f5d9-511c-bbbe-d7035c43fcc8','Dryas wyssiana','8dd518e5-78e5-57d2-a443-c177cbacbc23','Dryas × wyssiana','494bd609-a017-5129-acbf-d7cd8770c173','Dryas wyssian','20036','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Dryadoideae|Dryadeae|Dryas|Dryas lewinii','73|8|11|61|207|328|542|1111|20036','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('8816','','','9b4e7c03-6f8d-50cb-ba68-ac7e277174f6','Potentilla fissa Nuttall','Nuttall',0,2,'47e5bd0f-5363-5c97-94d3-d2b64e4f59c5','Potentilla fissa','47e5bd0f-5363-5c97-94d3-d2b64e4f59c5','Potentilla fissa','290494e5-61d8-547d-a296-f1bb3c263115','Potentilla fiss','32872','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Drymocallis|Drymocallis fissa','73|8|11|61|207|257|409|1884|32872','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('8875','','','42201598-492c-53df-9f4d-be1f73e4487e','Prunus serotina Ehrhart subsp. serotina Ehrhart','Ehrhart',0,3,'c50ad374-cb3f-55e0-baf5-e18a65969ffc','Prunus serotina serotina','87bcf490-c315-582f-8bd3-f804a65dafb1','Prunus serotina subsp. serotina','b9d31a0c-230a-586d-a204-132513d9bbc4','Prunus serotin serotin','24772','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Amygdaleae|Prunus|Prunus serotina|Prunus serotina serotina','73|8|11|61|207|264|661|1593|8876|24772','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('9271','','','da17ba0e-0e80-56f9-ae5e-4c1ca0ad00ec','Mitella breweri A. Gray','A. Gray',0,2,'4703fbc1-f981-5ad9-b40f-2f2ae2701a23','Mitella breweri','4703fbc1-f981-5ad9-b40f-2f2ae2701a23','Mitella breweri','ea9886e2-cda3-507f-8638-4f79b02e4df6','Mitella brewer','32863','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Brewerimitella|Brewerimitella breweri','73|8|67|66|216|32862|32863','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9370','','','08af0139-81b5-539b-b152-1c42df136794','Physalis philadelphica var. immaculata Waterfall','Waterfall',0,3,'89add23e-538a-54e5-8997-bd4465364d75','Physalis philadelphica immaculata','49dbeb91-97dd-5d47-91ea-2b7935790fc9','Physalis philadelphica var. immaculata','9136eab5-df8b-5591-9f4b-4a314aabc11f','Physalis philadelphic immaculat','9802','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Physalideae|Physalis|Physalis ixocarpa','73|8|4|70|223|290|27197|1543|9802','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('9406','','','c70a19ba-c36d-54cf-9709-9f0eec92423e','Thelypteris palustris var. pubescens (G. Lawson) Fernald','(G. Lawson) Fernald',0,3,'9e4462d4-0fcb-5a7a-9b1d-ea4f17005d4c','Thelypteris palustris pubescens','4441fadd-8bc1-5135-bb0d-2b8cfdb40c80','Thelypteris palustris var. pubescens','5f714c24-713c-5292-9b9c-8da8883c7d87','Thelypteris palustr pubescens','29608','Equisetopsida|Polypodiidae|Polypodiales|Thelypteridaceae|Thelypteridoideae|Thelypteris|Thelypteris palustris|Thelypteris palustris pubescens','73|33|56|228|31532|1753|9407|29608','class|subclass|order|family|subfamily|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('9409','','','d64a7ea0-a21c-5eac-8f8f-fa619d358228','Thelypteris simulata (Davenport) Nieuwland','(Davenport) Nieuwland',0,2,'e9e92905-0a52-545d-a148-4825660aa1c5','Thelypteris simulata','e9e92905-0a52-545d-a148-4825660aa1c5','Thelypteris simulata','e511e323-9d6b-5cce-a063-b39462b2c81f','Thelypteris simulat','31534','Equisetopsida|Polypodiidae|Polypodiales|Thelypteridaceae|Thelypteridoideae|Coryphopteris|Coryphopteris simulata','73|33|56|228|31532|31533|31534','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9476','','','e13c4dd1-58ca-5501-99de-e1c72838e578','Viola bicolor Pursh nom. illeg.','Pursh',0,2,'a995b571-7875-529d-a5bc-34b79607057e','Viola bicolor','a995b571-7875-529d-a5bc-34b79607057e','Viola bicolor','a995b571-7875-529d-a5bc-34b79607057e','Viola bicolor','21515','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Melanium|Cleistogamae|Viola rafinesquei','73|8|11|42|235|342|583|1822|33150|33153|33176|21515','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',4);
INSERT INTO core VALUES('9481','','','21a9eeed-1e84-5be6-9b2b-fa2eb42d226b','Viola canadensis Linnaeus var. canadensis Linnaeus','Linnaeus',0,3,'1ba2cf10-1b97-5f2e-ad1f-952068060412','Viola canadensis canadensis','d03a5fbe-3a28-596f-acff-cbda1e305940','Viola canadensis var. canadensis','de6a524a-c9f2-543f-817d-b26c3a59538b','Viola canadens canadens','9482','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Chamaemelanium|Viola canadensis','73|8|11|42|235|342|583|1822|33150|33157|9482','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('9511','','','c5b7eee2-e2a5-548a-a13c-b277d0bff5f2','Viola pubescens Aiton var. pubescens Aiton','Aiton',0,3,'c7dfe262-4165-564f-b02d-c8bdaee0164f','Viola pubescens pubescens','d65161b5-176e-509b-848c-b9b2d03f6d59','Viola pubescens var. pubescens','c7dfe262-4165-564f-b02d-c8bdaee0164f','Viola pubescens pubescens','9512','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Chamaemelanium|Viola pubescens','73|8|11|42|235|342|583|1822|33150|33157|9512','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('9557','','','46e9b2f2-79bd-59fa-a334-a8ef1ca37480','Anagallis tenella (Linnaeus) Linnaeus','(Linnaeus) Linnaeus',0,2,'cfca817a-c1f6-52cd-bc0a-7a49877a0834','Anagallis tenella','cfca817a-c1f6-52cd-bc0a-7a49877a0834','Anagallis tenella','ce77c122-6be3-5e5c-8483-035c3a6bb054','Anagallis tenell','21595','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Lysimachioideae|Lysimachia|Lysimachia tenella','73|8|4|27|202|268|1383|21595','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9577','','','6f7bc7c0-3d7e-5ce2-b71c-8e10c01a8401','Elymus villosus var. arkansanus (Scribner & C.R. Ball) J.J.N. Campell','(Scribner & C.R. Ball) J.J.N. Campell',0,3,'a3cd2547-1edd-5e64-8b65-32afcca81aa4','Elymus villosus arkansanus','dfb39b57-b12a-5cef-abcb-939709337c86','Elymus villosus var. arkansanus','15aa46ec-1f75-50fb-8d7b-3a9fcf862f02','Elymus uillos arkansan','7613','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus villosus','73|8|2|55|193|258|406|709|1135|7613','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('9669','','','c5f3bb67-28d8-5091-b8f5-7eb22bc91f16','Crataegus macracantha var. divida (Sargent) Kruschke','(Sargent) Kruschke',0,3,'a489a508-be06-556e-83a0-be94b46270e3','Crataegus macracantha divida','73c306e6-5d88-558e-bf3d-c31da81f355e','Crataegus macracantha var. divida','da36d597-0518-5a66-9612-830de4b68f91','Crataegus macracanth diuid','8693','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Macracanthae|Macracanthae|Crataegus macracantha','73|8|11|61|207|264|416|1047|24152|2406|8693','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','variety','0','0','0','',1);
INSERT INTO core VALUES('9730','','','d7cbc84a-c084-59e2-8529-597e50a37abe','Crypsis alopecuroides (Piller & Mitterpacher) Schrader','(Piller & Mitterpacher) Schrader',0,2,'19be9a45-be61-5b17-b08b-08a4f9edee49','Crypsis alopecuroides','19be9a45-be61-5b17-b08b-08a4f9edee49','Crypsis alopecuroides','d4e84463-11af-54e9-b3f7-dec185b63b58','Crypsis alopecuroid','30309','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Zoysieae|Sporobolinae|Sporobolus|Crypsis|Sporobolus alopecuroides','73|8|2|55|193|294|478|721|1714|30305|30309','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9765','','','61ee9312-f1ea-519a-be4e-ad271d218575','Spiraea septentrionalis (Fernald) Á. Löve & D. Löve','(Fernald) Á. Löve & D. Löve',0,2,'a7a14e7a-7d7f-5caa-9b65-cc1e98c212f2','Spiraea septentrionalis','a7a14e7a-7d7f-5caa-9b65-cc1e98c212f2','Spiraea septentrionalis','bbea86b6-7d28-50ed-9b9f-68505a83ada5','Spiraea septentrional','31182','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Spiraeeae|Spiraea|Spiraea alba|Spiraea alba latifolia','73|8|11|61|207|264|579|1711|8971|31182','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('9844','','','586e20e6-af47-5f0b-8d72-981021268589','Carex rariflora var. androgyna A.E. Porsild','A.E. Porsild',0,3,'895936e8-6b47-501d-9cc2-af5c52dc0d0e','Carex rariflora androgyna','96c1df27-19d6-51b2-ac51-e7794430ebe9','Carex rariflora var. androgyna','4038292f-e2db-5459-a392-5afab9a0912f','Carex rariflor androgyn','5050','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Limosae|Carex rariflora','73|8|2|55|120|266|32773|951|2144|5050','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('9845','','','baf05783-3181-518f-9058-6793019602af','Salix euxina I.V. Belyaeva','I.V. Belyaeva',0,2,'0d354189-a144-5403-b875-d94d138996a2','Salix euxina','0d354189-a144-5403-b875-d94d138996a2','Salix euxina','ec3e4130-a0d6-59fa-9ea6-45548bbbb34e','Salix euxin','9066','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Salix|Salix|Salix alba','73|8|11|42|211|658|1639|2054|2294|9066','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('9899','','','3e8a438d-7832-5c1b-9e56-a187eb543d2f','Sambucus racemosa var. pubens (Michaux) S. Watson nom. illeg.','(Michaux) S. Watson',0,3,'ea9b0dfd-918d-5576-b5f9-2b2b168d3541','Sambucus racemosa pubens','dbc19151-22a1-5228-88b0-cbb6274c122d','Sambucus racemosa var. pubens','80f8728e-444e-52c0-83af-b58d44e79c59','Sambucus racemos pubens','9880','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Viburnaceae|Sambucus|Sambucus racemosa','73|8|4|24|32036|1642|9880','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',4);
INSERT INTO core VALUES('9910','','','9b85a831-8028-5574-b51d-f1dd364057d9','Alisma plantago-aquatica var. americanum Schultes & J.H. Schultes','Schultes & J.H. Schultes',0,3,'2a95e793-0c8c-553d-82ca-a5f7874be340','Alisma plantago-aquatica americanum','80685ed4-08ec-5560-afac-e9ead62c4de3','Alisma plantago-aquatica var. americanum','7eb2f1cb-3a8a-515c-8e54-a33ec61fb27d','Alisma plantago-aquatic american','2462','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Alismataceae|Alisma|Alisma triviale','73|8|2|1|78|798|2462','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('9912','','','51c95064-5c74-5f70-8b76-0a8e68a69ddd','Sagittaria arifolia Nuttall ex J.G. Smith','Nuttall ex J.G. Smith',0,2,'884901d3-c07b-5d91-83f4-1101c2481e3f','Sagittaria arifolia','884901d3-c07b-5d91-83f4-1101c2481e3f','Sagittaria arifolia','042c31a2-4f18-55bd-95a1-b79a7ee63c8b','Sagittaria arifol','2466','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Alismataceae|Sagittaria|Sagittaria cuneata','73|8|2|1|78|1637|2466','class|subclass|superorder|order|family|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('9927','','','82cf8bd5-f646-5adc-9463-87c8dc590f9d','Sagittaria heterophylla Pursh nom. illeg.','Pursh',0,2,'70d1c6ec-07c2-5bbf-a080-93e6badc2664','Sagittaria heterophylla','70d1c6ec-07c2-5bbf-a080-93e6badc2664','Sagittaria heterophylla','89dd4678-5677-58d3-bd9e-4bfb91bf2310','Sagittaria heterophyll','2473','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Alismataceae|Sagittaria|Sagittaria rigida','73|8|2|1|78|1637|2473','class|subclass|superorder|order|family|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('9931','','','54e0161c-e5f0-5bb1-9ee2-9719ee6a9d41','Allium occidentale A. Gray','A. Gray',0,2,'1ef9accb-660c-50df-a4a8-f1669e304db2','Allium occidentale','1ef9accb-660c-50df-a4a8-f1669e304db2','Allium occidentale','0e8c6a47-691a-5f6b-a073-1aa0bdc1e599','Allium occidental','2475','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Amaryllidaceae|Allioideae|Allieae|Allium|Allium amplectens','73|8|2|6|80|260|411|800|2475','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9938','','','f92aad23-55df-5f1b-97a4-19e2d44da701','Allium mutabile Michaux','Michaux',0,2,'126d80bc-c926-58cb-a292-37e45531661f','Allium mutabile','126d80bc-c926-58cb-a292-37e45531661f','Allium mutabile','b2e35f58-00a4-587c-98f1-d8935e9083ac','Allium mutabil','2476','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Amaryllidaceae|Allioideae|Allieae|Allium|Allium canadense|Allium canadense canadense','73|8|2|6|80|260|411|800|2477|2476','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('9942','','','ca544c52-25f7-55e2-a641-98f7d707700c','Allium geyeri var. textile (A. Nelson & J.F. Macbryde) B. Boivin','(A. Nelson & J.F. Macbryde) B. Boivin',0,3,'96636444-57fa-503c-84f7-0574d11ebd09','Allium geyeri textile','b5253a8e-01ec-5572-966c-ce6efcb08552','Allium geyeri var. textile','0f1091d8-c494-521b-a0ac-5cf4df4e8111','Allium geyer textil','2491','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Amaryllidaceae|Allioideae|Allieae|Allium|Allium textile','73|8|2|6|80|260|411|800|2491','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('9951','','','1f55f6e7-12ef-5573-94bc-823c4c85a8dd','Amaranthus albomarginatus Uline & W.L. Bray','Uline & W.L. Bray',0,2,'c63a0c87-404a-5980-b6e3-651452320918','Amaranthus albomarginatus','c63a0c87-404a-5980-b6e3-651452320918','Amaranthus albomarginatus','af8a96cd-0186-5bdf-a072-788472580138','Amaranthus albomarginat','2501','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Amaranthoideae|Amarantheae|Amaranthus|Albersia|Amaranthus californicus','73|8|15|14|79|263|415|807|1971|2501','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9958','','','24c82201-d877-549e-8af3-de03ae2f0786','Acnida altissima Riddell ex Moquin-Tandon','Riddell ex Moquin-Tandon',0,2,'81eff4a1-e06b-5349-ac07-a91cb62409be','Acnida altissima','81eff4a1-e06b-5349-ac07-a91cb62409be','Acnida altissima','cbaca5d8-5f3e-5e3b-a36c-67cf8c86fcbe','Acnida altissim','2508','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Amaranthoideae|Amarantheae|Amaranthus|Acnidia|Acnidia|Amaranthus tuberculatus|Amaranthus tuberculatus tuberculatus','73|8|15|14|79|263|415|807|1973|2065|2509|2508','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','species','0','0','0','',2);
INSERT INTO core VALUES('9967','','','17996aeb-887d-50a3-94c8-2b0491cb0d66','Narcissus majalis Curtis','Curtis',0,2,'030a4895-db78-552a-a8b6-ac3407d65237','Narcissus majalis','030a4895-db78-552a-a8b6-ac3407d65237','Narcissus majalis','a577170e-3d23-5915-88c7-087769cb4c39','Narcissus maial','2513','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Amaryllidaceae|Amaryllidoideae|Narcisseae|Narcissus|Narcissus poeticus','73|8|2|6|80|337|627|1451|2513','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9966','','','083819db-cb86-5dc1-9786-040253c2b2ec','Leucojum aestivum Linnaeus subsp. aestivum Linnaeus','Linnaeus',0,3,'b0e36b3d-130e-5b01-818b-3d08e03965fb','Leucojum aestivum aestivum','8e55224d-327e-5e80-8856-e0d099551a8d','Leucojum aestivum subsp. aestivum','f0b7d912-648d-5d67-96bb-767432f1d8ca','Leucojum aestiu aestiu','2511','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Amaryllidaceae|Amaryllidoideae|Leucojum|Leucojum aestivum','73|8|2|6|80|337|1854|2511','class|subclass|superorder|order|family|subfamily|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('9977','','','ef719ceb-a9b1-55e7-a5c1-242c7772bb65','Rhus diversiloba Torrey & A. Gray','Torrey & A. Gray',0,2,'5e299be5-f203-5581-a55d-bcb654b13306','Rhus diversiloba','5e299be5-f203-5581-a55d-bcb654b13306','Rhus diversiloba','d4efdbf7-0ab5-5049-acf4-100e0b30f332','Rhus diuersilob','2523','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Anacardiaceae|Anacardioideae|Rhoeae|Toxicodendron|Toxicodendron diversilobum','73|8|11|65|81|320|522|1770|2523','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('9986','','','ddda142b-bff1-5d7a-88a0-4f7e34bb5b1f','Rhus floridana Mearns','Mearns',0,2,'42da9845-32fa-53dc-b1e7-0af2b25a74c6','Rhus floridana','42da9845-32fa-53dc-b1e7-0af2b25a74c6','Rhus floridana','c33d7ef1-7492-5550-95a3-7b879e1f4555','Rhus floridan','2524','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Anacardiaceae|Anacardioideae|Rhoeae|Toxicodendron|Toxicodendron radicans|Toxicodendron radicans radicans','73|8|11|65|81|320|522|1770|2525|2524','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('9990','','','6eb3ab62-30cf-5a2c-a94e-3d7deeb72ff9','Rhus toxicodendron var. vulgaris Michaux','Michaux',0,3,'d331135d-689c-56c2-b40e-bbe394799cb2','Rhus toxicodendron vulgaris','9c625bd4-abc6-50d9-8e86-7e54325d6e63','Rhus toxicodendron var. vulgaris','0fd8abd0-ef15-515f-aa69-632ef065009e','Rhus toxicodendron uulgar','2524','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Anacardiaceae|Anacardioideae|Rhoeae|Toxicodendron|Toxicodendron radicans|Toxicodendron radicans radicans','73|8|11|65|81|320|522|1770|2525|2524','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('9993','','','66d75cd6-c418-5e90-ac48-c0f9c097fe79','Toxicodendron radicans subsp. pubens (Engelmann ex S. Watson) Gillis','(Engelmann ex S. Watson) Gillis',0,3,'2d118bc2-3af8-5c81-b973-30ab31237bd4','Toxicodendron radicans pubens','88cbe3bb-d01d-5858-b1fc-ea44c5d8ed71','Toxicodendron radicans subsp. pubens','2d118bc2-3af8-5c81-b973-30ab31237bd4','Toxicodendron radicans pubens','2524','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Anacardiaceae|Anacardioideae|Rhoeae|Toxicodendron|Toxicodendron radicans|Toxicodendron radicans radicans','73|8|11|65|81|320|522|1770|2525|2524','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',2);
INSERT INTO core VALUES('10000','','','5a2eda72-b359-5c76-a9ad-70e2a0fc5509','Rhus vernix Linnaeus','Linnaeus',0,2,'85dc99fc-b820-58af-be1d-1c5b9e350929','Rhus vernix','85dc99fc-b820-58af-be1d-1c5b9e350929','Rhus vernix','38a4c43f-da5b-58ba-afc5-296a0ae9ca22','Rhus uernix','2527','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Anacardiaceae|Anacardioideae|Rhoeae|Toxicodendron|Toxicodendron vernix','73|8|11|65|81|320|522|1770|2527','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10002','','','65c29949-451a-5857-92ce-d7482fc9af03','Annona triloba Linnaeus','Linnaeus',0,2,'8b194af9-07de-5da9-96cb-c46bf1e0633b','Annona triloba','8b194af9-07de-5da9-96cb-c46bf1e0633b','Annona triloba','d4a456fc-4c7c-5d5a-bae1-503efbe83559','Annona trilob','2528','Equisetopsida|Magnoliidae|Magnolianae|Magnoliales|Annonaceae|Annonoideae|Annoneae|Asimina|Asimina triloba','73|8|38|41|82|284|450|865|2528','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10007','','','d22872f6-116d-5bf1-b408-83e4abec9cda','Aegopodium podagraria var. variegatum L.H. Bailey','L.H. Bailey',0,3,'8d598d08-cc3d-5266-a3e0-addc9a09c7bd','Aegopodium podagraria variegatum','c8ace966-9f2f-5e4a-992d-1e1104c5e2bf','Aegopodium podagraria var. variegatum','4ca3cf0a-c73f-55da-af9e-5f35e8c5ee9b','Aegopodium podagrar uariegat','2529','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Careae|Aegopodium|Aegopodium podagraria','73|8|4|3|83|254|29095|782|2529','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10013','','','41371209-4f45-5ce6-84b9-0b21827dddaa','Anthriscus neglecta var. scandix (Scopoli) Hylander','(Scopoli) Hylander',0,3,'52a59071-ece6-58ad-85b1-4b047f348ecb','Anthriscus neglecta scandix','79efec41-07b6-5333-8b89-fe8a31823ce3','Anthriscus neglecta var. scandix','e729223d-bf02-53bb-938b-0930826222da','Anthriscus neglect scandix','2542','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Scandiceae|Anthriscus|Anthriscus caucalis','73|8|4|3|83|254|431|829|2542','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10021','','','768f3f5c-9ec7-5d25-8004-0626a79784f8','Berula pusilla Fernald','Fernald',0,2,'27642b45-0fec-52ff-8dcd-fb1e1ff415f9','Berula pusilla','27642b45-0fec-52ff-8dcd-fb1e1ff415f9','Berula pusilla','e56bd5b6-1456-5cff-a18f-46a88b0d71ac','Berula pusill','10020','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Oenantheae|Berula|Berula incisa','73|8|4|3|83|254|29096|895|10020','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10023','','','508557d4-6e3d-5df0-9630-012868afad7b','Carum bulbocastanum (Linnaeus) W.D.J. Koch','(Linnaeus) W.D.J. Koch',0,2,'52d33e14-7959-5b62-9a59-112b6d8a1b7c','Carum bulbocastanum','52d33e14-7959-5b62-9a59-112b6d8a1b7c','Carum bulbocastanum','4dfabe2b-1c3e-53f9-9109-0e2869b24268','Carum bulbocastan','2548','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Pyramidoptereae|Bunium|Bunium bulbocastanum','73|8|4|3|83|254|29102|1874|2548','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10036','','','bd10b8fb-1a3b-5efb-9b1a-79040f2eb2dc','Selinum pacificum S. Watson','S. Watson',0,2,'213243ea-c5f4-5a8c-bc1d-7cf92883611f','Selinum pacificum','213243ea-c5f4-5a8c-bc1d-7cf92883611f','Selinum pacificum','3cb94cce-14c8-564e-a175-17cea4af311a','Selinum pacific','2565','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Conioselinum chinense|Conioselinum|Conioselinum pacificum','73|8|4|3|83|254|29100|1023|2565','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10042','','','3cdbbe52-e6ee-5ab0-b59a-24425b72fbfe','Heracleum lanatum Michaux','Michaux',0,2,'27363368-ef68-5fe4-b884-1c46ee9e1371','Heracleum lanatum','27363368-ef68-5fe4-b884-1c46ee9e1371','Heracleum lanatum','35f116d4-ad8f-5d41-a6b3-322786373417','Heracleum lanat','2583','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Tordylieae|Heracleum|Heracleum maximum','73|8|4|3|83|254|574|1240|2583','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10046','','','5d4b4797-9851-5a48-9837-871f84436786','Ligusticum hultenii Fernald','Fernald',0,2,'2395975f-bfda-568f-b7eb-03ce90c455b1','Ligusticum hultenii','2395975f-bfda-568f-b7eb-03ce90c455b1','Ligusticum hultenii','b4c82d01-0a98-5ce0-aa35-6d76de86108b','Ligusticum hulten','2591','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Conioselinum chinense|Ligusticum|Ligusticum scoticum|Ligusticum scoticum hultenii','73|8|4|3|83|254|29100|1340|2592|2591','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10050','','','f1656b6d-dabd-58a3-accc-411aa44aeff5','Cynomarathrum brandegei (J.M. Coulter & Rose) J.M. Coulter & Rose','(J.M. Coulter & Rose) J.M. Coulter & Rose',0,2,'1432a38f-f4f3-50df-bb0e-e3e37a7c18f7','Cynomarathrum brandegei','1432a38f-f4f3-50df-bb0e-e3e37a7c18f7','Cynomarathrum brandegei','8ffe59d7-f6ab-5f25-8f92-b0f8a00b5d97','Cynomarathrum brandege','2598','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Lomatium|Lomatium brandegeei','73|8|4|3|83|254|29098|1366|2598','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10059','','','126aed94-f3fb-596f-bbb1-1280c1be5298','Ferula macrocarpa Hooker & Arnott','Hooker & Arnott',0,2,'1e3da173-1e5c-5cb4-a232-07826e5eb186','Ferula macrocarpa','1e3da173-1e5c-5cb4-a232-07826e5eb186','Ferula macrocarpa','788756ae-2e21-519b-ba7c-ea7cc5985691','Ferula macrocarp','2608','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Lomatium|Lomatium macrocarpum','73|8|4|3|83|254|29098|1366|2608','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10064','','','d20822dd-b732-58a1-866f-57f05c05a284','Cogswellia nudicaulis (Pursh) M.E. Jones','(Pursh) M.E. Jones',0,2,'de6b376d-aace-51f3-8b15-d1efc4856332','Cogswellia nudicaulis','de6b376d-aace-51f3-8b15-d1efc4856332','Cogswellia nudicaulis','bd1059af-f71a-5957-ada6-cd13ff79a825','Cogswellia nudicaul','2610','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Lomatium|Lomatium nudicaule','73|8|4|3|83|254|29098|1366|2610','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10065','','','1440dc01-234d-55ca-ad47-28a0894f6b7f','Peucedanum sandbergii J.M. Coulter & Rose','J.M. Coulter & Rose',0,2,'43dc9bc3-9d39-5e7b-92ed-f1fc18c865f5','Peucedanum sandbergii','43dc9bc3-9d39-5e7b-92ed-f1fc18c865f5','Peucedanum sandbergii','94f45d20-b0f8-5d7f-8c00-9970910a0fac','Peucedanum sandberg','2612','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Lomatium|Lomatium sandbergii','73|8|4|3|83|254|29098|1366|2612','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10075','','','a8cca2b4-c3d8-55a3-9fda-a2d229d79af8','Osmorhiza brevistylis de Candolle','de Candolle',0,2,'b6fc0d5c-6ad4-523c-ac5c-368649cc5832','Osmorhiza brevistylis','b6fc0d5c-6ad4-523c-ac5c-368649cc5832','Osmorhiza brevistylis','a1f3ce85-de1a-5158-89c2-157751296e2d','Osmorhiza breuistyl','2620','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Scandiceae|Osmorhiza|Osmorhiza claytonii','73|8|4|3|83|254|431|1492|2620','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10080','','','f260b65b-9ceb-525e-9cb1-d2c0c62f849e','Osmorhiza aristata var. longistylis (Torrey) B. Boivin','(Torrey) B. Boivin',0,3,'5cabf6b6-6731-5e57-9fc5-d5d4115479fe','Osmorhiza aristata longistylis','83cfd30c-dc12-510e-afed-447ffbf0b84e','Osmorhiza aristata var. longistylis','6f8367e8-00a0-5347-88fc-22fcfd6c73aa','Osmorhiza aristat longistyl','2622','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Scandiceae|Osmorhiza|Osmorhiza longistylis','73|8|4|3|83|254|431|1492|2622','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10083','','','277c251c-49e1-55de-ab62-1948379f32eb','Osmorhiza chilensis var. purpurea (J.M. Coulter & Rose) B. Boivin','(J.M. Coulter & Rose) B. Boivin',0,3,'483b118c-cebd-593a-9a39-83a1c823af58','Osmorhiza chilensis purpurea','3bd89d42-1fab-5e9d-833a-16d0a6e62009','Osmorhiza chilensis var. purpurea','cf608747-232f-50ae-8db4-7362afbd3091','Osmorhiza chilens purpure','2624','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Scandiceae|Osmorhiza|Osmorhiza purpurea','73|8|4|3|83|254|431|1492|2624','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10090','','','682863bb-d1b2-59a9-9446-e47560297890','Sanicula howellii (J.M. Coulter & Rose) Shan & Constance','(J.M. Coulter & Rose) Shan & Constance',0,2,'1235371d-f262-5ead-b1ea-a6ba4b71a0c0','Sanicula howellii','1235371d-f262-5ead-b1ea-a6ba4b71a0c0','Sanicula howellii','7b13524d-2026-5582-91aa-6eda99f0c3df','Sanicula howell','2634','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Saniculoideae|Saniculeae|Sanicula|Sanicoria|Sanicula arctopoides','73|8|4|3|83|288|453|1646|2066|2634','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('10104','','','76cb9c83-aeb2-50d3-9248-c0a488074121','Apocynum androsaemifolium var. pumilum Gray','Gray',0,3,'38c3b077-1099-56d6-97a1-4ecc29b66525','Apocynum androsaemifolium pumilum','c4d7947c-1db5-5254-863e-25910215b987','Apocynum androsaemifolium var. pumilum','f55f9147-4eb3-5a3c-a001-4a33d447b349','Apocynum androsaemifoli pumil','2659','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Apocynaceae|Apocynoideae|Apocyneae|Apocynum|Apocynum androsaemifolium','73|8|4|30|84|273|435|837|2659','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10110','','','ac1a8bff-4fdb-598c-a457-1bbfea9ce8e2','Vinca minor var. variegata Loudon','Loudon',0,3,'95a834c7-c814-568c-a70e-93f0808debbd','Vinca minor variegata','abbdfb81-af43-56b3-8c23-2d569774bd27','Vinca minor var. variegata','67a9c62f-035b-5183-8246-e87f7334b1e6','Vinca minor uariegat','2665','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Apocynaceae|Rauvolfioideae|Plumerieae|Vinca|Vinca minor','73|8|4|30|84|386|695|1821|2665','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10115','','','ca9f3050-3332-5131-9abf-3b1d65c59f65','Ilex verticillata var. fastigiata (E.P. Bicknell) Fernald','(E.P. Bicknell) Fernald',0,3,'f3baab73-8e1a-5ad3-ba31-6e1829407c0c','Ilex verticillata fastigiata','f2503dd4-3bf5-5fc3-9328-1234fb1431e9','Ilex verticillata var. fastigiata','acd841db-dcff-581c-bf83-493c876ec3e9','Ilex uerticillat fastigiat','2671','Equisetopsida|Magnoliidae|Asteranae|Aquifoliales|Aquifoliaceae|Ilex|Ilex verticillata','73|8|4|5|85|1282|2671','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10121','','','6c6d0481-fd3f-56ad-9b26-8981bcb4608e','Peltandra virginica (Linnaeus) Schott & Endlicher var. virginica (Linnaeus) Schott & Endlicher','(Linnaeus) Schott & Endlicher',0,3,'fbd6087d-70f5-5331-a130-3d5f25be249e','Peltandra virginica virginica','e508e3e0-a585-5400-a13a-582ca1f88d7c','Peltandra virginica var. virginica','729fd45c-9785-54c6-86ba-8ff1225f4f19','Peltandra uirginic uirginic','2679','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Araceae|Aroideae|Peltandreae|Peltandra|Peltandra virginica','73|8|2|1|86|278|643|1517|2679','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10130','','','ce9747fe-594e-5b41-b17e-918f58cb329b','Asarum canadense var. reflexum (E.P. Bicknell) B.L. Robinson','(E.P. Bicknell) B.L. Robinson',0,3,'6943a6a4-5365-5c7e-ba90-84eb859b245f','Asarum canadense reflexum','bc7dee1c-55ba-5dea-90e5-9e033e81b1aa','Asarum canadense var. reflexum','0440d128-3206-5586-84b0-0b79df7d5453','Asarum canadens reflex','2698','Equisetopsida|Magnoliidae|Magnolianae|Piperales|Aristolochiaceae|Asaroideae|Asareae|Asarum|Asarum|Asarum canadense','73|8|38|54|88|282|448|863|32507|2698','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10135','','','60272422-5c36-567a-a12b-4b4147c5a9c3','Asclepias giffordii Eastwood','Eastwood',0,2,'72fd297b-9894-5e46-a41c-63db20cab8f2','Asclepias giffordii','72fd297b-9894-5e46-a41c-63db20cab8f2','Asclepias giffordii','b6981b94-7a2f-57d8-8d3e-e3ee478182d3','Asclepias gifford','2709','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Apocynaceae|Asclepiadoideae|Asclepiadeae|Asclepias|Asclepias speciosa','73|8|4|30|84|283|449|864|2709','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10137','','','51d8688d-7e85-5e0f-a772-ba47bf1bb925','Asclepias syriaca var. kansana (Vail) E.J. Palmer & Steyermark','(Vail) E.J. Palmer & Steyermark',0,3,'1903751b-8d07-5352-9d19-80f81cc01e7a','Asclepias syriaca kansana','d064af00-2864-5c76-b35d-3aa7add8cfca','Asclepias syriaca var. kansana','2195873c-8806-5eac-9bba-c2ac636b11a7','Asclepias syriac kansan','2711','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Apocynaceae|Asclepiadoideae|Asclepiadeae|Asclepias|Asclepias syriaca','73|8|4|30|84|283|449|864|2711','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10143','','','9eca743f-b690-51d9-9df0-99725e637c83','Acerates viridiflora (Rafinesque) Eaton','(Rafinesque) Eaton',0,2,'02702cf5-037c-5d23-8b99-7304c1ce9dc9','Acerates viridiflora','02702cf5-037c-5d23-8b99-7304c1ce9dc9','Acerates viridiflora','1fc00411-17b8-5688-ae7f-0e8469a16a05','Acerates uiridiflor','2716','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Apocynaceae|Asclepiadoideae|Asclepiadeae|Asclepias|Asclepias viridiflora','73|8|4|30|84|283|449|864|2716','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10151','','','9a466f29-7340-5b66-b3cf-1b6492eb7f3e','Camassia quamash subsp. teapeae (H. St.John) H. St.John','(H. St.John) H. St.John',0,3,'66eb3aa1-b007-5dc5-91a1-13f1ba167cf8','Camassia quamash teapeae','9efe2815-b3b8-53fd-8ec7-31d1af517550','Camassia quamash subsp. teapeae','9b82c96e-78f4-5e11-a514-e90d5acc7ace','Camassia quamash teape','2729','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Agavoideae|Camassia|Camassia quamash|Camassia quamash quamash','73|8|2|6|89|299|939|2727|2729','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('10156','','','b3d3731d-ea55-532b-8989-cab9d5deaeec','Quamasia esculenta Rafinesque','Rafinesque',0,2,'7be9abec-c929-501d-a226-f72f0a51248b','Quamasia esculenta','7be9abec-c929-501d-a226-f72f0a51248b','Quamasia esculenta','295235be-270d-5904-b41b-3e36a4111496','Quamasia esculent','2729','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Agavoideae|Camassia|Camassia quamash|Camassia quamash quamash','73|8|2|6|89|299|939|2727|2729','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10160','','','c8cefa0f-620a-5130-af9b-2e9aefdbbb3d','Camassia esculenta Lindley nom. illeg.','Lindley',0,2,'49167f04-eddb-588b-b3e4-50f9cde1abc1','Camassia esculenta','49167f04-eddb-588b-b3e4-50f9cde1abc1','Camassia esculenta','bb0699be-5ebf-53b0-9fbb-3ae3024f8a12','Camassia esculent','2729','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Agavoideae|Camassia|Camassia quamash|Camassia quamash quamash','73|8|2|6|89|299|939|2727|2729','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','species','0','0','0','',4);
INSERT INTO core VALUES('10166','','','d6a35d4a-2b09-5567-ba03-4450535fbef3','Phalangium esculentum Nuttall','Nuttall',0,2,'8e31d186-9567-56f5-89b4-c7bbc380710e','Phalangium esculentum','8e31d186-9567-56f5-89b4-c7bbc380710e','Phalangium esculentum','19b5e0f3-3db0-590d-8b7a-eb3da47610b0','Phalangium esculent','2730','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Agavoideae|Camassia|Camassia scilloides','73|8|2|6|89|299|939|2730','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10168','','','64f476ed-a371-54a3-9ce4-b33710c9409f','Quamasia esculenta (Ker Gawler) Colville nom. illeg.','(Ker Gawler) Colville',0,2,'7be9abec-c929-501d-a226-f72f0a51248b','Quamasia esculenta','7be9abec-c929-501d-a226-f72f0a51248b','Quamasia esculenta','295235be-270d-5904-b41b-3e36a4111496','Quamasia esculent','2730','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Agavoideae|Camassia|Camassia scilloides','73|8|2|6|89|299|939|2730','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('10173','','','192e0a5c-e2d0-5e69-8afb-05b0644c4525','Endymion hispanica (Miller) Chouard','(Miller) Chouard',0,2,'08bc5617-24e5-5bb3-bb5d-d513fb2c8292','Endymion hispanica','08bc5617-24e5-5bb3-bb5d-d513fb2c8292','Endymion hispanica','fbd08eab-10f7-5fb1-a0d2-8edc984f1cb0','Endymion hispanic','2731','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Nolinoideae|Hyacinthoides|Hyacinthoides hispanica','73|8|2|6|89|317|1263|2731','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10182','','','183dc4a1-0705-50ab-8a24-fe828019e46b','Smilacina amplexicaulis Nuttall','Nuttall',0,2,'5b980555-7206-5201-b460-0fac9127b836','Smilacina amplexicaulis','5b980555-7206-5201-b460-0fac9127b836','Smilacina amplexicaulis','0a84ebeb-b029-56df-aa12-74a7b9f7f08a','Smilacina amplexicaul','27462','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Convallarioideae|Maianthemum|Maianthemum amplexicaule','73|8|2|6|89|359|1390|27462','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10187','','','a7fd1b49-1597-54bb-8a08-2568a7c8c042','Convallaria ciliata (Desfontaines) Poiret','(Desfontaines) Poiret',0,2,'5a33c86e-3881-5805-a121-63daa0528b36','Convallaria ciliata','5a33c86e-3881-5805-a121-63daa0528b36','Convallaria ciliata','881385e7-61c6-58a7-9b25-0ef0cfb4b45c','Convallaria ciliat','2738','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Convallarioideae|Maianthemum|Maianthemum racemosum','73|8|2|6|89|359|1390|2738','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10191','','','a1bb1fa5-c29f-583b-9fd0-4480216d70a2','Tovaria racemosa (Linnaeus) Necker ex Baker','(Linnaeus) Necker ex Baker',0,2,'44249aa6-bbaa-5015-9e2c-a8bae92c094d','Tovaria racemosa','44249aa6-bbaa-5015-9e2c-a8bae92c094d','Tovaria racemosa','95cb1d51-6310-59e9-843a-df214ecd234d','Tovaria racemos','2738','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Convallarioideae|Maianthemum|Maianthemum racemosum','73|8|2|6|89|359|1390|2738','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('10198','','','11d9a269-abf4-5cc6-8670-e489fe04f7c4','Convallaria stellata Linnaeus','Linnaeus',0,2,'e9ef1454-1445-54c5-8b2f-a5d256c0c577','Convallaria stellata','e9ef1454-1445-54c5-8b2f-a5d256c0c577','Convallaria stellata','a817d938-a1f2-5dbf-8c4b-520189ba66e1','Convallaria stellat','2740','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Convallarioideae|Maianthemum|Maianthemum stellatum','73|8|2|6|89|359|1390|2740','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10205','','','159c560f-4fa3-55ac-bfcc-a9fedc565d4a','Unifolium liliaceum Greene','Greene',0,2,'86805c32-8fb4-55e0-ada5-40608494e66e','Unifolium liliaceum','86805c32-8fb4-55e0-ada5-40608494e66e','Unifolium liliaceum','dcae6a09-549e-514d-a1d3-507f1acad035','Unifolium liliace','2740','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Convallarioideae|Maianthemum|Maianthemum stellatum','73|8|2|6|89|359|1390|2740','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10209','','','f2441f92-3003-5b0c-86bc-bccd18a0ff64','Vagnera leptopetala Rydberg','Rydberg',0,2,'0cc643da-0278-5d21-9532-828b1c26e2e4','Vagnera leptopetala','0cc643da-0278-5d21-9532-828b1c26e2e4','Vagnera leptopetala','a3581b83-5732-531c-86af-84057df78fa2','Vagnera leptopetal','2740','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Convallarioideae|Maianthemum|Maianthemum stellatum','73|8|2|6|89|359|1390|2740','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10213','','','bd86c960-c5c2-5597-841c-74c09ff033a0','Convallaria trifolia Linnaeus','Linnaeus',0,2,'4eec8971-acd3-588d-8c92-189d467abb97','Convallaria trifolia','4eec8971-acd3-588d-8c92-189d467abb97','Convallaria trifolia','5a5a977d-5333-57ca-a082-5f2ab98b92e7','Convallaria trifol','2741','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Convallarioideae|Maianthemum|Maianthemum trifolium','73|8|2|6|89|359|1390|2741','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10217','','','c6c57e97-0674-5c37-8d46-d0bae8d70f42','Tovaria trifolia (Linnaeus) Necker ex Baker','(Linnaeus) Necker ex Baker',0,2,'778632c4-1ec9-55d0-b762-2a167b1b413a','Tovaria trifolia','778632c4-1ec9-55d0-b762-2a167b1b413a','Tovaria trifolia','7f6c2900-27b6-59b6-8780-e2a3a15132c0','Tovaria trifol','2741','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Convallarioideae|Maianthemum|Maianthemum trifolium','73|8|2|6|89|359|1390|2741','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('10220','','','2f1f8ec3-0c73-5796-b715-feea165ef9ab','Vagnera trifolia (Linnaeus) Morong','(Linnaeus) Morong',0,2,'6244f183-ccfa-5bec-8ccb-60e92d3f477b','Vagnera trifolia','6244f183-ccfa-5bec-8ccb-60e92d3f477b','Vagnera trifolia','89d3e4a0-539a-57e5-b8c4-24e6dcc407bc','Vagnera trifol','2741','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Convallarioideae|Maianthemum|Maianthemum trifolium','73|8|2|6|89|359|1390|2741','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10227','','','d235e426-137a-58c2-abbc-517eee08068c','Brodiea douglasii S. Watson','S. Watson',0,2,'1e4dd75f-d26a-51f3-9cf5-636c3779267e','Brodiea douglasii','1e4dd75f-d26a-51f3-9cf5-636c3779267e','Brodiea douglasii','9c544f84-c5e9-544f-b8cb-29c00626ad28','Brodiea douglas','2748','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Brodiaeoideae|Triteleia|Triteleia grandiflora','73|8|2|6|89|295|1793|2748','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10235','','','96544f1c-9eae-52b5-8196-417c71dd3b72','Camptosorus rhizophyllus (Linnaeus) Link','(Linnaeus) Link',0,2,'f7f6a98e-88c8-57db-8fbc-56d8c83af977','Camptosorus rhizophyllus','f7f6a98e-88c8-57db-8fbc-56d8c83af977','Camptosorus rhizophyllus','07bf48e6-e17d-5d01-b0c6-923a62952a90','Camptosorus rhizophyll','2752','Equisetopsida|Polypodiidae|Polypodiales|Aspleniaceae|Asplenium|Asplenium rhizophyllum','73|33|56|90|870|2752','class|subclass|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10241','','','79da5fbf-dab7-5ab4-a623-66676232d573','Achillea lanulosa Nuttall var. lanulosa Nuttall','Nuttall',0,3,'d36c23db-171d-5956-8a82-74483a80f404','Achillea lanulosa lanulosa','036c0ad1-a577-5586-98c0-a94fe346aba6','Achillea lanulosa var. lanulosa','bf8e95d6-6c80-55c3-9f9f-bedea0019c5f','Achillea lanulos lanulos','29175','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Matricariinae|Achillea|Achillea borealis|Achillea borealis borealis','73|8|4|7|31424|244|393|32468|770|10242|29175','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('10247','','','cef4ae67-520a-5187-82d7-f24aa375d41b','Achillea sylvestris Gray','Gray',0,2,'7bc98106-9c6c-5daa-ae6b-b4f3ab70f612','Achillea sylvestris','7bc98106-9c6c-5daa-ae6b-b4f3ab70f612','Achillea sylvestris','1b315d3e-3634-5d02-b583-6af95e70e1e7','Achillea syluestr','2770','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Matricariinae|Achillea|Achillea ptarmica','73|8|4|7|31424|244|393|32468|770|2770','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10250','','','8e1959ad-98e4-55a7-af5a-0937c25d5eae','Achillea multiflora Hooker','Hooker',0,2,'2da57fa8-4fed-5ecf-a0d2-2384ed012d12','Achillea multiflora','2da57fa8-4fed-5ecf-a0d2-2384ed012d12','Achillea multiflora','0d9797d3-b02b-5c30-855b-4bb6769a588c','Achillea multiflor','2772','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Matricariinae|Achillea|Achillea alpina|Achillea alpina multiflora','73|8|4|7|31424|244|393|32468|770|2773|2772','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10253','','','613286e4-c6b3-59fd-9038-43346e8b8347','Centaurea picris Pallas','Pallas',0,2,'190edc3e-ba18-5f45-b693-b88f675ecd9f','Centaurea picris','190edc3e-ba18-5f45-b693-b88f675ecd9f','Centaurea picris','8b437162-8adc-511e-adf0-e0683c50f1a3','Centaurea picr','2774','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Rhaponticum|Rhaponticum repens','73|8|4|7|31424|249|396|775|2774','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10257','','','75eba23c-0f60-5199-a35f-235e900bd72c','Eupatorium rugosum var. chlorolepis Fernald','Fernald',0,3,'05a5b873-3a47-5231-9cbc-9291563c3396','Eupatorium rugosum chlorolepis','25a9c48c-b24b-51c4-b631-cf3f63ee85da','Eupatorium rugosum var. chlorolepis','647899f3-f021-5ee0-a5c7-567d591d8345','Eupatorium rugos chlorolep','2776','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Ageratina|Ageratina altissima|Ageratina altissima altissima','73|8|4|7|31424|244|403|787|2777|2776','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('10258','','','8fa3aabb-be5e-5800-968e-a0e4c08ab651','Eupatorium rugosum var. tomentellum (B.L. Robinson) S.F. Blake','(B.L. Robinson) S.F. Blake',0,3,'70a4362d-fcf1-541c-9839-89f227a16b87','Eupatorium rugosum tomentellum','8b9b7fa7-34b9-5485-8ba7-08f829870f0d','Eupatorium rugosum var. tomentellum','57ab9bfe-76df-5527-8909-8f6ceed6eab1','Eupatorium rugos tomentell','2776','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Ageratina|Ageratina altissima|Ageratina altissima altissima','73|8|4|7|31424|244|403|787|2777|2776','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('10264','','','9e4463e0-fc62-5455-bd53-6d53c45d50f6','Agoseris aurantiaca subsp. aurentiaca (Hooker) Greene','(Hooker) Greene',0,3,'c9558cc5-610f-5a02-8d65-de09bcc028ad','Agoseris aurantiaca aurentiaca','9b1655cf-6c70-5374-9ea9-663a2ef1e29c','Agoseris aurantiaca subsp. aurentiaca','bad03bdf-cc67-5671-8532-97063d813d55','Agoseris aurantiac aurentiac','2778','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Agoseris|Agoseris aurantiaca|Agoseris aurantiaca aurantiaca','73|8|4|7|31424|256|404|788|2779|2778','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('10271','','','092a4275-8793-5a74-a2f8-99b250418eb5','Agoseris angustissima Greene','Greene',0,2,'b0e6f316-8b59-54f4-bd13-501a10bf1ec2','Agoseris angustissima','b0e6f316-8b59-54f4-bd13-501a10bf1ec2','Agoseris angustissima','fb69456c-bb6d-5e8e-be61-0f6e94221b0c','Agoseris angustissim','2778','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Agoseris|Agoseris aurantiaca|Agoseris aurantiaca aurantiaca','73|8|4|7|31424|256|404|788|2779|2778','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('10275','','','b7cc57ff-52cc-5d1f-a026-f96e79c40d61','Agoseris gracilens var. greenei (A. Gray) Greene','(A. Gray) Greene',0,3,'4aed41dd-315f-5fc0-97b9-f7737da21e83','Agoseris gracilens greenei','b2e8f958-abc9-5d74-b651-24aa945d79d2','Agoseris gracilens var. greenei','b3f14422-3660-5f10-a6fc-7004ef98ad67','Agoseris gracilens greene','2778','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Agoseris|Agoseris aurantiaca|Agoseris aurantiaca aurantiaca','73|8|4|7|31424|256|404|788|2779|2778','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('10282','','','d722c372-c321-53fd-9195-3edafd12d647','Agoseris altissima Rydberg','Rydberg',0,2,'6115f25c-3d69-5f9a-aea7-00aee6005209','Agoseris altissima','6115f25c-3d69-5f9a-aea7-00aee6005209','Agoseris altissima','51fb3125-16df-52ef-996b-c7d0e249c175','Agoseris altissim','2780','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Agoseris|Agoseris glauca|Agoseris glauca dasycephala','73|8|4|7|31424|256|404|788|2781|2780','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('10286','','','b37b43eb-3f20-5885-8244-dbf4837a8d36','Agoseris glauca subsp. scorzonerifolia (Schrader) Piper','(Schrader) Piper',0,3,'83686ba5-362a-53c9-82a9-e180c058fa45','Agoseris glauca scorzonerifolia','b090206f-4ec6-5976-b1f6-3cd55110efcb','Agoseris glauca subsp. scorzonerifolia','694f7c5d-ce2b-5782-9079-344c9ba598cf','Agoseris glauc scorzonerifol','2780','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Agoseris|Agoseris glauca|Agoseris glauca dasycephala','73|8|4|7|31424|256|404|788|2781|2780','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('10285','','','d9095530-21de-5eb8-bc5e-beade40e76dc','Agoseris glauca subsp. aspera (Rydberg) Piper','(Rydberg) Piper',0,3,'f1eec951-c560-5593-9a23-a5d067b5a519','Agoseris glauca aspera','7613fad2-5c69-5b6c-8814-4f11fdb05b29','Agoseris glauca subsp. aspera','da16d01d-981e-5247-a97e-487a4096b083','Agoseris glauc asper','2780','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Agoseris|Agoseris glauca|Agoseris glauca dasycephala','73|8|4|7|31424|256|404|788|2781|2780','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('10293','','','aee43221-1158-53d8-9438-70441df0a125','Agoseris leontodon var. pygmaea Rydberg','Rydberg',0,3,'ea4e68c7-feba-5103-a2ad-80be0781518c','Agoseris leontodon pygmaea','df1f4167-d347-57fd-a233-f0e84f745a10','Agoseris leontodon var. pygmaea','1e33e9d3-5019-521c-9afc-a1892f571c98','Agoseris leontodon pygmae','2780','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Agoseris|Agoseris glauca|Agoseris glauca dasycephala','73|8|4|7|31424|256|404|788|2781|2780','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('10298','','','facfde76-eddb-5e3e-92dc-427d152051ad','Agoseris turbinata Rydberg','Rydberg',0,2,'d26679bb-171e-5240-9fdd-d6f069928231','Agoseris turbinata','d26679bb-171e-5240-9fdd-d6f069928231','Agoseris turbinata','9f3e66d4-3ebf-5e93-aa78-de396d83c8b8','Agoseris turbinat','2780','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Agoseris|Agoseris glauca|Agoseris glauca dasycephala','73|8|4|7|31424|256|404|788|2781|2780','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('10301','','','30938dd1-c0d4-580a-97a0-0aacd0bfc591','Troximon glaucum Pursh','Pursh',0,2,'426a699d-5318-54c6-b97c-7acaaa86c97e','Troximon glaucum','426a699d-5318-54c6-b97c-7acaaa86c97e','Troximon glaucum','4bb1cec8-904d-5c09-95b4-38c7e8bc35a1','Troximon glauc','2782','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Agoseris|Agoseris glauca|Agoseris glauca glauca','73|8|4|7|31424|256|404|788|2781|2782','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('10307','','','646536ca-7d0a-57a8-9d41-950d6918f451','Agoseris procera Greene','Greene',0,2,'87561bae-6d60-55a1-9914-d7a9cb204b68','Agoseris procera','87561bae-6d60-55a1-9914-d7a9cb204b68','Agoseris procera','e853d233-a598-5773-a156-ce04f4b244fa','Agoseris procer','2782','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Agoseris|Agoseris glauca|Agoseris glauca glauca','73|8|4|7|31424|256|404|788|2781|2782','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('10313','','','779edea1-8fdf-57ec-b540-1cccbe322340','Troximon heterophyllum var. cryptopleuroides Suksdorf','Suksdorf',0,3,'a0716ee4-2f9d-5f52-bda9-f45c73db437b','Troximon heterophyllum cryptopleuroides','c043f5df-eb5e-5484-b0bf-92f70c6408ec','Troximon heterophyllum var. cryptopleuroides','fa0c9d33-66cb-56eb-8c66-061fcc98d465','Troximon heterophyll cryptopleuroid','2785','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Agoseris|Agoseris heterophylla|Agoseris heterophylla heterophylla','73|8|4|7|31424|256|404|788|2786|2785','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('10314','','','c20baed1-5670-59eb-845f-8e075b2db8c7','Agoseris glauca var. agrestis (Osterhout) Q. Jones ex Cronquist','(Osterhout) Q. Jones ex Cronquist',0,3,'8bdaf761-3dfc-5a3c-b1d0-681c627b01a5','Agoseris glauca agrestis','bd0e9edd-d9b4-55a3-a3b0-1364fbd8ea3d','Agoseris glauca var. agrestis','84f25c0a-4be7-55b6-9ab7-6c4d3fbee57d','Agoseris glauc agrest','2787','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Agoseris|Agoseris agrestis','73|8|4|7|31424|256|404|788|2787','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('10323','','','dcf93143-d6bf-5d3c-8cfd-5c40565d8b96','Troximon nuttallii A. Gray','A. Gray',0,2,'adbcf7ca-714f-5de6-8410-aa6b2f16e2e9','Troximon nuttallii','adbcf7ca-714f-5de6-8410-aa6b2f16e2e9','Troximon nuttallii','707c85e9-3430-555e-97ea-1103ef404c25','Troximon nuttall','2788','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Agoseris|Agoseris elata','73|8|4|7|31424|256|404|788|2788','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10328','','','07c10439-31dd-586b-b436-3965a699dac9','Ambrosia artemisiifolia var. paniculata Blankinship','Blankinship',0,3,'95c70002-de22-5604-9a3d-38fb180221fd','Ambrosia artemisiifolia paniculata','f701d395-ead6-58d4-a94a-78d7d5ded512','Ambrosia artemisiifolia var. paniculata','fc5f3322-90b9-5ad5-b8bc-87ec448fdcd4','Ambrosia artemisiifol paniculat','2792','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Ambrosia|Ambrosia artemisiifolia','73|8|4|7|31424|244|392|808|2792','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10335','','','5af4ad29-ea9d-51d0-9af6-fb48b46e7a1f','Franseria bipinnatifida Nuttall','Nuttall',0,2,'204ccd51-821b-58cc-818b-0d75989d8c3b','Franseria bipinnatifida','204ccd51-821b-58cc-818b-0d75989d8c3b','Franseria bipinnatifida','9aa4949b-30be-5d9a-8909-a1f031135651','Franseria bipinnatifid','2793','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Ambrosia|Ambrosia chamissonis','73|8|4|7|31424|244|392|808|2793','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10336','','','88789493-eaff-58a3-ad74-c2523a729234','Franseria chamissonis subsp. bipinnatisecta (Lessing) Wiggins & Stockwell','(Lessing) Wiggins & Stockwell',0,3,'31f9fcb9-b631-50a1-8237-7eb31f1dcd0c','Franseria chamissonis bipinnatisecta','6f9ddbaf-6cdc-5b69-981e-1e3bb6fbb10d','Franseria chamissonis subsp. bipinnatisecta','82a77c27-e61f-50f4-b3a2-b9e2be11c321','Franseria chamisson bipinnatisect','2793','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Ambrosia|Ambrosia chamissonis','73|8|4|7|31424|244|392|808|2793','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('10346','','','f3425c9a-3aa8-5c11-a946-51be727cae59','Anaphalis margaritacea var. occidentalis Greene','Greene',0,3,'ed46e703-eca5-551a-8980-5ad27c2eed2d','Anaphalis margaritacea occidentalis','fe2ce8cc-c353-5d86-96d9-4e1173f7c094','Anaphalis margaritacea var. occidentalis','d8a4e9fb-139e-5e4b-ad5d-fb762a6ae46d','Anaphalis margaritace occidental','25331','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Anaphalis|Anaphalis margaritacea|Anaphalis margaritacea margaritacea','73|8|4|7|31424|244|423|817|2797|25331','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('10352','','','c4cf60d5-aa72-505f-ba85-97e4f4d49c94','Gnaphalium alpinum Linnaeus','Linnaeus',0,2,'52320137-7ec1-554e-8581-3a837e2d3c7f','Gnaphalium alpinum','52320137-7ec1-554e-8581-3a837e2d3c7f','Gnaphalium alpinum','b1281511-3950-57db-836e-ae57495c07f5','Gnaphalium alpin','2799','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria alpina','73|8|4|7|31424|244|423|826|2799','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10361','','','30c0cd11-ef65-50cd-8ede-c7beae125603','Antennaria alpina var. intermedia Rosenvinge','Rosenvinge',0,3,'05ac19cc-a028-59e0-b941-882db030a03b','Antennaria alpina intermedia','5d73bf57-eb56-510f-8f54-43acf6e66977','Antennaria alpina var. intermedia','0fc43197-c1f1-5176-9dd2-a7fc49e41ea8','Antennaria alpin intermed','2799','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria alpina','73|8|4|7|31424|244|423|826|2799','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10367','','','0079702e-82fc-5744-bd63-ce53595d66c8','Antennaria atriceps Fernald ex Raup','Fernald ex Raup',0,2,'ec0dc0be-c9c7-507d-a397-f7680d482066','Antennaria atriceps','ec0dc0be-c9c7-507d-a397-f7680d482066','Antennaria atriceps','ec0dc0be-c9c7-507d-a397-f7680d482066','Antennaria atriceps','10354','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria alpina|Antennaria alpina canescens','73|8|4|7|31424|244|423|826|2799|10354','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',2);
INSERT INTO core VALUES('10377','','','05925879-69b4-5624-a9c5-662f0658f90e','Antennaria columnaris Fernald','Fernald',0,2,'b3d53f43-48f9-50ac-a8d8-4597b28940cd','Antennaria columnaris','b3d53f43-48f9-50ac-a8d8-4597b28940cd','Antennaria columnaris','f8db99a2-3660-5ef7-af8a-b7edc0a02e75','Antennaria columnar','10354','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria alpina|Antennaria alpina canescens','73|8|4|7|31424|244|423|826|2799|10354','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10378','','','758a74bc-e5bc-5ad7-a93d-729e4f1dc96e','Antennaria compacta Malte','Malte',0,2,'97859889-df9a-5dbc-9523-05017e721b9f','Antennaria compacta','97859889-df9a-5dbc-9523-05017e721b9f','Antennaria compacta','ca879da2-7e5c-5c03-9812-65ea87873ba9','Antennaria compact','2799','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria alpina','73|8|4|7|31424|244|423|826|2799','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10381','','','7462a49d-68bc-5eb6-9f19-63340f9842d3','Antennaria foggii Fernald','Fernald',0,2,'b1a173b2-22ac-5ed0-a67f-445832469bd4','Antennaria foggii','b1a173b2-22ac-5ed0-a67f-445832469bd4','Antennaria foggii','3738465e-d90d-57d4-b4e1-ec80218b5d34','Antennaria fogg','2837','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria rosea|Antennaria rosea pulvinata','73|8|4|7|31424|244|423|826|2835|2837','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10384','','','853dc7bf-8e45-5217-826e-a586ad560786','Antennaria intermedia (Rosenvinge) Porsild','(Rosenvinge) Porsild',0,2,'5c2f8aff-48f6-5c65-bebf-b5d0d9c2b418','Antennaria intermedia','5c2f8aff-48f6-5c65-bebf-b5d0d9c2b418','Antennaria intermedia','728b605b-a5d4-5406-84c4-bf9d0479f70b','Antennaria intermed','2799','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria alpina','73|8|4|7|31424|244|423|826|2799','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10396','','','4eda7a68-bc7b-5039-a55f-ec35237ecbb5','Antennaria wiegandii Fernald','Fernald',0,2,'f9c08231-6e61-5dc6-a0fc-d8a31125a1ee','Antennaria wiegandii','f9c08231-6e61-5dc6-a0fc-d8a31125a1ee','Antennaria wiegandii','0d2dd60e-83a4-5a1a-8575-59d4b7565741','Antennaria wiegand','2799','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria alpina','73|8|4|7|31424|244|423|826|2799','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10394','','','9dcebb78-5c8d-57c1-9e6c-79d8d64ed265','Antennaria ungavensis (Fernald) Malte','(Fernald) Malte',0,2,'3910637d-1bb6-5cf8-bf23-52d3bffac9d8','Antennaria ungavensis','3910637d-1bb6-5cf8-bf23-52d3bffac9d8','Antennaria ungavensis','432d2a13-8dd1-58dd-9e3d-b63cce0db301','Antennaria ungauens','2799','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria alpina','73|8|4|7|31424|244|423|826|2799','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10405','','','55a5da8e-f5c4-5a74-866e-88fc63455951','Antennaria dimorpha var. macrocephala D.C. Eaton','D.C. Eaton',0,3,'dd6ab0a6-9f02-5555-ad49-8a85203954be','Antennaria dimorpha macrocephala','456b19ec-6e93-517e-9795-4c7e589aa037','Antennaria dimorpha var. macrocephala','b6d2b31a-2c03-575f-b2bf-84c62b2b225e','Antennaria dimorph macrocephal','2804','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria dimorpha','73|8|4|7|31424|244|423|826|2804','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10406','','','7ac1aa82-0263-5c0f-a2c5-f9848abd6812','Antennaria dimorpha var. integra L.F. Henderson','L.F. Henderson',0,3,'cbd7734e-082b-5e41-a714-38243c0b71fe','Antennaria dimorpha integra','8522f1fe-b521-57db-b999-b6d62198e2db','Antennaria dimorpha var. integra','a7cb3425-4a26-5b18-8af1-903ff7ce0743','Antennaria dimorph integr','2804','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria dimorpha','73|8|4|7|31424|244|423|826|2804','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10415','','','b9286ba1-4555-59b9-935b-78d92153e456','Antennaria angustifolia E. Ekman','E. Ekman',0,2,'a4bd99fe-3e38-5c54-8120-7774bd7625d3','Antennaria angustifolia','a4bd99fe-3e38-5c54-8120-7774bd7625d3','Antennaria angustifolia','a379a4b2-70e9-5dc2-bdaa-fd4515a35dd9','Antennaria angustifol','2808','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria friesiana|Antennaria friesiana friesiana','73|8|4|7|31424|244|423|826|2807|2808','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10417','','','3c1e19b6-62f1-54b0-aa9b-df18ef03edba','Antennaria neoalaskana A.E. Porsild','A.E. Porsild',0,2,'84524d8b-74a5-5c4b-bad4-b46e2837d68e','Antennaria neoalaskana','84524d8b-74a5-5c4b-bad4-b46e2837d68e','Antennaria neoalaskana','9fd3c8b3-b632-5b3a-a6da-71a62ab26927','Antennaria neoalaskan','2809','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria friesiana|Antennaria friesiana neoalaska','73|8|4|7|31424|244|423|826|2807|2809','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10430','','','3913b92e-7f2a-545f-94d3-0fb9ee833d7f','Antennaria neodioica Greene','Greene',0,2,'8105c4b3-7e38-550b-aa79-219aba347e26','Antennaria neodioica','8105c4b3-7e38-550b-aa79-219aba347e26','Antennaria neodioica','fe2f299b-d752-5679-8ad3-1151003f0799','Antennaria neodioic','2813','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria howellii|Antennaria howellii neodioica','73|8|4|7|31424|244|423|826|2811|2813','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10429','','','88239f13-b838-584b-a6c3-95a437a59222','Antennaria neodioica subsp. howellii (Greene) R. J. Bayer','(Greene) R. J. Bayer',0,3,'71041831-10cd-55cb-9dd2-7aabba23f4eb','Antennaria neodioica howellii','32094f96-7750-5f3a-8bc0-0e9115fa9812','Antennaria neodioica subsp. howellii','66f35cd6-1ee0-5bb1-af86-0ab009d43709','Antennaria neodioic howell','2812','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria howellii|Antennaria howellii howellii','73|8|4|7|31424|244|423|826|2811|2812','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('10435','','','191c72b7-ccc8-5446-b6f3-91ef033f0067','Antennaria neodioica Greene subsp. neodioica Greene','Greene',0,3,'dd24957b-3c7c-5809-b3d3-5243062ed1d6','Antennaria neodioica neodioica','925a2ad2-49f1-5865-8644-6ae7db46810b','Antennaria neodioica subsp. neodioica','764bc7e5-d7a0-57a6-bb4a-af6a8cf8afc0','Antennaria neodioic neodioic','2813','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria howellii|Antennaria howellii neodioica','73|8|4|7|31424|244|423|826|2811|2813','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('10438','','','f3c47279-e701-5b48-8e02-ea2f7dc52066','Antennaria neodioica var. grandis Fernald','Fernald',0,3,'6934eeac-5db6-5fff-b334-345096b52648','Antennaria neodioica grandis','0d8adf7d-e4bc-5eef-850d-b89f29bac336','Antennaria neodioica var. grandis','bd4ac1c8-ccc6-5a2f-bbf3-41c4ac33d55d','Antennaria neodioic grand','2813','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria howellii|Antennaria howellii neodioica','73|8|4|7|31424|244|423|826|2811|2813','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('10441','','','1be5c7a7-790b-5776-92ac-bbada33d8da9','Antennaria neodioica var. rupicola (Fernald) Fernald','(Fernald) Fernald',0,3,'2170f233-b0b3-54e8-a71f-976a4512a8ae','Antennaria neodioica rupicola','23fe8402-ffba-50c7-a0fb-43ce97b7ab81','Antennaria neodioica var. rupicola','06a2657c-b21f-517f-aa2c-96f66bd90da3','Antennaria neodioic rupicol','2813','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria howellii|Antennaria howellii neodioica','73|8|4|7|31424|244|423|826|2811|2813','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('10447','','','de80394b-82e5-5746-a4c7-56f9a3cc36ef','Antennaria neglecta var. petaloidea (Fernald) Cronquist','(Fernald) Cronquist',0,3,'756a4b00-d060-56a2-8ab8-b5c2d510d1db','Antennaria neglecta petaloidea','63695c63-30bc-5e52-99fb-f7d88072e74a','Antennaria neglecta var. petaloidea','731c7081-3c29-5c0d-96a9-ef87aef4e57a','Antennaria neglect petaloide','2814','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria howellii|Antennaria howellii petaloidea','73|8|4|7|31424|244|423|826|2811|2814','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('10445','','','5033d0d0-eb7e-5da8-aa5e-2f89fd924394','Antennaria appendiculata Fernald','Fernald',0,2,'73eb1796-d92a-566f-b313-0819f7617945','Antennaria appendiculata','73eb1796-d92a-566f-b313-0819f7617945','Antennaria appendiculata','a3de37c9-0e85-5d31-be08-77fc47e123b7','Antennaria appendiculat','2814','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria howellii|Antennaria howellii petaloidea','73|8|4|7|31424|244|423|826|2811|2814','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10454','','','e3fa1653-88d7-50bb-899f-d697958e2d1d','Antennaria petaloidea (Fernald) Fernald var. petaloidea (Fernald) Fernald','(Fernald) Fernald',0,3,'2c13f416-8c58-52cb-be52-898c9cfe8197','Antennaria petaloidea petaloidea','a2caadc4-6081-5c67-9f08-97798661634c','Antennaria petaloidea var. petaloidea','195e50b3-0aff-5465-a1e4-58dadfe66db0','Antennaria petaloide petaloide','2814','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria howellii|Antennaria howellii petaloidea','73|8|4|7|31424|244|423|826|2811|2814','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('10461','','','e4e8c546-e12d-5574-98f7-3c4eea9cd041','Antennaria microcephala A. Gray','A. Gray',0,2,'a842239e-ea4e-5c40-b6c5-cf2eb6c234fd','Antennaria microcephala','a842239e-ea4e-5c40-b6c5-cf2eb6c234fd','Antennaria microcephala','dd59bbf4-c7be-5e33-abb5-945d7b7774fd','Antennaria microcephal','2816','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria luzuloides|Antennaria luzuloides luzuloides','73|8|4|7|31424|244|423|826|2817|2816','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10466','','','149e03d9-1e22-5bc0-9acc-28f9d6ec8c2f','Antennaria modesta Greene','Greene',0,2,'e8b56675-5cd1-5584-8723-c1f78fbf6a45','Antennaria modesta','e8b56675-5cd1-5584-8723-c1f78fbf6a45','Antennaria modesta','f2e5225d-3474-5e4a-b0dd-0f0fbeaeb752','Antennaria modest','2818','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria media','73|8|4|7|31424|244|423|826|2818','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10471','','','c8933747-3b59-5bf9-a7a7-692b8c180272','Antennaria rosea var. nitida (Greene) Breitung','(Greene) Breitung',0,3,'5c7d265a-0ca2-5928-a1c0-8fb19d6cc29c','Antennaria rosea nitida','16c7dc87-f998-5452-bf20-84e74845df5c','Antennaria rosea var. nitida','98b74623-9013-543a-bf35-5026da45b03e','Antennaria rose nitid','2819','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria microphylla','73|8|4|7|31424|244|423|826|2819','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10476','','','17d5b4b1-7170-5cc9-bc81-50f57d7d5cfc','Antennaria congesta Malte','Malte',0,2,'dc6fbabb-45c5-5515-a01a-c5fcf953dbe2','Antennaria congesta','dc6fbabb-45c5-5515-a01a-c5fcf953dbe2','Antennaria congesta','18699fc8-d774-51d2-b779-a929ff4e2394','Antennaria congest','2820','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria monocephala|Antennaria monocephala angustata','73|8|4|7|31424|244|423|826|2821|2820','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10477','','','69a52eac-d18a-53b4-8848-f2bd9ce7df08','Antennaria fernaldiana Polunin','Polunin',0,2,'81fb0aa4-d672-5b64-a054-eecc3f985569','Antennaria fernaldiana','81fb0aa4-d672-5b64-a054-eecc3f985569','Antennaria fernaldiana','218fd062-ec05-51ca-bf5e-68b51e8579a8','Antennaria fernaldian','2820','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria monocephala|Antennaria monocephala angustata','73|8|4|7|31424|244|423|826|2821|2820','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10478','','','fdf57bfa-c8eb-5d20-9833-621c02637193','Antennaria hudsonica Malte','Malte',0,2,'8b2f946b-1d54-557b-9058-0a93ae6d81e7','Antennaria hudsonica','8b2f946b-1d54-557b-9058-0a93ae6d81e7','Antennaria hudsonica','d7d295ca-d2a8-540e-ae43-f61b8757b7c5','Antennaria hudsonic','2820','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria monocephala|Antennaria monocephala angustata','73|8|4|7|31424|244|423|826|2821|2820','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10483','','','5b9d8af4-f641-572c-9615-1d47057ddd85','Antennaria monocephala var. exilis (Greene) Hultén','(Greene) Hultén',0,3,'524c011d-5ddb-59ab-9a44-12aba0a542e9','Antennaria monocephala exilis','a3d62adc-6b10-5419-b1f3-df13e5d22203','Antennaria monocephala var. exilis','6df22008-eeb0-5eb0-9bfa-11468c6e97a3','Antennaria monocephal exil','2822','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria monocephala|Antennaria monocephala monocephala','73|8|4|7|31424|244|423|826|2821|2822','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('10485','','','295939d2-be7a-5032-8785-112098d3a54e','Antennaria monocephala var. latisquamea Hultén','Hultén',0,3,'03670279-419b-5811-9a4d-5f0a88971830','Antennaria monocephala latisquamea','48c2f897-74ea-5d36-bcab-62c11e153058','Antennaria monocephala var. latisquamea','03fac29d-ba30-5ff3-a326-942f8c224ced','Antennaria monocephal latisquame','2822','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria monocephala|Antennaria monocephala monocephala','73|8|4|7|31424|244|423|826|2821|2822','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('10494','','','fa7b11d1-7dc2-5f55-8142-478de5d28125','Antennaria neglecta var. simplex Peck','Peck',0,3,'0dfce87b-50da-5239-8c34-3faeab4bb458','Antennaria neglecta simplex','036bb4a8-26b5-5d0a-a035-366d7e85564a','Antennaria neglecta var. simplex','eee196ec-0a43-588a-b060-7bc62fd9f800','Antennaria neglect simplex','2823','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria neglecta','73|8|4|7|31424|244|423|826|2823','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10501','','','91fd3e90-8fc0-5b06-b2ad-f3cade239823','Antennaria howellii var. campestris (Rydberg) B. Boivin','(Rydberg) B. Boivin',0,3,'bcb9ef6f-0096-5d8f-b6a3-1182a4360263','Antennaria howellii campestris','8f92991b-eaa9-56d8-91dd-47da5e9b5369','Antennaria howellii var. campestris','86cbe761-eaef-50c5-977f-86d13c117948','Antennaria howell campestr','2823','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria neglecta','73|8|4|7|31424|244|423|826|2823','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10503','','','f0379048-e57e-52e2-b398-50dc047d1767','Antennaria lunellii Greene','Greene',0,2,'ee39246e-79c1-548f-98e5-e9d97e120856','Antennaria lunellii','ee39246e-79c1-548f-98e5-e9d97e120856','Antennaria lunellii','b7400453-5f0d-55b3-bff1-30ddd717a8dd','Antennaria lunell','2823','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria neglecta','73|8|4|7|31424|244|423|826|2823','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10506','','','f1a2c88e-3fcb-5995-8c04-4e12675bdc8f','Antennaria wilsonii Greene','Greene',0,2,'8676af50-8ac0-5ec8-8015-76cf9438af52','Antennaria wilsonii','8676af50-8ac0-5ec8-8015-76cf9438af52','Antennaria wilsonii','fd3e1e33-5cd8-5aa8-9e38-360104fba756','Antennaria wilson','2823','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria neglecta','73|8|4|7|31424|244|423|826|2823','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10509','','','5ba052ba-2158-5631-a89a-a390e24ef854','Antennaria ambigens (Greene) Fernald','(Greene) Fernald',0,2,'d864652a-adbf-56dd-9fae-bf3b3f8b0ee3','Antennaria ambigens','d864652a-adbf-56dd-9fae-bf3b3f8b0ee3','Antennaria ambigens','d864652a-adbf-56dd-9fae-bf3b3f8b0ee3','Antennaria ambigens','2824','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria parlinii|Antennaria parlinii fallax','73|8|4|7|31424|244|423|826|2825|2824','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10518','','','bc1b0d9a-b17c-582c-8ff1-de7c756fd92a','Antennaria farwellii Greene','Greene',0,2,'a7644d45-ffe5-5f9e-b907-dbf7bc2c5204','Antennaria farwellii','a7644d45-ffe5-5f9e-b907-dbf7bc2c5204','Antennaria farwellii','82f7354e-e150-5596-a725-a52825a8ae8e','Antennaria farwell','2824','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria parlinii|Antennaria parlinii fallax','73|8|4|7|31424|244|423|826|2825|2824','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10521','','','256cbf36-2897-5256-9309-dd47153e151e','Antennaria munda Fernald','Fernald',0,2,'36d118b0-f0b0-5a1c-bb22-2c5f0b59300f','Antennaria munda','36d118b0-f0b0-5a1c-bb22-2c5f0b59300f','Antennaria munda','bf5240ff-10eb-5030-a862-d6d490e362f9','Antennaria mund','2824','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria parlinii|Antennaria parlinii fallax','73|8|4|7|31424|244|423|826|2825|2824','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10528','','','64acee51-fb72-5610-85aa-3d4820426b4f','Antennaria parlinii var. arnoglossa (Greene) Fernald','(Greene) Fernald',0,3,'254cce6e-462a-5256-9013-c775db046053','Antennaria parlinii arnoglossa','7faca13a-7d08-5fdf-88e1-a1d15ea5853a','Antennaria parlinii var. arnoglossa','5c1c0704-e29e-5fa5-9efe-2d673a73911d','Antennaria parlin arnogloss','2826','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria parlinii|Antennaria parlinii parlinii','73|8|4|7|31424|244|423|826|2825|2826','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('10533','','','701c66c6-d6a5-5fa3-b2bf-a800370b202d','Antennaria aprica var. aureola (Lunell) J.W. Moore','(Lunell) J.W. Moore',0,3,'12b7c4e8-aead-57a6-91e7-6b159c0ff88b','Antennaria aprica aureola','4f041ce3-d39e-5bc0-b2ea-19b633881430','Antennaria aprica var. aureola','26bdb9ac-78f5-528c-93a3-c0741f064adb','Antennaria apric aureol','2827','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria parvifolia','73|8|4|7|31424|244|423|826|2827','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10542','','','875a808a-7da2-5a83-ad66-1f5ba3ae9ffa','Gnaphalium plantaginifolium Linnaeus','Linnaeus',0,2,'bc77d5d3-aa3b-573f-8736-02175fb8ddd8','Gnaphalium plantaginifolium','bc77d5d3-aa3b-573f-8736-02175fb8ddd8','Gnaphalium plantaginifolium','9b556f08-2d0a-5e1f-965d-d2ff22050e78','Gnaphalium plantaginifoli','2828','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria plantaginifolia','73|8|4|7|31424|244|423|826|2828','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10546','','','e3b37685-feee-5d9a-9081-ae42771856c1','Antennaria decipiens Greene','Greene',0,2,'16090090-4295-51dd-be28-81c310c645d5','Antennaria decipiens','16090090-4295-51dd-be28-81c310c645d5','Antennaria decipiens','16090090-4295-51dd-be28-81c310c645d5','Antennaria decipiens','2828','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria plantaginifolia','73|8|4|7|31424|244|423|826|2828','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10552','','','71e6844a-d5f3-5ad1-ac1e-d387685a028e','Antennaria media subsp. pulchella (Greene) Chmielewski','(Greene) Chmielewski',0,3,'01f29ccc-f111-5c8a-8035-0fdbba591d9a','Antennaria media pulchella','20e98162-ac10-50c1-9ce4-56ff178712f6','Antennaria media subsp. pulchella','228f93ca-8a60-52b7-82bb-f90f4d29f05e','Antennaria med pulchell','2829','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria pulchella','73|8|4|7|31424|244|423|826|2829','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('10554','','','edd1a483-6cd2-53e1-9b5c-eef2e204ed4e','Antennaria carpatica var. humilis Hooker','Hooker',0,3,'4bb0c3cd-9d0f-5821-8e04-440c89f9663d','Antennaria carpatica humilis','b39eb69e-47fc-589a-a6d8-e18f1394683c','Antennaria carpatica var. humilis','f8b834be-a7a6-532f-b219-85fa5877739c','Antennaria carpatic humil','2830','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria pulcherrima|Antennaria pulcherrima eucosma','73|8|4|7|31424|244|423|826|2831|2830','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('10557','','','7908a47d-5740-592f-908e-2e57f518529e','Antennaria pulcherrima var. angustisquama A.E. Porsild','A.E. Porsild',0,3,'9df61f6f-ae75-5fc9-98ec-705ba9abfc1c','Antennaria pulcherrima angustisquama','58d12436-883c-55bc-b009-6bc86f5ad385','Antennaria pulcherrima var. angustisquama','9890c6cf-3ffc-5d25-b658-0587f3d19347','Antennaria pulcherrim angustisquam','2832','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria pulcherrima|Antennaria pulcherrima pulcherrima','73|8|4|7|31424|244|423|826|2831|2832','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('10562','','','8b105c70-c598-5276-9173-57245a438329','Antennaria arida E.E. Nelson subsp. arida E.E. Nelson','E.E. Nelson',0,3,'0ad2cdd1-e0f8-523e-be6a-33d438836af2','Antennaria arida arida','1512d7be-8b7c-5f1e-aef1-ff0c0fc1b8ff','Antennaria arida subsp. arida','358b0687-c754-57e1-a0ee-9b8664385591','Antennaria arid arid','2834','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria rosea|Antennaria rosea arida','73|8|4|7|31424|244|423|826|2835|2834','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('10568','','','c2eb3515-bde8-522f-9bc3-4b3ad22b58d8','Antennaria albicans Fernald','Fernald',0,2,'700799d4-1472-5bf2-b971-38f9ce997e5e','Antennaria albicans','700799d4-1472-5bf2-b971-38f9ce997e5e','Antennaria albicans','700799d4-1472-5bf2-b971-38f9ce997e5e','Antennaria albicans','2836','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria rosea|Antennaria rosea confinis','73|8|4|7|31424|244|423|826|2835|2836','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10572','','','2d11040c-cad7-591b-a3e6-4ea3a40b06be','Antennaria brevistyla Fernald','Fernald',0,2,'94ca5c68-a376-54d2-a1dc-ec7d1eba38f5','Antennaria brevistyla','94ca5c68-a376-54d2-a1dc-ec7d1eba38f5','Antennaria brevistyla','d8a30d6c-0e08-5ece-b337-fcc60f96832d','Antennaria breuistyl','2836','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria rosea|Antennaria rosea confinis','73|8|4|7|31424|244|423|826|2835|2836','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10576','','','503f379f-bd8d-5abf-81fa-7d458323cd1b','Antennaria foliacea var. humilis Rydberg','Rydberg',0,3,'ab912eba-2e73-5b76-ae6c-a5dca0190467','Antennaria foliacea humilis','2e21cc47-04ba-565b-b639-dfbc25218990','Antennaria foliacea var. humilis','dc280502-3028-5eb0-a900-a5f5c82cfdbf','Antennaria foliace humil','2836','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria rosea|Antennaria rosea confinis','73|8|4|7|31424|244|423|826|2835|2836','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('10583','','','7c1b3508-414a-5850-a9e3-59df1a472457','Antennaria sordida Greene','Greene',0,2,'d66b4e48-71e8-5867-bb2d-9225838e224c','Antennaria sordida','d66b4e48-71e8-5867-bb2d-9225838e224c','Antennaria sordida','87029273-bf1d-50c4-8449-8d034c643cf4','Antennaria sordid','2836','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria rosea|Antennaria rosea confinis','73|8|4|7|31424|244|423|826|2835|2836','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10586','','','9313657c-e85a-526b-945d-a6f0ffddd0fc','Antennaria pulvinata Greene','Greene',0,2,'e6122fa3-56fe-5e58-8c4f-4439f54809ed','Antennaria pulvinata','e6122fa3-56fe-5e58-8c4f-4439f54809ed','Antennaria pulvinata','13e0b5e0-7915-5708-ab39-37235e345e65','Antennaria puluinat','2837','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria rosea|Antennaria rosea pulvinata','73|8|4|7|31424|244|423|826|2835|2837','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10588','','','4edcbb64-fbfd-5ddf-b705-cc0b682c2aa1','Antennaria albescens (E.E. Nelson) Rydberg','(E.E. Nelson) Rydberg',0,2,'3d02b6f2-d774-5ac5-8a11-8e58313df791','Antennaria albescens','3d02b6f2-d774-5ac5-8a11-8e58313df791','Antennaria albescens','3d02b6f2-d774-5ac5-8a11-8e58313df791','Antennaria albescens','2837','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria rosea|Antennaria rosea pulvinata','73|8|4|7|31424|244|423|826|2835|2837','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10599','','','211dfd74-4764-5142-b6ef-06a76eb5d308','Antennaria pulvinata subsp. albescens E.E. Nelson','E.E. Nelson',0,3,'3bbd69f2-8f13-5e3a-b0b4-0c8e5b44d124','Antennaria pulvinata albescens','2a4a1f2d-8ba9-5b32-80ba-075788676792','Antennaria pulvinata subsp. albescens','f6641ee0-95c1-59eb-87fb-c6728aa73075','Antennaria puluinat albescens','2837','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria rosea|Antennaria rosea pulvinata','73|8|4|7|31424|244|423|826|2835|2837','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('10604','','','8878e1ad-0008-5f79-b5f9-01421d34b4b4','Antennaria acuminata Greene','Greene',0,2,'744bdb00-ec22-5f19-936f-15afc4a0ed8b','Antennaria acuminata','744bdb00-ec22-5f19-936f-15afc4a0ed8b','Antennaria acuminata','cb0d7546-f9ae-5461-be99-2c6a2b4401a4','Antennaria acuminat','2838','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria rosea|Antennaria rosea rosea','73|8|4|7|31424|244|423|826|2835|2838','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10608','','','49f2d4ef-a865-5883-90ef-e5110fe6f5f5','Antennaria hendersoni Piper','Piper',0,2,'2fa9b966-a7f7-590e-b0ef-e4b895633702','Antennaria hendersoni','2fa9b966-a7f7-590e-b0ef-e4b895633702','Antennaria hendersoni','95fe5172-bd77-5480-b972-79b0fcfaba51','Antennaria henderson','2838','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria rosea|Antennaria rosea rosea','73|8|4|7|31424|244|423|826|2835|2838','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10609','','','aa6e4fb1-76b0-51f2-bfce-5973ce42f19a','Antennaria imbricata E.E. Nelson','E.E. Nelson',0,2,'b044fa12-56e3-5a76-ac91-a6021406965d','Antennaria imbricata','b044fa12-56e3-5a76-ac91-a6021406965d','Antennaria imbricata','237e69ab-c694-53cc-b3f7-fcc17a7dc532','Antennaria imbricat','2838','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria rosea|Antennaria rosea rosea','73|8|4|7|31424|244|423|826|2835|2838','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10619','','','3dbb1615-7ff3-53b3-8d89-f93aef6ca08f','Chamaemelum arvense (Linnaeus) Hoffmannsegg & Link','(Linnaeus) Hoffmannsegg & Link',0,2,'5713673a-49b3-59da-a7a2-07fd263cbf03','Chamaemelum arvense','5713673a-49b3-59da-a7a2-07fd263cbf03','Chamaemelum arvense','508ef6b9-cb62-5d34-9a9f-370c99e5fd76','Chamaemelum aruens','2842','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Anthemidinae|Anthemis|Anthemis arvensis','73|8|4|7|31424|244|393|32469|827|2842','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10626','','','da0a448e-ea4f-53ea-8f3b-492d197e8311','Dendranthema arcticum (Linnaeus) Tzvelev subsp. arcticum (Linnaeus) Tzvelev','(Linnaeus) Tzvelev',0,3,'393db856-1969-5360-b609-07eed348eadf','Dendranthema arcticum arcticum','24d7c888-0f55-5e25-a4d3-aec94bc5e671','Dendranthema arcticum subsp. arcticum','1d804ec0-9c98-5a0f-8fd6-732dfa74af69','Dendranthema arctic arctic','10625','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Chrysanthemum|Chrysanthemum arcticum|Chrysanthemum arcticum arcticum','73|8|4|7|31424|244|393|32467|991|23265|10625','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('10635','','','e2e389f0-2384-598b-a030-52c714e7fefc','Arctium minus subsp. nemorosum (Lejeune) Syme','(Lejeune) Syme',0,3,'e9ad416f-1a4c-5fbf-a40c-2dfdb438958e','Arctium minus nemorosum','095257ac-5802-5312-a2c2-74e4a3dd10b7','Arctium minus subsp. nemorosum','60bb0bc3-edc5-5b5f-aa89-044b2bf56639','Arctium min nemoros','2848','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Arctium|Arctium minus','73|8|4|7|31424|249|396|845|2848','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('10643','','','69e40de0-2538-52cd-922e-ea66f49c85d5','Arnica alpina var. attenuata (Greene) Ediger & Barkley','(Greene) Ediger & Barkley',0,3,'1113eef1-48fd-576d-a7ed-79de6e4dae3c','Arnica alpina attenuata','284f9bb0-175f-55f2-8f00-869fc9b2615d','Arnica alpina var. attenuata','f5886166-c9e8-50d8-96f0-601b11e7a555','Arnica alpin attenuat','2852','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica angustifolia|Arnica angustifolia angustifolia','73|8|4|7|31424|244|446|857|2853|2852','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('10646','','','59088c1d-6b7f-50d3-a287-d714e75fa4fc','Arnica sornborgeri Fernald','Fernald',0,2,'9eb31c18-6b55-5f73-ac97-19f04ab2db65','Arnica sornborgeri','9eb31c18-6b55-5f73-ac97-19f04ab2db65','Arnica sornborgeri','e4652dc1-2e3e-5f13-b041-d6008ad7012f','Arnica sornborger','2852','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica angustifolia|Arnica angustifolia angustifolia','73|8|4|7|31424|244|446|857|2853|2852','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10653','','','a8231901-460b-5171-9a0c-a477c8808fa0','Arnica chamissonis subsp. foliosa (Nuttall) Maguire','(Nuttall) Maguire',0,3,'d5234b47-631f-58c7-90e5-9110ffb5538e','Arnica chamissonis foliosa','7a39d398-aa8a-5230-92d3-77d8e85c937a','Arnica chamissonis subsp. foliosa','2cf0937c-4be8-5fc2-b256-dc648a3542af','Arnica chamisson folios','2855','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica chamissonis','73|8|4|7|31424|244|446|857|2855','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('10658','','','c29e6cb1-d622-5615-aef2-9e485adf5011','Arnica bernardina Greene','Greene',0,2,'73bfd973-f301-5d3b-9152-ae6379169caf','Arnica bernardina','73bfd973-f301-5d3b-9152-ae6379169caf','Arnica bernardina','52652d8d-176a-5792-9833-ca40ebaf6a61','Arnica bernardin','2855','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica chamissonis','73|8|4|7|31424|244|446|857|2855','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10660','','','5300334e-a3c2-587c-ad4e-f2ffcb902819','Arnica cordifolia var. pumila (Rydberg) Maguire','(Rydberg) Maguire',0,3,'f614e13a-ae03-5c8f-b98f-6600b03f455a','Arnica cordifolia pumila','6b0ecb3d-d5ac-5d64-b282-80c1d2dea2f2','Arnica cordifolia var. pumila','773bbf7c-e903-5818-a3ca-9235128fa23d','Arnica cordifol pumil','2856','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica cordifolia','73|8|4|7|31424|244|446|857|2856','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10665','','','19193c72-a5aa-5e07-877b-309d6aa44505','Arnica pedunculata Rydberg','Rydberg',0,2,'4f67f3bf-e874-59d1-ad85-f95b7d1c5677','Arnica pedunculata','4f67f3bf-e874-59d1-ad85-f95b7d1c5677','Arnica pedunculata','71e0ef72-f0df-588f-ba4f-3393cac45d08','Arnica pedunculat','2857','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica fulgens','73|8|4|7|31424|244|446|857|2857','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10672','','','2b34460c-0230-5518-a9c9-76095bd4a4b3','Arnica frigida subsp. griscomii (Fernald) S.R. Downie','(Fernald) S.R. Downie',0,3,'a139a6f6-05e0-57ed-b812-6d35c2037a53','Arnica frigida griscomii','f1dbb833-0bd5-5f35-8ecb-bc06f4189a2f','Arnica frigida subsp. griscomii','a7a2ac9a-d2c4-5637-aa22-4722a045d1c9','Arnica frigid griscom','2861','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica griscomii|Arnica griscomii griscomii','73|8|4|7|31424|244|446|857|2860|2861','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('10677','','','96efb3ef-d806-5bfb-996d-1dca6b40bc7d','Arnica amplexifolia subsp. prima Maguire','Maguire',0,3,'3fc2af16-1f4d-5c27-995c-4b4bb2ed858b','Arnica amplexifolia prima','88df6771-da1d-5f5f-93a9-bbb932dfd254','Arnica amplexifolia subsp. prima','fc78a86b-fbae-5473-88b2-2ab6684e8ec7','Arnica amplexifol prim','2862','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica lanceolata|Arnica lanceolata prima','73|8|4|7|31424|244|446|857|2863|2862','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('10681','','','60bf72b0-593f-57fe-b06a-1dee0d931f4b','Arnica lessingii subsp. norbergii Hultén & Maguire','Hultén & Maguire',0,3,'6aa7243e-7a89-5929-ac76-e9f5dbbf44e4','Arnica lessingii norbergii','d0d94d89-b08a-548b-8775-ce3f52bc86c0','Arnica lessingii subsp. norbergii','4904a8d4-1ea2-500f-9bb5-6a7b258f2706','Arnica lessing norberg','2866','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica lessingii','73|8|4|7|31424|244|446|857|2866','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('10689','','','1d9af6d7-1c62-5209-b9e1-e21e9006ce0b','Arnica lonchophylla subsp. arnoglossa (Greene) Maguire','(Greene) Maguire',0,3,'c419d934-bb39-5854-b46e-c40b57782f42','Arnica lonchophylla arnoglossa','ca42d24c-11c0-5ccc-8bb2-8f1a237a315e','Arnica lonchophylla subsp. arnoglossa','134cc97d-5501-57ea-a347-2cfcb290b2a1','Arnica lonchophyll arnogloss','2867','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica lonchophylla','73|8|4|7|31424|244|446|857|2867','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('10695','','','3c6c6d9e-cc90-5d71-bbd0-904d2af18a10','Arnica parryi var. sonnei (Greene) Cronquist','(Greene) Cronquist',0,3,'49ac68bb-535f-5bb7-9c71-2310e81d5d01','Arnica parryi sonnei','fe19a639-bed3-526f-8196-5e8a1e9269a4','Arnica parryi var. sonnei','de326ee7-59c0-5796-8eec-0f0dd3033081','Arnica parry sonne','2872','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica parryi','73|8|4|7|31424|244|446|857|2872','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10699','','','eac66c57-ca7c-5870-9ad1-35f4a9a29659','Cacalia pteranthes Rafinesque','Rafinesque',0,2,'701c697e-995e-5fcc-b831-b24daa6457d0','Cacalia pteranthes','701c697e-995e-5fcc-b831-b24daa6457d0','Cacalia pteranthes','61cb8073-9722-551c-8116-2d1cc2a9c9be','Cacalia pteranth','2875','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Arnoglossum|Arnoglossum plantagineum','73|8|4|7|31424|244|447|858|2875','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10698','','','b2fc822a-93bf-568e-ba39-d4b99dcdb01b','Cacalia plantaginea (Rafinesque) Shinners','(Rafinesque) Shinners',0,2,'30227d05-05cc-5a52-9abf-3be2b70d60ae','Cacalia plantaginea','30227d05-05cc-5a52-9abf-3be2b70d60ae','Cacalia plantaginea','022e45e1-c7c3-5506-89ef-f7087a9befc1','Cacalia plantagine','2875','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Arnoglossum|Arnoglossum plantagineum','73|8|4|7|31424|244|447|858|2875','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10707','','','4102ebce-ba85-586a-be09-536de836f3a0','Artemisia tyrellii Rydberg','Rydberg',0,2,'f22f3f7d-52ea-5784-9968-fee438aa5e5a','Artemisia tyrellii','f22f3f7d-52ea-5784-9968-fee438aa5e5a','Artemisia tyrellii','b19e67cd-11ce-556f-b97c-9f7c724016cd','Artemisia tyrell','2879','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Artemisia|Artemisia alaskana','73|8|4|7|31424|244|393|32467|861|1975|2879','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10713','','','32e25e8b-783a-5048-b92b-b244a5d9dc23','Artemisia campestris var. spithamaea (Pursh) M. Peck','(Pursh) M. Peck',0,3,'05d41fa7-374a-5f8c-9751-07274e9859df','Artemisia campestris spithamaea','d63af854-58ff-5f3c-9783-a868657754ae','Artemisia campestris var. spithamaea','690815f1-5c8c-5dcc-acf2-fc2d9e2409d5','Artemisia campestr spithamae','2882','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Dracunculus|Artemisia borealis|Artemisia borealis borealis','73|8|4|7|31424|244|393|32467|861|1977|2883|2882','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('10717','','','e4462cd1-160a-556a-ac58-a942eef1388d','Artemisia campestris subsp. borealis (Pallas) H.M. Hall & Clements','(Pallas) H.M. Hall & Clements',0,3,'2daa5f8e-3162-5ad3-86d1-da42b613b27d','Artemisia campestris borealis','6e828c06-ec6c-54ad-b673-76b2b9c0f343','Artemisia campestris subsp. borealis','a27eceee-3435-55e5-8448-d3c8a8d8ad26','Artemisia campestr boreal','2882','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Dracunculus|Artemisia borealis|Artemisia borealis borealis','73|8|4|7|31424|244|393|32467|861|1977|2883|2882','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('10726','','','6e921872-5999-5cef-98aa-ddc6b1676481','Artemisia forwoodii S. Watson','S. Watson',0,2,'a9f4a46d-229a-56fa-af91-c38fdcb57750','Artemisia forwoodii','a9f4a46d-229a-56fa-af91-c38fdcb57750','Artemisia forwoodii','86e2b192-bd61-5dd3-a090-819885dc460d','Artemisia forwood','2884','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Dracunculus|Artemisia campestris|Artemisia campestris caudata','73|8|4|7|31424|244|393|32467|861|1977|2885|2884','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10735','','','ae61f5c4-d2ed-5810-8cfb-7aa129eb10e0','Artemisia commutata var. douglasiana (Besser) Besser','(Besser) Besser',0,3,'cf3929e7-9693-5e2d-a3d2-4c31b85d5c9b','Artemisia commutata douglasiana','5307044c-925c-5f48-87d2-f85bdd830338','Artemisia commutata var. douglasiana','fc56555d-c1b6-5d26-8c22-90f22fb8f3fc','Artemisia commutat douglasian','2889','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Artemisia|Artemisia douglasiana','73|8|4|7|31424|244|393|32467|861|1975|2889','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10736','','','b7fbcea8-1cee-59b4-a687-c9517e12e93c','Artemisia desertorum var. douglasiana Besser ex Hooker','Besser ex Hooker',0,3,'ed4b91dd-ccbd-5b35-818d-cde1537137d3','Artemisia desertorum douglasiana','749f9eb5-d009-550a-adda-5b4dda6f69f4','Artemisia desertorum var. douglasiana','2787f717-0338-5c20-a241-a0f16ee10548','Artemisia desertor douglasian','2889','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Artemisia|Artemisia douglasiana','73|8|4|7|31424|244|393|32467|861|1975|2889','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('10745','','','a6fb8cb2-96b1-5dce-bec3-5f79c940d679','Artemisia dracunculus subsp. dracunculina (S. Watson) H.M. Hall & Clements','(S. Watson) H.M. Hall & Clements',0,3,'a2f15cf7-5b96-5ef8-bfc7-4502b9bc5447','Artemisia dracunculus dracunculina','3a74fc9b-a06c-59bd-b027-a56615fb07c7','Artemisia dracunculus subsp. dracunculina','c2a0b080-49de-5068-bf68-c0aefafba5ed','Artemisia dracuncul dracunculin','2890','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Dracunculus|Artemisia dracunculus','73|8|4|7|31424|244|393|32467|861|1977|2890','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('10750','','','b5b27b69-f670-50dd-8c40-93a6aa35b822','Artemisia frigida var. gmeliniana (Besser) Besser','(Besser) Besser',0,3,'c4086c49-83dc-5e17-b623-c5b57866e7ed','Artemisia frigida gmeliniana','1cdb25ab-357e-50f3-af48-ca34aa2568e0','Artemisia frigida var. gmeliniana','f8655461-61a4-538d-968d-19ce738a066c','Artemisia frigid gmelinian','2891','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Absinthium|Artemisia frigida','73|8|4|7|31424|244|393|32467|861|1976|2891','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10760','','','d7c352ac-8661-547e-b1d4-b4c763f1ba8d','Ajania glomerata (Ledebour) Poljakov','(Ledebour) Poljakov',0,2,'cf5ac264-637e-5563-aca9-fe7a065b3bbc','Ajania glomerata','cf5ac264-637e-5563-aca9-fe7a065b3bbc','Ajania glomerata','53cd4f14-072d-5d31-8e19-c92617a7639a','Ajania glomerat','2895','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Artemisia|Artemisia glomerata','73|8|4|7|31424|244|393|32467|861|1975|2895','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10762','','','81eb14b2-95b5-517f-9757-724994868be5','Artemisia macrobotrys Ledebour p.p.','Ledebour',0,2,'8f85f5f7-ce46-5759-9b16-57f98cf6e619','Artemisia macrobotrys','8f85f5f7-ce46-5759-9b16-57f98cf6e619','Artemisia macrobotrys','8f85f5f7-ce46-5759-9b16-57f98cf6e619','Artemisia macrobotrys','2896','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Artemisia|Artemisia laciniata|Artemisia laciniata laciniata','73|8|4|7|31424|244|393|32467|861|1975|2897|2896','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|subspecies','species','0','0','0','',4);
INSERT INTO core VALUES('10767','','','a959bd19-d544-5b37-82ac-1a28a4c560d6','Artemisia ludoviciana var. latiloba Nuttall','Nuttall',0,3,'ba6d20ee-9e1f-5c03-b2b1-5fb0358f5989','Artemisia ludoviciana latiloba','dcbea5c9-4192-5e73-aa13-3eee153f3aa2','Artemisia ludoviciana var. latiloba','d87836ac-ee2a-5dac-b6d3-8661e4926714','Artemisia ludouician latilob','2899','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Artemisia|Artemisia ludoviciana|Artemisia ludoviciana candicans','73|8|4|7|31424|244|393|32467|861|1975|2900|2899','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('10771','','','a8c7c43d-842a-5665-bd28-9f1e8d4868c6','Artemisia vulgaris var. candicans (Rydberg) M. Peck','(Rydberg) M. Peck',0,3,'977103d3-d6f6-5cf0-8ba4-c18bbacbe841','Artemisia vulgaris candicans','d7184a21-444c-5e85-8c50-5f8e31b99907','Artemisia vulgaris var. candicans','21614361-f3b4-5348-963c-c2b959dcb3b7','Artemisia uulgar candicans','2899','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Artemisia|Artemisia ludoviciana|Artemisia ludoviciana candicans','73|8|4|7|31424|244|393|32467|861|1975|2900|2899','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('10775','','','7d48a8ea-bea2-599d-9b17-2d38843f91d2','Artemisia atomifera Piper','Piper',0,2,'31b12fbd-b115-5200-8b59-4a666d51d1f9','Artemisia atomifera','31b12fbd-b115-5200-8b59-4a666d51d1f9','Artemisia atomifera','d43ff3be-836a-5d2a-b4eb-9d0b11a6222e','Artemisia atomifer','2901','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Artemisia|Artemisia ludoviciana|Artemisia ludoviciana incompta','73|8|4|7|31424|244|393|32467|861|1975|2900|2901','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10778','','','ed8c087b-9aa4-588f-bb50-bb9abe84c443','Artemisia ludoviciana var. gnaphalodes (Nuttall) Torrey & A. Gray','(Nuttall) Torrey & A. Gray',0,3,'b0be0473-a3c4-55a5-aa0b-a6b4905766ed','Artemisia ludoviciana gnaphalodes','cfb1882b-a53b-5b6d-8ae7-ce8481599ac3','Artemisia ludoviciana var. gnaphalodes','8e04d78a-e5e8-5813-a5ba-cdddeabfb06a','Artemisia ludouician gnaphalod','2902','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Artemisia|Artemisia ludoviciana|Artemisia ludoviciana ludoviciana','73|8|4|7|31424|244|393|32467|861|1975|2900|2902','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('10787','','','e5603d32-9a3e-5f88-b8b8-05f0c16bf5ab','Artemisia lindheimeriana Scheele','Scheele',0,2,'a62e1872-831a-5be8-a5bd-32de79467911','Artemisia lindheimeriana','a62e1872-831a-5be8-a5bd-32de79467911','Artemisia lindheimeriana','2c871bef-61f7-54ba-955c-36ab3b288048','Artemisia lindheimerian','2902','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Artemisia|Artemisia ludoviciana|Artemisia ludoviciana ludoviciana','73|8|4|7|31424|244|393|32467|861|1975|2900|2902','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10788','','','b8951092-6235-5034-82ce-2cfad22f6716','Artemisia pabularis (A. Nelson) Rydberg','(A. Nelson) Rydberg',0,2,'4fe42693-4412-58fb-aa19-1f215d712066','Artemisia pabularis','4fe42693-4412-58fb-aa19-1f215d712066','Artemisia pabularis','10ec7fc9-3794-50b0-a0cc-1814183ba042','Artemisia pabular','2902','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Artemisia|Artemisia ludoviciana|Artemisia ludoviciana ludoviciana','73|8|4|7|31424|244|393|32467|861|1975|2900|2902','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10797','','','b74abc6d-b192-53d5-b9c9-aa00a2c0a5d4','Artemisia norvegica var. saxatilis (Besser) Jepson','(Besser) Jepson',0,3,'7ac4504e-9924-5721-b699-5924476d2404','Artemisia norvegica saxatilis','c37b6ab4-fa50-5a05-8680-bd4a9a3968fd','Artemisia norvegica var. saxatilis','09c42e20-01b2-52cf-8cb0-8d7aa8f180cf','Artemisia noruegic saxatil','2905','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Dracunculus|Artemisia norvegica|Artemisia norvegica saxatilis','73|8|4|7|31424|244|393|32467|861|1977|2906|2905','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('10803','','','bc51448b-5c57-5c77-a816-0dbd68cd56be','Artemisia arctica var. saxatilis (Besser) Y.R. Ling','(Besser) Y.R. Ling',0,3,'c1a741cc-8c2f-5906-9953-99389e0c5965','Artemisia arctica saxatilis','ebd227fa-c154-5115-bb2d-a77c2b511b9f','Artemisia arctica var. saxatilis','686e8848-7334-5eb4-9fb5-b1cbdcd7112b','Artemisia arctic saxatil','2905','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Dracunculus|Artemisia norvegica|Artemisia norvegica saxatilis','73|8|4|7|31424|244|393|32467|861|1977|2906|2905','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('10811','','','653a0b37-f26b-51e3-898d-0c87c7a24998','Artemisia tilesii subsp. hultenii (Maximova) V.G. Sergienko','(Maximova) V.G. Sergienko',0,3,'b0dee00e-4c45-5f5b-b5c3-78c9d92e5aca','Artemisia tilesii hultenii','7ba6d9f0-0261-5b60-a5eb-1a30d78d3209','Artemisia tilesii subsp. hultenii','fd18c41c-7959-53cd-8bf7-dc6ebd06fe99','Artemisia tiles hulten','2912','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Artemisia|Artemisia tilesii','73|8|4|7|31424|244|393|32467|861|1975|2912','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('10817','','','365b27dd-afaa-501b-a495-58554c41bd46','Artemisia unalaskensis var. aleutica Hultén','Hultén',0,3,'3dc45d7a-00e5-5ccb-9552-6b58c808f073','Artemisia unalaskensis aleutica','c5c12935-6a56-5cf1-9d1d-47f6ba6f3d5f','Artemisia unalaskensis var. aleutica','93e4ce5e-8fde-53fe-aec6-1dbe5c840471','Artemisia unalaskens aleutic','2912','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Artemisia|Artemisia tilesii','73|8|4|7|31424|244|393|32467|861|1975|2912','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10821','','','382142cf-1ee1-5e62-aa70-1a07ae27c6d6','Seriphidium tridentatum (Nuttall) W. A. Weber','(Nuttall) W. A. Weber',0,2,'d5897074-9dcb-5635-b211-11b6560a94d7','Seriphidium tridentatum','d5897074-9dcb-5635-b211-11b6560a94d7','Seriphidium tridentatum','671e9893-3ca5-507b-9d40-7cb4b71410f1','Seriphidium tridentat','2913','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Tridentatae|Artemisia tridentata|Artemisia tridentata tridentata','73|8|4|7|31424|244|393|32467|861|1978|2914|2913','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10827','','','b3d23e34-2f58-5411-bc0d-866474dffad7','Artemisia tridentata subsp. trifida H.M. Hall & Clements','H.M. Hall & Clements',0,3,'3623938d-0c15-5fd8-a9bf-7f1b3aef62c1','Artemisia tridentata trifida','0929478e-d091-5915-a051-297d77efe6ed','Artemisia tridentata subsp. trifida','97007762-dde2-50c6-a775-8224768242b6','Artemisia tridentat trifid','2916','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Tridentatae|Artemisia tripartita|Artemisia tripartita tripartita','73|8|4|7|31424|244|393|32467|861|1978|2917|2916','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('10839','','','118d7c90-a810-559e-9e66-daeb4c920a3c','Balsamorhiza hirsuta Nuttall','Nuttall',0,2,'d0e85d4e-c34d-529c-b4a5-2a9c626aeb1c','Balsamorhiza hirsuta','d0e85d4e-c34d-529c-b4a5-2a9c626aeb1c','Balsamorhiza hirsuta','21c42ee8-b414-5f44-914a-4eb7be64efd4','Balsamorhiza hirsut','2923','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Balsamorhiza|Balsamorhiza|Balsamorhiza hookeri','73|8|4|7|31424|244|392|885|1980|2923','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10845','','','5f9c78f5-7d48-569c-88cd-ccad75be242d','Balsamorhiza macrolepis var. platylepis (W.M. Sharp) Ferris','(W.M. Sharp) Ferris',0,3,'d09068ea-f4fd-547d-aa70-9f7f6183109f','Balsamorhiza macrolepis platylepis','bd00b163-a95b-5964-84c3-548c03a8bb23','Balsamorhiza macrolepis var. platylepis','3dc56492-bab7-5bf1-acc6-9ea0c7766941','Balsamorhiza macrolep platylep','2923','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Balsamorhiza|Balsamorhiza|Balsamorhiza hookeri','73|8|4|7|31424|244|392|885|1980|2923','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10850','','','302a67bf-72a4-5973-844f-ae042790b42a','Espeletia sagittata Nuttall','Nuttall',0,2,'a40a0daf-e174-563c-8211-2e2eb1ff6ff9','Espeletia sagittata','a40a0daf-e174-563c-8211-2e2eb1ff6ff9','Espeletia sagittata','b6b75459-15fd-5d9a-831f-3bd8b2162513','Espeletia sagittat','2924','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Balsamorhiza|Artorhiza|Balsamorhiza sagittata','73|8|4|7|31424|244|392|885|1979|2924','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10861','','','5b416f06-cd42-51e4-894b-aa34b987901d','Bidens cernua var. integra Wiegand','Wiegand',0,3,'711cbf34-887c-5e07-bc78-0c8f19975e78','Bidens cernua integra','83754d36-418e-5cfa-8ed3-5ac5a3856209','Bidens cernua var. integra','2577dfe7-7342-5595-b3ca-710cd386d8c1','Bidens cernu integr','2930','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Bidens|Bidens cernua','73|8|4|7|31424|244|463|897|2930','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10859','','','1d2e798f-cf69-5f60-b26f-368672fb7499','Bidens cernua var. dentata (Nuttall) B. Boivin','(Nuttall) B. Boivin',0,3,'fad0dad7-1aec-562c-ac5e-91403349eea5','Bidens cernua dentata','bad46b27-112f-56e9-bd7b-138ce5f994a7','Bidens cernua var. dentata','c5101e55-2876-5b3c-8722-bb46336e1cb5','Bidens cernu dentat','2930','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Bidens|Bidens cernua','73|8|4|7|31424|244|463|897|2930','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10868','','','2c50358c-eca1-5444-91dc-7b537a7c81fb','Bidens connata var. inundata Fernald','Fernald',0,3,'9261bf98-75fe-537c-982e-e8df1f6dbfd3','Bidens connata inundata','e6a6574a-f55a-5026-97ab-feec3278c3c3','Bidens connata var. inundata','8aea1462-8856-5035-aa46-5844d0ec588d','Bidens connat inundat','2931','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Bidens|Bidens connata','73|8|4|7|31424|244|463|897|2931','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10870','','','d78f81c6-b176-5a2e-8eda-2a565b5d2ffd','Bidens connata var. submutica Fassett','Fassett',0,3,'995cd24e-8028-5c75-a712-8ab274b4a861','Bidens connata submutica','af40bcef-a223-5c3b-8040-b8519f9b9138','Bidens connata var. submutica','d56f3db6-4bcb-5a82-beb9-b91699f0ad19','Bidens connat submutic','2931','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Bidens|Bidens connata','73|8|4|7|31424|244|463|897|2931','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10879','','','7a9c8693-d1b6-51cd-8715-6d9dc36e5f95','Bidens heterodoxa var. agnostica Fernald','Fernald',0,3,'58c980e6-1395-5a01-8134-0a7b36b86f45','Bidens heterodoxa agnostica','56fcfa32-e2d6-5a53-91be-6f871c000164','Bidens heterodoxa var. agnostica','9635f723-3ced-55f6-ad87-62907e0e3dad','Bidens heterodox agnostic','2935','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Bidens|Bidens heterodoxa','73|8|4|7|31424|244|463|897|2935','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10884','','','234c9d9e-9726-5b9a-8519-47f1d5d112d3','Bidens frondosa Linnaeus var. frondosa Linnaeus','Linnaeus',0,3,'d32d0aad-2466-5036-aa65-163542956224','Bidens frondosa frondosa','c313aaa5-a793-59ec-89fe-3b8a0a8ff1db','Bidens frondosa var. frondosa','dfeadfb8-978b-5a3a-b2fe-35b553c4c217','Bidens frondos frondos','2934','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Bidens|Bidens frondosa','73|8|4|7|31424|244|463|897|2934','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10892','','','1e690136-1c6c-5d33-ab7b-97cc15ad40c1','Bidens hyperborea var. svensonii Fassett','Fassett',0,3,'5924ff73-7ada-5aca-b88c-a68e5dc74000','Bidens hyperborea svensonii','6d48b861-f923-55d1-9977-38897e8d351e','Bidens hyperborea var. svensonii','b2035ddd-951c-525d-94eb-10b1f2205450','Bidens hyperbore suenson','2936','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Bidens|Bidens hyperborea','73|8|4|7|31424|244|463|897|2936','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10901','','','00f38633-3083-5041-a7c3-41cb1757a06f','Bidens coronata var. tenuiloba (A. Gray) Sherff','(A. Gray) Sherff',0,3,'4e3628f4-41d2-510f-9cf9-c9d647a9b0fe','Bidens coronata tenuiloba','a6449c64-ea3b-5713-971e-8e545a089a79','Bidens coronata var. tenuiloba','5612a163-8545-5fef-afb1-56cdad9e7614','Bidens coronat tenuilob','2939','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Bidens|Bidens trichosperma','73|8|4|7|31424|244|463|897|2939','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10909','','','7112eb2c-5a41-583a-be4e-f06b2bf04eef','Blepharipappus scaber subsp. laevis (A. Gray) D.D. Keck','(A. Gray) D.D. Keck',0,3,'5410d2f3-1c05-5696-bc80-65b7affc5bd0','Blepharipappus scaber laevis','3147820f-e766-5451-bfb4-1741b15a3833','Blepharipappus scaber subsp. laevis','56c398f0-28f5-5ace-9557-b03ecf8f71ed','Blepharipappus scaber laeu','2942','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Blepharipappus|Blepharipappus scaber','73|8|4|7|31424|244|446|1871|2942','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('10911','','','cb592eb5-bd5f-519f-9365-2aad922b8563','Boltonia latisquama var. microcephala Fernald & Griscom','Fernald & Griscom',0,3,'e711f0b1-3fa9-5a9f-8ca9-cd54f3eb28a3','Boltonia latisquama microcephala','70f2ea7c-bcbd-5c52-9490-94dc9b9daa4f','Boltonia latisquama var. microcephala','82e2b7e5-a8b5-5c2a-a908-ff4bf0a24110','Boltonia latisquam microcephal','2943','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Boltonia|Boltonia asteroides|Boltonia asteroides recognita','73|8|4|7|31424|244|413|903|2944|2943','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('10917','','','8579cfeb-3a2a-5050-a895-b8ae8337aab9','Cacaliopsis nardosmia subsp. glabrata Piper','Piper',0,3,'8562d5dd-14a4-535b-9593-b02f243bcaf3','Cacaliopsis nardosmia glabrata','d3348e05-47c4-5d58-8250-10eadad99682','Cacaliopsis nardosmia subsp. glabrata','98e9af91-65d1-546d-b81b-a66ecc5e89b9','Cacaliopsis nardosm glabrat','2948','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Cacaliopsis|Cacaliopsis nardosmia','73|8|4|7|31424|244|447|925|2948','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('10918','','','ae579c16-b42f-5260-8bcb-9009de2629d8','Cacaliopsis nardosmia var. glabrata (Piper) B. Boivin','(Piper) B. Boivin',0,3,'8562d5dd-14a4-535b-9593-b02f243bcaf3','Cacaliopsis nardosmia glabrata','fbe3f638-0b79-554d-981c-bb3e48d101c0','Cacaliopsis nardosmia var. glabrata','98e9af91-65d1-546d-b81b-a66ecc5e89b9','Cacaliopsis nardosm glabrat','2948','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Cacaliopsis|Cacaliopsis nardosmia','73|8|4|7|31424|244|447|925|2948','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('10919','','','781e4926-83cc-587e-af92-c4b1e5f0c311','Cacalia nardosmia A. Gray','A. Gray',0,2,'8e71dff9-932f-5ee0-8150-7aba66b865b8','Cacalia nardosmia','8e71dff9-932f-5ee0-8150-7aba66b865b8','Cacalia nardosmia','2ba3044b-26f0-5b62-9fe7-064d2a92737a','Cacalia nardosm','2948','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Cacaliopsis|Cacaliopsis nardosmia','73|8|4|7|31424|244|447|925|2948','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10928','','','598b78df-18fa-5e44-b521-15653440b1e7','Carduus nutans var. leiophyllus (Petrovič) G.A. Mulligan & Frankton nom. inval.','(Petrovič) G.A. Mulligan & Frankton',0,3,'04b04079-abd5-579a-8793-4ce2b1d0b015','Carduus nutans leiophyllus','8b92de44-5404-5a9e-83ee-4c1144781e9d','Carduus nutans var. leiophyllus','903fd39d-cae3-5ddd-ad90-095c4cef6c1c','Carduus nutans leiophyll','2955','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Carduus|Carduus nutans|Carduus nutans leiophyllus','73|8|4|7|31424|249|396|950|2956|2955','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',4);
INSERT INTO core VALUES('10936','','','80cc1276-b1f4-549b-8e71-d1e23fa3a48a','Jacea pratensis Lamarck','Lamarck',0,2,'542855be-fa06-5c21-aff7-571787506c9b','Jacea pratensis','542855be-fa06-5c21-aff7-571787506c9b','Jacea pratensis','cd113727-7836-5436-a4e3-ea934616840c','Jacea pratens','2965','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Centaurea|Centaurea jacea','73|8|4|7|31424|249|396|967|2965','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10940','','','87a31246-83d0-5410-83ce-60dff7cc39bd','Centaurea dubia subsp. nigrescens (Willdenow) Hayek','(Willdenow) Hayek',0,3,'b2a6cb60-0878-56fe-a722-186e98885a27','Centaurea dubia nigrescens','5bd5f763-950d-562d-9122-bdd22650d737','Centaurea dubia subsp. nigrescens','134c006e-c225-515b-9875-566536f8435a','Centaurea dub nigrescens','2970','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Centaurea|Centaurea nigrescens','73|8|4|7|31424|249|396|967|2970','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('10939','','','bbb36eae-1e50-550a-8f97-986b51e57b83','Centaurea nemoralis Jordan','Jordan',0,2,'cdb772fb-135f-57f6-b960-42f3577bbc47','Centaurea nemoralis','cdb772fb-135f-57f6-b960-42f3577bbc47','Centaurea nemoralis','9f804a4f-a94d-54f3-8a03-0e8bbaf0724e','Centaurea nemoral','2969','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Centaurea|Centaurea nigra','73|8|4|7|31424|249|396|967|2969','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10946','','','333095c2-a544-518f-8c7c-b3f4d7e762a9','Centaurea biebersteinii de Candolle','de Candolle',0,2,'fdaad033-b85a-5d92-9264-06f641979be5','Centaurea biebersteinii','fdaad033-b85a-5d92-9264-06f641979be5','Centaurea biebersteinii','e918eb92-d97b-5326-84b7-4ba648954bec','Centaurea bieberstein','32652','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Centaurea|Centaurea stoebe|Centaurea stoebe australis','73|8|4|7|31424|249|396|967|2974|32652','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('10959','','','587589a7-76f8-5169-9c46-e8805203f8a3','Chaenactis pedicularia Greene','Greene',0,2,'7508a201-a1a4-5230-bad1-ce526ba00dcd','Chaenactis pedicularia','7508a201-a1a4-5230-bad1-ce526ba00dcd','Chaenactis pedicularia','a3f5d51c-7323-567e-b969-c6d61a85ab92','Chaenactis pedicular','2979','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Chaenactideae|Chaenactis|Chaenactis douglasii|Chaenactis douglasii douglasii','73|8|4|7|31424|244|500|976|2978|2979','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('10964','','','631975a1-1df2-5cdf-818d-e85a2f54f4e2','Chrysothamnus viscidiflorus var. lanceolatus (Nuttall) Greene','(Nuttall) Greene',0,3,'bf3815f8-3590-5770-830f-00c4b096442c','Chrysothamnus viscidiflorus lanceolatus','01500422-d500-5aca-a6a6-dd1ecca8b6a1','Chrysothamnus viscidiflorus var. lanceolatus','326642db-eb60-56fb-9feb-50436dd1d0d1','Chrysothamnus uiscidiflor lanceolat','2983','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Chrysothamnus|Chrysothamnus viscidiflorus|Chrysothamnus viscidiflorus lanceolatus','73|8|4|7|31424|244|413|993|2984|2983','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('10969','','','9c19192f-f4e2-534d-8f3b-921a8ed17e6a','Cirsium arvense var. argenteum (Peyer ex Vest) Fiori','(Peyer ex Vest) Fiori',0,3,'e3863c2d-0cac-5605-bfaf-9bd4a32d0157','Cirsium arvense argenteum','853ac54c-313b-5911-be30-f8c080e5b930','Cirsium arvense var. argenteum','77dfecf1-5c4e-5e9d-bd2e-fbfb51d75179','Cirsium aruens argente','2988','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Cirsium|Cirsium arvense','73|8|4|7|31424|249|396|999|2988','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('10975','','','f6f2820c-d211-5742-8372-dcff87f32d4c','Breea arvensis (Linnaeus) Lessing','(Linnaeus) Lessing',0,2,'0027ea90-3f05-52ac-8658-6cda56284b99','Breea arvensis','0027ea90-3f05-52ac-8658-6cda56284b99','Breea arvensis','60b441d2-862a-5c80-8d1a-90d2d6abc10a','Breea aruens','2988','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Cirsium|Cirsium arvense','73|8|4|7|31424|249|396|999|2988','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10979','','','4fa6f5c5-b5fe-5454-ab98-5eccc30ca57b','Cnicus discolor Muhlenberg ex Willdenow','Muhlenberg ex Willdenow',0,2,'3e55f391-0aee-57e4-954d-21282cc13d81','Cnicus discolor','3e55f391-0aee-57e4-954d-21282cc13d81','Cnicus discolor','3e55f391-0aee-57e4-954d-21282cc13d81','Cnicus discolor','2990','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Cirsium|Cirsium discolor','73|8|4|7|31424|249|396|999|2990','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('10985','','','46b8d148-d75e-58b8-8569-7b8b7afa1372','Cirsium oblanceolatum (Rydberg) K. Schumann','(Rydberg) K. Schumann',0,2,'598d9a32-5844-56c1-ba9f-2388bfd1bcab','Cirsium oblanceolatum','598d9a32-5844-56c1-ba9f-2388bfd1bcab','Cirsium oblanceolatum','deb59c8b-f180-5129-a941-2708578df92b','Cirsium oblanceolat','2994','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Cirsium|Cirsium flodmanii','73|8|4|7|31424|249|396|999|2994','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10991','','','332812d6-8132-5634-aa7f-80c4a51056eb','Carduus muticus (Michaux) Persoon','(Michaux) Persoon',0,2,'5fc754b9-b055-5e0e-ac9a-581d20570d8d','Carduus muticus','5fc754b9-b055-5e0e-ac9a-581d20570d8d','Carduus muticus','1cfbe128-dae5-5e1b-8430-a45dbb981ebc','Carduus mutic','2998','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Cirsium|Cirsium muticum','73|8|4|7|31424|249|396|999|2998','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('10998','','','448a908b-6263-5e54-94ae-65e691a72ebe','Cirsium hookerianum var. scariosum (Nuttall) B. Boivin','(Nuttall) B. Boivin',0,3,'1eff54a3-4a62-5e07-a078-39ff8c5cf9c6','Cirsium hookerianum scariosum','c54a8dc1-c828-5838-bc50-56aa80d5b9c1','Cirsium hookerianum var. scariosum','2e21bfbc-1679-5a8e-bc04-8c7ea7cae446','Cirsium hookerian scarios','3003','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Cirsium|Cirsium scariosum|Cirsium scariosum scariosum','73|8|4|7|31424|249|396|999|3004|3003','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('11005','','','3a50d8e4-ea74-5442-bfa6-64e93a0f2a25','Carduus undulatus Nuttall','Nuttall',0,2,'463ed7c9-9f93-5455-a620-7b6b924710f3','Carduus undulatus','463ed7c9-9f93-5455-a620-7b6b924710f3','Carduus undulatus','77d9e263-adfa-530a-98ba-3cc876a7e8ea','Carduus undulat','3005','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Cirsium|Cirsium undulatum','73|8|4|7|31424|249|396|999|3005','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11009','','','926ad8b9-de49-55d7-a4e1-0f3c63ad85dd','Cirsium lanceolatum (Linnaeus) Scopoli','(Linnaeus) Scopoli',0,2,'7a5fb58c-4a42-5856-af7b-75cc7cbe4a8e','Cirsium lanceolatum','7a5fb58c-4a42-5856-af7b-75cc7cbe4a8e','Cirsium lanceolatum','261a2efe-416e-561c-9bba-2bdace115f2a','Cirsium lanceolat','3006','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Cirsium|Cirsium vulgare','73|8|4|7|31424|249|396|999|3006','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11015','','','8d6fdfe4-753e-54c0-be32-59c4393d6ea6','Conyza canadensis (Linnaeus) Cronquist','(Linnaeus) Cronquist',0,2,'ef3cba6f-173d-54c4-8714-564ce437bf04','Conyza canadensis','ef3cba6f-173d-54c4-8714-564ce437bf04','Conyza canadensis','29d8f668-79f2-5870-ab7a-8a50330638bf','Conyza canadens','3010','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron canadensis','73|8|4|7|31424|244|413|1149|3010','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11022','','','0246e891-2dac-5a00-a8a5-79c81415b988','Coreopsis grandiflora var. harveyana (A. Gray) Sherff','(A. Gray) Sherff',0,3,'c9019caa-33f5-5771-9ffa-348bfc76306e','Coreopsis grandiflora harveyana','765ae3ab-a31e-54e6-8fc2-4d65e99fc9a0','Coreopsis grandiflora var. harveyana','48c76b6b-4b4a-5b48-9b87-ceea6509b985','Coreopsis grandiflor harueyan','3012','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Coreopsis|Coreopsis|Coreopsis grandiflora','73|8|4|7|31424|244|463|1034|2068|3012','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11026','','','d7dbb827-0be6-566d-ba19-1db33e52eec9','Coreopsis tinctoria var. atkinsoniana (Douglas ex Lindley) H.M. Parker ex E.B. Smith','(Douglas ex Lindley) H.M. Parker ex E.B. Smith',0,3,'1bede165-7059-5b61-b277-34aca950e70d','Coreopsis tinctoria atkinsoniana','f9f70e53-3c15-54cb-898c-f1949a3a3a3f','Coreopsis tinctoria var. atkinsoniana','3f56aa6b-702e-5821-988d-eb4394fd5ede','Coreopsis tinctor atkinsonian','3015','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Coreopsis|Calliopsis|Coreopsis tinctoria','73|8|4|7|31424|244|463|1034|2069|3015','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',2);
INSERT INTO core VALUES('11034','','','e613e642-fb83-5c83-9628-681d8cfa06a8','Crepis exilis subsp. originalis Babcock & Stebbins','Babcock & Stebbins',0,3,'3d2b0ac7-38a7-5e48-a359-f006b4967987','Crepis exilis originalis','13247bfa-64ef-544d-8500-3dab808d72d7','Crepis exilis subsp. originalis','2eb758e4-c81e-5649-9a6c-3b15d2fc162d','Crepis exil original','3023','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Crepis|Crepis atribarba','73|8|4|7|31424|256|404|1048|3023','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('11044','','','fbf49b90-6160-56cc-93ee-abb1cccd1713','Crepis nana var. lyratifolia (Turczaninow) Hultén','(Turczaninow) Hultén',0,3,'c993aeeb-b7cf-5288-a49f-fa404fafc463','Crepis nana lyratifolia','fdc641dd-c5e4-55aa-bd80-3cf63e3bbb6b','Crepis nana var. lyratifolia','e0e195dd-de11-5b82-b834-51360d3339b3','Crepis nan lyratifol','27617','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Askellia|Askellia pygmaea','73|8|4|7|31424|256|404|1961|27617','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11049','','','183aaf67-c048-543e-b3af-0d808c7057c2','Barkhausia nicaeënsis (Balbis) Link ex Sprengel','(Balbis) Link ex Sprengel',0,2,'76df0ee4-46ee-5840-bb47-8702335a307e','Barkhausia nicaeensis','76df0ee4-46ee-5840-bb47-8702335a307e','Barkhausia nicaeensis','905db09c-5dd9-5b7c-ae9e-e2265d3f42f3','Barkhausia nicaeens','3032','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Crepis|Crepis nicaeensis','73|8|4|7|31424|256|404|1048|3032','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('11058','','','2500884c-7d23-58be-ad38-e5141ead1d8a','Machaeranthera divaricata (Nuttall) Greene','(Nuttall) Greene',0,2,'e2153ec1-5c97-598b-b80a-e40d33260fed','Machaeranthera divaricata','e2153ec1-5c97-598b-b80a-e40d33260fed','Machaeranthera divaricata','3d996617-68e3-5e36-b1d4-a4e4afb6e691','Machaeranthera diuaricat','3048','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Dieteria|Dieteria canescens|Dieteria canescens canescens','73|8|4|7|31424|244|413|1850|3049|3048','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('11062','','','3453d1d1-25a6-526c-a55d-6aaf6591a8ba','Machaeranthera viscosa (Nuttall) Greene','(Nuttall) Greene',0,2,'e3373738-ef37-5dff-b813-fdc9ce377cbe','Machaeranthera viscosa','e3373738-ef37-5dff-b813-fdc9ce377cbe','Machaeranthera viscosa','edea436f-b4a8-5e8d-a841-4e529c79e6a3','Machaeranthera uiscos','3048','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Dieteria|Dieteria canescens|Dieteria canescens canescens','73|8|4|7|31424|244|413|1850|3049|3048','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('11068','','','20b793e5-cd09-5d0e-b3e5-e7ce335a07ad','Aster umbellatus Miller var. umbellatus Miller','Miller',0,3,'924e9c98-8ced-5632-bee5-92f69eb294bf','Aster umbellatus umbellatus','b030c232-ec6a-595a-825a-cb0a62693f6c','Aster umbellatus var. umbellatus','ddc3a9b3-8fab-5622-914c-932807691f2d','Aster umbellat umbellat','3054','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Doellingeria|Doellingeria umbellata|Doellingeria umbellata umbellata','73|8|4|7|31424|244|413|1104|3053|3054','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('11070','','','fb129779-6041-52ee-970f-d55e7b07c533','Echinacea angustifolia var. strigosa McGregor','McGregor',0,3,'dd57e7cc-4262-5478-85c3-1f5afd1f5ac4','Echinacea angustifolia strigosa','4ccd9d83-f844-58dc-b684-b8c872449e26','Echinacea angustifolia var. strigosa','cf61e396-0086-5213-93fb-a665feb113b6','Echinacea angustifol strigos','3058','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Echinacea|Echinacea angustifolia','73|8|4|7|31424|244|392|1117|3058','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11075','','','0db1f8bc-ebfa-5c38-b78e-5f4ef8b3a624','Erechtites hieraciifolius var. intermedius Fernald','Fernald',0,3,'2e306a30-5239-5b13-a0c8-91dc3d76bef6','Erechtites hieraciifolius intermedius','34f3651e-1e14-5247-b8b0-c9e0a8622c26','Erechtites hieraciifolius var. intermedius','ca42602f-202f-512c-ad07-debb2eb841be','Erechtites hieraciifol intermed','3064','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Erechtites|Erechtites hieraciifolius|Erechtites hieraciifolius hieraciifolius','73|8|4|7|31424|244|447|1145|3065|3064','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('11085','','','cc86225b-6234-56b8-9efb-9a92c05c901b','Chrysothamnus nauseosus subsp. albicaulis (Nuttall) H.M. Hall & Clements','(Nuttall) H.M. Hall & Clements',0,3,'e982e345-36c0-5e21-839c-f8f3ed1e3b31','Chrysothamnus nauseosus albicaulis','620185a0-56da-56e9-8aef-6c41751c1bf2','Chrysothamnus nauseosus subsp. albicaulis','f27b38e6-7334-5d2a-8c82-14b324c7ca92','Chrysothamnus nauseos albicaul','3070','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Ericameria|Ericameria nauseosa|Ericameria nauseosa speciosa','73|8|4|7|31424|244|413|1147|3068|3070','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('11087','','','08bcebcd-8151-50e0-9067-4bbdd3b7c447','Chrysothamnus speciosus Nuttall','Nuttall',0,2,'57a02260-6588-5a3a-8c7e-d1827c3fbac7','Chrysothamnus speciosus','57a02260-6588-5a3a-8c7e-d1827c3fbac7','Chrysothamnus speciosus','17a09ebb-c4cf-5ea9-968e-b5f4e5cee548','Chrysothamnus specios','3070','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Ericameria|Ericameria nauseosa|Ericameria nauseosa speciosa','73|8|4|7|31424|244|413|1147|3068|3070','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('11090','','','6e8a277f-6c6c-56ff-a61d-8fe29670aa41','Erigeron acris subsp. kamtschaticus (de Candolle) H. Hara','(de Candolle) H. Hara',0,3,'31960b14-4588-511c-96a7-9cc22ea716f7','Erigeron acris kamtschaticus','ffe74b41-f093-56ab-a75d-fb0e349194b3','Erigeron acris subsp. kamtschaticus','b9c471f2-6a6e-5e16-9804-8387e3486282','Erigeron acr kamtschatic','3071','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron acris|Erigeron acris kamtschaticus','73|8|4|7|31424|244|413|1149|3072|3071','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('11093','','','93231d3d-6109-50d2-9ec4-d75dffa45e9c','Erigeron annuus var. discoideus (Victorin & J. Rousseau) Cronquist','(Victorin & J. Rousseau) Cronquist',0,3,'b178b787-2050-5e41-b89b-1405e8e9e275','Erigeron annuus discoideus','8e190568-6362-52ed-9bf0-393127fe98dd','Erigeron annuus var. discoideus','c7ead804-f1e4-5db5-a176-4c69d0f135c1','Erigeron annu discoide','3074','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron annuus','73|8|4|7|31424|244|413|1149|3074','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11094','','','87e26672-634e-5e5b-8548-8735a3e7cdfb','Stenactis annua (Linnaeus) Cassini ex Lessing','(Linnaeus) Cassini ex Lessing',0,2,'401a0abd-9856-549b-9e16-179505929d36','Stenactis annua','401a0abd-9856-549b-9e16-179505929d36','Stenactis annua','a94fb6a3-ec41-58ac-95aa-3d7b8bbddf80','Stenactis annu','3074','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron annuus','73|8|4|7|31424|244|413|1149|3074','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('11102','','','8bc63e70-e91a-518d-96cb-6afe7891c55e','Erigeron mexiae K.M. Becker','K.M. Becker',0,2,'87c22cf3-5c4f-56b5-a469-a4dd44d2cb92','Erigeron mexiae','87c22cf3-5c4f-56b5-a469-a4dd44d2cb92','Erigeron mexiae','dbb260ca-0bc2-5c74-b1d2-a011c507a81d','Erigeron mexi','3081','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron denalii','73|8|4|7|31424|244|413|1149|3081','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11108','','','1e236695-14bb-5739-954c-afb8f342dd5b','Erigeron acris var. elatus (Hooker) Cronquist','(Hooker) Cronquist',0,3,'107c0b1d-a7a7-5c81-9472-50ed232bc513','Erigeron acris elatus','83d3cea6-e9fd-5a34-ac2b-b1ea5b588b8d','Erigeron acris var. elatus','d7eef1df-69ba-5f14-899d-1d4893c3f6ea','Erigeron acr elat','3083','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron elatus','73|8|4|7|31424|244|413|1149|3083','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11109','','','2d292d61-cd2f-5769-85ed-1fd1fee433aa','Erigeron acris var. arcuans Fernald','Fernald',0,3,'87dfea65-c982-5230-8851-050f9b2de9f4','Erigeron acris arcuans','c6e36d6b-d497-5258-8d00-9fcf62e58991','Erigeron acris var. arcuans','c781ae33-e3f6-59ce-abbd-9332e7987c23','Erigeron acr arcuans','3083','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron elatus','73|8|4|7|31424|244|413|1149|3083','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11122','','','fc87815d-583b-58eb-89be-27e06614a90c','Erigeron simplex Greene','Greene',0,2,'6b57341a-0ed5-5a06-9c3a-4f97eecba465','Erigeron simplex','6b57341a-0ed5-5a06-9c3a-4f97eecba465','Erigeron simplex','6b57341a-0ed5-5a06-9c3a-4f97eecba465','Erigeron simplex','3093','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron grandiflorus','73|8|4|7|31424|244|413|1149|3093','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11123','','','d78d08a3-698d-5f09-a7a2-07766cdf3940','Erigeron pulchellus var. unalaschkensis de Candolle','de Candolle',0,3,'5d33f8da-8736-53fb-a0ac-ad2c6486da42','Erigeron pulchellus unalaschkensis','df05c6a9-fa3e-5aa7-8a3f-527e39960fce','Erigeron pulchellus var. unalaschkensis','24deba8c-0c6e-54fb-8ffd-504571699817','Erigeron pulchell unalaschkens','3094','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron humilis','73|8|4|7|31424|244|413|1149|3094','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11125','','','f87bcee1-1b4d-595f-87a4-9aaed3b79ecb','Erigeron uniflorus var. unalaschkensis (de Candolle) Ostenfeld','(de Candolle) Ostenfeld',0,3,'843c0261-3fb4-5d07-8017-648ebb4dcad2','Erigeron uniflorus unalaschkensis','33445718-3f9a-532c-83f8-693d09a348d4','Erigeron uniflorus var. unalaschkensis','da82482a-3ce3-5110-9850-9ad481e4e6b7','Erigeron uniflor unalaschkens','3094','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron humilis','73|8|4|7|31424|244|413|1149|3094','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11130','','','73d47a8a-4d45-589b-a2d4-749b61ef9258','Diplopappus linearis Hooker','Hooker',0,2,'ea0e34b9-819b-5194-876f-60cf0b9d9ac5','Diplopappus linearis','ea0e34b9-819b-5194-876f-60cf0b9d9ac5','Diplopappus linearis','614da74b-7f65-5321-81db-7ccb86a9526c','Diplopappus linear','3100','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron linearis','73|8|4|7|31424|244|413|1149|3100','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11134','','','0c02ad6a-57f1-56dd-9748-7fe5af8b83e6','Erigeron minor (Hooker) Rydberg','(Hooker) Rydberg',0,2,'f4f2330d-77f6-5d39-a3a7-76a7fb6378a3','Erigeron minor','f4f2330d-77f6-5d39-a3a7-76a7fb6378a3','Erigeron minor','f4f2330d-77f6-5d39-a3a7-76a7fb6378a3','Erigeron minor','3101','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron lonchophyllus','73|8|4|7|31424|244|413|1149|3101','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11136','','','0bf87823-e122-5520-8daf-c4911d5c58ba','Erigeron grandiflorus subsp. muirii (A. Gray) Hultén','(A. Gray) Hultén',0,3,'acca3f69-2ec9-5fc2-9871-b0c7723eaea4','Erigeron grandiflorus muirii','308b26f6-d5fa-5164-9e68-78172b8c295b','Erigeron grandiflorus subsp. muirii','5a380f77-bf1b-5e3d-a87a-196d30889fd9','Erigeron grandiflor muir','3102','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron muirii','73|8|4|7|31424|244|413|1149|3102','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('11143','','','145aeeb6-0bf8-5b11-a2fc-d4eb05100779','Trimorpha acris var. debilis (A. Gray) G.L. Nesom','(A. Gray) G.L. Nesom',0,3,'140042a8-d46e-5f57-86bf-3711e5567316','Trimorpha acris debilis','5363e35b-2c24-5520-ac3f-b385ae42aa68','Trimorpha acris var. debilis','92805108-6b72-54fb-9296-87e15759fde4','Trimorpha acr debil','3103','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron nivalis','73|8|4|7|31424|244|413|1149|3103','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11154','','','11db3533-5592-5d94-8aff-ea0f5e0e5c53','Erigeron peregrinus var. eucallianthemus Cronquist nom. inval.','Cronquist',0,3,'9825867b-2c5f-516a-a51b-4e4a2f09cb4a','Erigeron peregrinus eucallianthemus','4fe2b8ce-fdba-5198-a49d-dd44e00aa096','Erigeron peregrinus var. eucallianthemus','e8436b96-0410-50b2-b7b8-ae5d46713b56','Erigeron peregrin eucallianthem','3106','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron glacialis|Erigeron glacialis glacialis','73|8|4|7|31424|244|413|1149|3107|3106','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',4);
INSERT INTO core VALUES('11152','','','bc7fee35-258b-562f-9ec0-6c4000c739cb','Erigeron peregrinus var. callianthemus (Greene) Cronquist','(Greene) Cronquist',0,3,'cd8d0ad7-e6c4-55fb-8b7a-7c700b7713c1','Erigeron peregrinus callianthemus','ab4fc727-697c-5bc3-b193-c39cc2b539a6','Erigeron peregrinus var. callianthemus','9edb0ab1-68fd-555d-a9b6-9318cffa2848','Erigeron peregrin callianthem','3106','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron glacialis|Erigeron glacialis glacialis','73|8|4|7|31424|244|413|1149|3107|3106','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('11162','','','a19cecf9-c84a-5baa-ab8b-7e00e640fc87','Erigeron philadelphicus subsp. provancheri (Victorin & J. Rousseau) J.K. Morton','(Victorin & J. Rousseau) J.K. Morton',0,3,'dfe3a20a-5617-554c-a7c6-c9ae8c07e63e','Erigeron philadelphicus provancheri','d0fa9066-d2ae-5b5d-9217-4421ca7c23a7','Erigeron philadelphicus subsp. provancheri','8eeedf53-820f-5975-8c08-0fe5349ae098','Erigeron philadelphic prouancher','3114','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron philadelphicus|Erigeron philadelphicus provancheri','73|8|4|7|31424|244|413|1149|3112|3114','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('11167','','','74721bd6-1259-5497-aea4-68960e097a83','Erigeron speciosus var. conspicuus (Rydberg) Breitung','(Rydberg) Breitung',0,3,'a2a2a098-a59a-5e78-8717-fb30f2d1bc03','Erigeron speciosus conspicuus','d9544009-2949-59f5-bdb8-e9e92ef678c0','Erigeron speciosus var. conspicuus','a77e1e08-ddc8-58e0-891d-2b886acabfa4','Erigeron specios conspicu','3125','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron speciosus','73|8|4|7|31424|244|413|1149|3125','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11169','','','fc7c50ba-f985-5262-a07f-da4fc10d7a26','Stenactis speciosa Lindley','Lindley',0,2,'6468121d-3377-5508-844f-280fd721b75e','Stenactis speciosa','6468121d-3377-5508-844f-280fd721b75e','Stenactis speciosa','a03bbac0-925b-5e50-8423-0f7a98b60ee5','Stenactis specios','3125','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron speciosus','73|8|4|7|31424|244|413|1149|3125','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11178','','','177e071f-0c38-5100-bdc6-55ebb089351c','Erigeron strigosus var. eligulatus Cronquist','Cronquist',0,3,'fed66b22-0e4e-5b88-8089-a7ee7619ae28','Erigeron strigosus eligulatus','5170e23d-cfbf-55f4-940a-53a37ed93318','Erigeron strigosus var. eligulatus','f6e549ae-972e-5dd6-a2bc-96e08e0b702f','Erigeron strigos eligulat','3128','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron strigosus|Erigeron strigosus strigosus','73|8|4|7|31424|244|413|1149|3127|3128','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('11173','','','fb5ef29b-7ff2-51fa-a5ea-1851f1a78d9d','Erigeron subtrinervis var. conspicuus (Rydberg) Cronquist','(Rydberg) Cronquist',0,3,'b6ba9879-69c7-5ae8-bd58-225bd71aeea2','Erigeron subtrinervis conspicuus','3efcd476-82df-581f-8e32-ecffbfee6902','Erigeron subtrinervis var. conspicuus','93d37db2-c4ec-53d1-96c4-a47419fb01f4','Erigeron subtrineru conspicu','3125','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron speciosus','73|8|4|7|31424|244|413|1149|3125','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11189','','','4e69707e-6266-502d-a186-137c585ed731','Eriocarpum grindelioides Nuttall var. grindelioides Nuttall','Nuttall',0,3,'a0fd000b-fb44-537c-ac3f-1643fe1198d1','Eriocarpum grindelioides grindelioides','24cd9996-de22-51dd-862d-9682aa3a6514','Eriocarpum grindelioides var. grindelioides','b56ab854-6507-50eb-897d-85f23471760a','Eriocarpum grindelioid grindelioid','3132','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Xanthisma|Xanthisma grindelioides|Xanthisma grindelioides grindelioides','73|8|4|7|31424|244|413|1948|3133|3132','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('11190','','','9167e948-ae27-5059-b7fb-2e3d992a4830','Haplopappus spinulosus (Pursh) de Candolle','(Pursh) de Candolle',0,2,'061b1e4a-22ce-5707-902e-acf4e6c80b8b','Haplopappus spinulosus','061b1e4a-22ce-5707-902e-acf4e6c80b8b','Haplopappus spinulosus','c7aeeb31-a18a-5690-8584-cfe7452925b4','Haplopappus spinulos','3134','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Xanthisma|Xanthisma spinulosum|Xanthisma spinulosum spinulosum','73|8|4|7|31424|244|413|1948|3135|3134','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('11195','','','6fd1b5be-4bfa-579e-963f-d9a5bc235691','Bahia achillaeoides de Candolle','de Candolle',0,2,'648d75f8-da42-5674-b108-5e9647dd1999','Bahia achillaeoides','648d75f8-da42-5674-b108-5e9647dd1999','Bahia achillaeoides','372edc94-52a4-52da-b8ec-adc21b41956f','Bahia achillaeoid','3136','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Eriophyllum|Eriophyllum lanatum|Eriophyllum lanatum achillaeoides','73|8|4|7|31424|244|446|1153|3137|3136','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('11198','','','ea40d8ba-0fa0-5523-9909-18e8ebdf3000','Trichophyllum integrifolium Hooker','Hooker',0,2,'52a3dba5-9751-5aae-b1f5-e33b643fe1c6','Trichophyllum integrifolium','52a3dba5-9751-5aae-b1f5-e33b643fe1c6','Trichophyllum integrifolium','31f0d695-9e43-5608-9bfd-d36c59f8a486','Trichophyllum integrifoli','3138','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Eriophyllum|Eriophyllum lanatum|Eriophyllum lanatum integrifolium','73|8|4|7|31424|244|446|1153|3137|3138','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('11200','','','20a7850f-f4fb-5554-9067-94c56616a257','Aster elegans var. engelmannii D.C. Eaton','D.C. Eaton',0,3,'95dd2bfb-08af-50d8-9d04-91fd66864f82','Aster elegans engelmannii','7810a7d9-6c34-5546-a632-0163909641ea','Aster elegans var. engelmannii','5de2c559-2e9d-5649-b027-24872134216a','Aster elegans engelmann','32264','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Doellingeria|Doellingeria engelmannii','73|8|4|7|31424|244|413|1104|32264','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11205','','','4e2ccc54-5c7e-5c76-9f7a-562207f9bca1','Eupatorium perfoliatum Linnaeus var. perfoliatum Linnaeus','Linnaeus',0,3,'214554bd-2971-5ecf-a6f6-4c154b7e73fc','Eupatorium perfoliatum perfoliatum','8b4e6590-b5af-58bc-89ba-d350c44d2918','Eupatorium perfoliatum var. perfoliatum','fba4bda2-777b-5754-bbd8-fee6a703d885','Eupatorium perfoliat perfoliat','3144','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Eupatorium|Eupatorium perfoliatum','73|8|4|7|31424|244|403|1163|3144','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11211','','','021a6839-4621-554b-955c-619af287a0b9','Aster surculosus var. gracilis (Nuttall) A. Gray','(Nuttall) A. Gray',0,3,'f4600ee7-5ec7-502d-b798-79394056c93b','Aster surculosus gracilis','97da75f5-9fdf-5221-b26a-f8b2a7523ec3','Aster surculosus var. gracilis','4b14f3c2-8a5f-560a-9f32-a270585a03f5','Aster surculos gracil','3146','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Eurybia|Eurybia compacta','73|8|4|7|31424|244|413|1166|3146','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11220','','','98f30d8b-b25c-5e1a-a0d3-3949baad775a','Biotia macrophylla var. divaricata (Linnaeus) de Candolle','(Linnaeus) de Candolle',0,3,'1da5264a-32d6-5750-abee-cc1ba22c92db','Biotia macrophylla divaricata','dea49b33-4b54-5529-8c81-5d82aec190c7','Biotia macrophylla var. divaricata','02e1c23d-5cee-52c4-bd60-073cea42b9f8','Biotia macrophyll diuaricat','3148','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Eurybia|Eurybia divaricata','73|8|4|7|31424|244|413|1166|3148','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11224','','','721b9fbe-bf7c-598b-9052-8099a7de51e9','Aster flexilis E.S. Burgess','E.S. Burgess',0,2,'c94b6f7c-83ae-5dc0-9bdf-8fccc067d87e','Aster flexilis','c94b6f7c-83ae-5dc0-9bdf-8fccc067d87e','Aster flexilis','b09fa240-76a1-53f1-92ec-5721681a5d04','Aster flexil','3148','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Eurybia|Eurybia divaricata','73|8|4|7|31424|244|413|1166|3148','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11226','','','9ac5acf6-3e83-56ac-ab6b-1494eee2c11f','Aster tenebrosus E.S. Burgess','E.S. Burgess',0,2,'934e5c81-ee9b-5c96-bbc3-c4e7e23bcdb6','Aster tenebrosus','934e5c81-ee9b-5c96-bbc3-c4e7e23bcdb6','Aster tenebrosus','7aecc4a3-b830-585b-9569-15a6766bceed','Aster tenebros','3148','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Eurybia|Eurybia divaricata','73|8|4|7|31424|244|413|1166|3148','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11234','','','c5b259bf-a806-5d63-9ef1-a54fa7bae712','Aster macrophyllus var. excelsior E.S. Burgess','E.S. Burgess',0,3,'c789c798-343f-5ce8-ad9c-b7b168500b01','Aster macrophyllus excelsior','2112495e-c80c-5765-86ea-fd77e6a4c643','Aster macrophyllus var. excelsior','c4732e25-e816-5723-b61a-e5432edb2f6b','Aster macrophyll excelsior','3149','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Eurybia|Eurybia macrophylla','73|8|4|7|31424|244|413|1166|3149','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11237','','','02f4ea03-7214-5ce4-aa7f-c2374e545651','Aster macrophyllus var. pinguifolius E.S. Burgess','E.S. Burgess',0,3,'c5b42351-8db7-569d-910c-dc495f31ca5c','Aster macrophyllus pinguifolius','22cc7a63-8dd1-59a0-a571-3a039aa533ca','Aster macrophyllus var. pinguifolius','8577f7bf-e342-5518-854c-16592a34f6bd','Aster macrophyll pinguifol','3149','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Eurybia|Eurybia macrophylla','73|8|4|7|31424|244|413|1166|3149','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11235','','','67b8ba57-4bd2-5e1a-a92b-f0dee79ac13d','Aster macrophyllus var. ianthinus (E.S. Burgess) Fernald','(E.S. Burgess) Fernald',0,3,'16b06cb8-40de-587c-a796-4d1f1ce491c7','Aster macrophyllus ianthinus','67d816d5-eb09-5d66-82b3-2df95ffda17c','Aster macrophyllus var. ianthinus','e09f12fc-84b1-551b-8814-847e4565ed7d','Aster macrophyll ianthin','3149','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Eurybia|Eurybia macrophylla','73|8|4|7|31424|244|413|1166|3149','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11243','','','6ba40af5-60f7-581a-b06d-39f6a6fe9a4b','Aster richardsonii var. meritus (A. Nelson) H.M. Raup','(A. Nelson) H.M. Raup',0,3,'881fabc1-88ae-5e64-bec8-310acbdf7c38','Aster richardsonii meritus','e2c2111b-614b-5b02-9b69-f3008f5ff117','Aster richardsonii var. meritus','ed1bae78-b714-5f64-9e84-4e6c1cb1b8a7','Aster richardson merit','3150','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Eurybia|Eurybia merita','73|8|4|7|31424|244|413|1166|3150','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11245','','','ecd28f48-045a-598d-bbc8-5bfcb59662c3','Aster sibiricus subsp. pygmaeus (Lindley) Á. Löve & D. Löve','(Lindley) Á. Löve & D. Löve',0,3,'5dd09dac-c1d0-5205-aae4-29d942453cc9','Aster sibiricus pygmaeus','94c58eeb-aa3b-56b1-8c40-ba1d0585016b','Aster sibiricus subsp. pygmaeus','d20c9c3f-7bf5-5903-9f82-b21cd71cc8c4','Aster sibiric pygmae','3151','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Virgulus|Symphyotrichum pygmaeum','73|8|4|7|31424|244|413|1733|1985|3151','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('11250','','','301cddfa-f79d-5f75-94e5-0994eb42fce2','Aster radula var. strictus A. Gray','A. Gray',0,3,'1f326557-238d-551c-af3e-e61b9224c004','Aster radula strictus','69edd72a-b5f7-5302-abdc-0c2f78df005c','Aster radula var. strictus','c61ef824-1107-540f-a55a-117f0e344f38','Aster radul strict','3152','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Eurybia|Eurybia radula','73|8|4|7|31424|244|413|1166|3152','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11255','','','d725736a-03dd-5dd6-9efe-859b627f042d','Aster glomeratus Bernhardi ex Nees nom. inval.','Bernhardi ex Nees',0,2,'f6fa86d7-b606-57cc-b01d-28acccdae36c','Aster glomeratus','f6fa86d7-b606-57cc-b01d-28acccdae36c','Aster glomeratus','73bef5b0-c67b-5bfa-ae56-4bef951812db','Aster glomerat','3154','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Eurybia|Eurybia schreberi','73|8|4|7|31424|244|413|1166|3154','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('11257','','','39966e69-ecc5-5d96-b1f5-a5c3f65b2e21','Biotia schreberi (Nees) de Candolle','(Nees) de Candolle',0,2,'8b7e0ad7-7e8b-5e9f-a1d1-fb57f699ed57','Biotia schreberi','8b7e0ad7-7e8b-5e9f-a1d1-fb57f699ed57','Biotia schreberi','e5ca00ff-fc25-55e5-8680-896fbf557088','Biotia schreber','3154','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Eurybia|Eurybia schreberi','73|8|4|7|31424|244|413|1166|3154','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11264','','','9d3bf345-146f-5509-9004-ed5be0ea70b6','Aster montanus R. Brown','R. Brown',0,2,'f68a1643-68a5-5a24-91fc-c3e671f7b7a3','Aster montanus','f68a1643-68a5-5a24-91fc-c3e671f7b7a3','Aster montanus','180fca64-6d58-575c-a023-7cf9e248566c','Aster montan','3155','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Eurybia|Eurybia sibirica','73|8|4|7|31424|244|413|1166|3155','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11270','','','8ff3fc7e-9ad4-5f38-a130-d085a31a6273','Aster sibiricus var. giganteus (Hooker) A. Gray','(Hooker) A. Gray',0,3,'e5895dd6-d0d8-5d3a-8c14-ddadeebd6389','Aster sibiricus giganteus','f7eca6de-ddda-5629-ad0c-7f1c255ce746','Aster sibiricus var. giganteus','e2c1d35a-8c6b-5c88-8bc2-d5058e071f04','Aster sibiric gigante','3155','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Eurybia|Eurybia sibirica','73|8|4|7|31424|244|413|1166|3155','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11268','','','a6eb8937-ab16-5de9-a7f1-5296eb90f0b5','Aster sibiricus subsp. richardsonii (Sprengel) Á. Löve & D. Löve','(Sprengel) Á. Löve & D. Löve',0,3,'fae55acd-3d5f-5641-9433-b4654355dada','Aster sibiricus richardsonii','13ee1cae-9321-5c03-83c1-33c969b0c970','Aster sibiricus subsp. richardsonii','cd7894fb-d83e-5e9a-9429-f944db98592f','Aster sibiric richardson','3155','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Eurybia|Eurybia sibirica','73|8|4|7|31424|244|413|1166|3155','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('11278','','','9942752c-e0a5-5cb5-8c8a-033815e9eb7c','Solidago lanceolata var. minor Michaux','Michaux',0,3,'625d0453-61a0-54ad-9d1c-5e21bffbd248','Solidago lanceolata minor','c4ca3156-6e62-56de-a6e1-013396253797','Solidago lanceolata var. minor','d3d9285b-af16-50da-91d5-372d1b8b4b6c','Solidago lanceolat minor','3156','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Euthamia|Euthamia caroliniana','73|8|4|7|31424|244|413|1167|3156','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11279','','','b6184884-b61d-5f3d-ac18-341e388b1fa8','Solidago moseleyi Fernald','Fernald',0,2,'74a78a0e-9020-5c74-9c20-4b230e5d8913','Solidago moseleyi','74a78a0e-9020-5c74-9c20-4b230e5d8913','Solidago moseleyi','4df54ff8-51e4-594b-89ff-07bdccb1da0c','Solidago moseley','3158','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Euthamia|Euthamia gymnospermoides','73|8|4|7|31424|244|413|1167|3158','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11280','','','7ef33202-a2d5-5df9-9962-0afe359a2aa5','Solidago tenuifolia Pursh','Pursh',0,2,'5a6a168b-91ef-54f7-bac4-e4fde47bc8de','Solidago tenuifolia','5a6a168b-91ef-54f7-bac4-e4fde47bc8de','Solidago tenuifolia','632fa855-9964-5202-adc4-01ac0e0ec200','Solidago tenuifol','3156','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Euthamia|Euthamia caroliniana','73|8|4|7|31424|244|413|1167|3156','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11286','','','c18048eb-722b-5e00-8582-e9690de98271','Euthamia graminifolia (Linnaeus) Nuttall var. graminifolia (Linnaeus) Nuttall','(Linnaeus) Nuttall',0,3,'261e3d53-156b-51b9-84a8-633eccc1bf99','Euthamia graminifolia graminifolia','be8da2c4-c1af-589e-aef2-9218740bdfb9','Euthamia graminifolia var. graminifolia','a0176e8d-eb21-5a66-bb37-e8de163ad9ff','Euthamia graminifol graminifol','3157','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Euthamia|Euthamia graminifolia','73|8|4|7|31424|244|413|1167|3157','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11298','','','5a2758b8-dbc4-504e-9e14-67d6d04274ed','Euthamia glutinosa Rydberg','Rydberg',0,2,'ee6d4f09-1749-585b-b4a7-79d427e7a635','Euthamia glutinosa','ee6d4f09-1749-585b-b4a7-79d427e7a635','Euthamia glutinosa','72ad2899-3959-5788-bac5-ad5ad2deed4c','Euthamia glutinos','3158','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Euthamia|Euthamia gymnospermoides','73|8|4|7|31424|244|413|1167|3158','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11303','','','018d65bb-2db1-500c-9010-9e1263a4a13d','Euthamia linearifolia M. Gandoger','M. Gandoger',0,2,'fe6d6c79-5592-56d3-a34e-0f3ba2acc569','Euthamia linearifolia','fe6d6c79-5592-56d3-a34e-0f3ba2acc569','Euthamia linearifolia','44ab48a8-0df4-5f95-84de-1e8c63a49876','Euthamia linearifol','3159','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Euthamia|Euthamia occidentalis','73|8|4|7|31424|244|413|1167|3159','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11304','','','449d40ac-780b-5bb6-ab45-b94670e6b43d','Solidago occidentalis (Nuttall) Torrey & A. Gray','(Nuttall) Torrey & A. Gray',0,2,'c15a162d-d15c-55a1-b544-6a1c796bb1dc','Solidago occidentalis','c15a162d-d15c-55a1-b544-6a1c796bb1dc','Solidago occidentalis','6b2b98b8-5049-5282-9aea-54519ab32553','Solidago occidental','3159','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Euthamia|Euthamia occidentalis','73|8|4|7|31424|244|413|1167|3159','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11319','','','b0142a27-cc1a-5214-92cb-79b46ce514f7','Eupatorium rydbergii Britton','Britton',0,2,'506c2621-1a59-5682-9cff-0815067c7f8d','Eupatorium rydbergii','506c2621-1a59-5682-9cff-0815067c7f8d','Eupatorium rydbergii','1ed68021-498d-581a-9832-57a9f18e29e3','Eupatorium rydberg','3162','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Eutrochium|Eutrochium maculatum|Eutrochium maculatum bruneri','73|8|4|7|31424|244|403|1890|3163|3162','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('11317','','','4081125d-30db-5fa0-9418-0de82ac33b0e','Eupatorium maculatum subsp. bruneri (A. Gray) G.W. Douglas','(A. Gray) G.W. Douglas',0,3,'99bbc69c-3424-5ee1-b722-64d6e3db7b94','Eupatorium maculatum bruneri','31058a95-8457-512e-af69-18479b29e880','Eupatorium maculatum subsp. bruneri','340dff5c-5b49-52ca-a240-a09611a75987','Eupatorium maculat bruner','3162','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Eutrochium|Eutrochium maculatum|Eutrochium maculatum bruneri','73|8|4|7|31424|244|403|1890|3163|3162','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('11325','','','ea1a79fa-def3-5fb3-8226-3ba772a9233b','Eupatorium bruneri var. foliosum (Fernald) House','(Fernald) House',0,3,'211492df-1008-5adb-8d2d-780d4be20cb4','Eupatorium bruneri foliosum','f653447d-145d-54de-870c-14ef5b36dc28','Eupatorium bruneri var. foliosum','5d817a2f-061d-5eda-aca9-aa477c6450ec','Eupatorium bruner folios','3164','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Eutrochium|Eutrochium maculatum|Eutrochium maculatum foliosum','73|8|4|7|31424|244|403|1890|3163|3164','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('11332','','','3556987d-b7fc-53e9-935f-d4d82237afeb','Eupatorium fusco-rubrum Walter','Walter',0,2,'798b9f02-073d-58e9-866e-8b2f0609c866','Eupatorium fusco-rubrum','798b9f02-073d-58e9-866e-8b2f0609c866','Eupatorium fusco-rubrum','629bb6cd-8065-5892-aacb-8da503bebd27','Eupatorium fusco-rubr','3166','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Eutrochium|Eutrochium purpureum|Eutrochium purpureum purpureum','73|8|4|7|31424|244|403|1890|3167|3166','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('11333','','','8d50a516-002f-5bff-80e0-869a88793909','Eupatorium harnedii Steele ex Harned','Steele ex Harned',0,2,'6b728ce3-7ba3-5a67-beaf-786fb7ad511c','Eupatorium harnedii','6b728ce3-7ba3-5a67-beaf-786fb7ad511c','Eupatorium harnedii','3c2f8da4-50de-505d-9b2f-29db578ed5ea','Eupatorium harned','3166','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Eutrochium|Eutrochium purpureum|Eutrochium purpureum purpureum','73|8|4|7|31424|244|403|1890|3167|3166','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',2);
INSERT INTO core VALUES('11344','','','314981d4-e595-5e44-9720-7c8e5a5e51e2','Filago germanica Linnaeus nom. illeg.','Linnaeus',0,2,'12617faa-b6b7-5d5a-8af1-46eb77533e4f','Filago germanica','12617faa-b6b7-5d5a-8af1-46eb77533e4f','Filago germanica','7500cba6-1e37-5b44-b85b-df55a667c5f3','Filago germanic','3170','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Filago|Filago vulgaris','73|8|4|7|31424|244|423|1174|3170','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('11347','','','73bcb1c4-2e65-57fc-9718-db30d49d093f','Gaillardia pulchella var. australis B.L. Turner & M. Whalen','B.L. Turner & M. Whalen',0,3,'297d4248-2911-5c6d-a2cc-c3fc7df48caf','Gaillardia pulchella australis','53ed062e-8bbd-566f-8818-af569baeb4af','Gaillardia pulchella var. australis','6e306836-c977-582a-bb19-2ba623aa1817','Gaillardia pulchell austral','3172','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Helenieae|Gaillardia|Gaillardia pulchella','73|8|4|7|31424|244|561|1187|3172','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11356','','','ad838920-1f32-5166-b540-5b915f1907ce','Galinsoga parviflora var. quadriradiata (Ruíz & Pavon) Poiret','(Ruíz & Pavon) Poiret',0,3,'a9280dfe-3eb4-5fc9-98b0-0a7799262d87','Galinsoga parviflora quadriradiata','44e17b51-d2f6-5430-a664-2dc2bf5ec12b','Galinsoga parviflora var. quadriradiata','406f76db-f34c-56f5-af92-d08a71a27372','Galinsoga paruiflor quadriradiat','3175','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Galinsoga|Galinsoga quadriradiata','73|8|4|7|31424|244|392|1192|3175','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11364','','','48b70129-92b6-5b49-a17f-8e117ca7f296','Gnaphalium palustre var. nanum Jepson','Jepson',0,3,'f9c83118-66af-54f6-baab-21e65325189c','Gnaphalium palustre nanum','a966c8ba-735d-50c3-bdea-b0603c4c1270','Gnaphalium palustre var. nanum','31f35e5c-94d9-5b24-b1fc-f4553858fae0','Gnaphalium palustr nan','3179','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Gnaphalium|Gnaphalium palustre','73|8|4|7|31424|244|423|1215|3179','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11375','','','b2b1d5ee-29f4-5823-9b43-75df67e48927','Grindelia camporum var. davyi (Jepson) Steyermark','(Jepson) Steyermark',0,3,'0fdcece4-e5ba-5256-a362-b91c1f7a552e','Grindelia camporum davyi','3b168be5-e66e-5b9c-bf7e-e93d6a57357e','Grindelia camporum var. davyi','e2783fcf-f4c7-5af1-9daa-8630bbfb12b8','Grindelia campor dauy','32721','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Grindelia|Grindelia humilis|Grindelia humilis humilis','73|8|4|7|31424|244|413|1219|32720|32721','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('11383','','','fc948089-b1bb-522f-bb03-67aad94b2642','Grindelia integrifolia var. macrophylla (Greene) Cronquist','(Greene) Cronquist',0,3,'54980403-3241-51eb-a3a3-e7254d178141','Grindelia integrifolia macrophylla','66b782ad-ceb1-5ac8-99b7-98332463f97a','Grindelia integrifolia var. macrophylla','d3de0b9e-ebf9-598e-bf31-d7bdca6104a2','Grindelia integrifol macrophyll','32721','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Grindelia|Grindelia humilis|Grindelia humilis humilis','73|8|4|7|31424|244|413|1219|32720|32721','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('11402','','','a43dd2fe-a433-5838-aec4-73b9068d9ce8','Grindelia rubricaulis de Candolle','de Candolle',0,2,'24e6c637-0d87-5b49-9980-3ccb82f3ad07','Grindelia rubricaulis','24e6c637-0d87-5b49-9980-3ccb82f3ad07','Grindelia rubricaulis','9fb8df5f-d288-5f55-a241-b62a3a1238cb','Grindelia rubricaul','3181','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Grindelia|Grindelia hirsutula','73|8|4|7|31424|244|413|1219|3181','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11419','','','dce598c3-b1eb-5040-bdc2-9ab6c3ccfa16','Gutierrezia diversifolia Greene','Greene',0,2,'9e954d42-fbfd-5528-ab06-1204d0392b32','Gutierrezia diversifolia','9e954d42-fbfd-5528-ab06-1204d0392b32','Gutierrezia diversifolia','e32ec912-394e-5587-8190-856b5486faca','Gutierrezia diuersifol','3184','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Gutierrezia|Gutierrezia sarothrae','73|8|4|7|31424|244|413|1220|3184','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11430','','','ddc0394c-05b8-50ad-8143-a4154ec7ab81','Helenium canaliculatum Lamarck','Lamarck',0,2,'d3a08c0d-a520-5fbe-a403-633b885b7afa','Helenium canaliculatum','d3a08c0d-a520-5fbe-a403-633b885b7afa','Helenium canaliculatum','cd9ed14d-05bc-5d34-8b1b-846ddb1cbbee','Helenium canaliculat','3185','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Helenieae|Helenium|Helenium autumnale','73|8|4|7|31424|244|561|1232|3185','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11437','','','b336a852-789e-5562-a4c3-b1a6726b1614','Helenium parviflorum Nuttall','Nuttall',0,2,'5be8aa09-b663-5260-9a9b-ce1fe8be9e53','Helenium parviflorum','5be8aa09-b663-5260-9a9b-ce1fe8be9e53','Helenium parviflorum','6e5d6ac5-1377-5401-859a-113baba3056c','Helenium paruiflor','3185','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Helenieae|Helenium|Helenium autumnale','73|8|4|7|31424|244|561|1232|3185','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11439','','','92ae6ebf-12ef-5bfc-8920-16a78b3bf968','Helenium godfreyi Fernald','Fernald',0,2,'27f86bdc-b4a8-57e7-9e09-1c6b8f01767b','Helenium godfreyi','27f86bdc-b4a8-57e7-9e09-1c6b8f01767b','Helenium godfreyi','b6752986-d4e5-555b-8e4b-175290ca211c','Helenium godfrey','3186','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Helenieae|Helenium|Helenium flexuosum','73|8|4|7|31424|244|561|1232|3186','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11441','','','def732cc-74c5-546c-a656-19a9ab78a6c2','Helianthella uniflora var. douglasii (Torrey & A. Gray) W.A. Weber','(Torrey & A. Gray) W.A. Weber',0,3,'200c562b-524d-5c56-8812-e809d5401dc9','Helianthella uniflora douglasii','ae7fb6c1-55b4-5ca2-91fe-a381c08ccefb','Helianthella uniflora var. douglasii','6180f6fc-7e88-5c94-8602-ac6d9b3fd13d','Helianthella uniflor douglas','3187','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Helianthella|Helianthella uniflora|Helianthella uniflora douglasii','73|8|4|7|31424|244|392|1233|3188|3187','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('11449','','','f645093b-5595-575f-b77e-b182afcfe105','Helianthus jaegeri Heiser','Heiser',0,2,'ac4e3b1e-3658-5e87-8d5a-34b2524b0f65','Helianthus jaegeri','ac4e3b1e-3658-5e87-8d5a-34b2524b0f65','Helianthus jaegeri','61a24922-4a0a-5c00-aaa2-47e4e7247b13','Helianthus iaeger','3189','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Helianthus|Helianthus annuus','73|8|4|7|31424|244|392|1235|3189','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11450','','','52296439-4959-5ce9-aeb5-2ec9c2e89fca','Helianthus lenticularis Douglas ex Lindley','Douglas ex Lindley',0,2,'da7dfb8d-4849-5fd8-961b-676cda4e1bc0','Helianthus lenticularis','da7dfb8d-4849-5fd8-961b-676cda4e1bc0','Helianthus lenticularis','bd3e26f2-1744-5274-8e76-2e4f650f4287','Helianthus lenticular','3189','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Helianthus|Helianthus annuus','73|8|4|7|31424|244|392|1235|3189','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('11455','','','68b6bfb0-b8be-51bf-86a0-440ccefcefe6','Helianthus validus E. Watson','E. Watson',0,2,'d74102bb-3e6c-57cb-9ef5-7c2b4d60c27f','Helianthus validus','d74102bb-3e6c-57cb-9ef5-7c2b4d60c27f','Helianthus validus','42fa1c58-ac1b-5a22-ad0a-e2af4685a5be','Helianthus ualid','3193','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Helianthus|Helianthus giganteus','73|8|4|7|31424|244|392|1235|3193','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11458','','','fdd21bfb-5aa7-5dc3-91f8-976a5aa9a12a','Helianthus nuttallii Torrey & A. Gray var. nuttallii Torrey & A. Gray','Torrey & A. Gray',0,3,'58e5e703-c5a0-55f4-9fd7-69124bde4aad','Helianthus nuttallii nuttallii','44113d0d-e191-5d54-b12e-983feab90a1a','Helianthus nuttallii var. nuttallii','a538ce46-cc61-5ad1-98f5-002e6b02f139','Helianthus nuttall nuttall','3198','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Helianthus|Helianthus nuttallii|Helianthus nuttallii nuttallii','73|8|4|7|31424|244|392|1235|3199|3198','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('11469','','','d681f00b-722c-5257-8594-f98c18d4445c','Heliopsis helianthoides subsp. scabra (Dunal) T.R. Fisher','(Dunal) T.R. Fisher',0,3,'61a8783d-dbfd-5bf2-b675-6bd54febb5a1','Heliopsis helianthoides scabra','f077cdb7-9318-5326-87d5-b526b65acc13','Heliopsis helianthoides subsp. scabra','088c37ca-870a-5ce5-a5a6-2e49cdc28b25','Heliopsis helianthoid scabr','3211','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Heliopsis|Heliopsis helianthoides|Heliopsis helianthoides scabra','73|8|4|7|31424|244|392|1236|3210|3211','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('11477','','','3cca8cb9-7338-5f5f-99e4-e41bee6a5027','Chrysopsis foliosa Nuttall','Nuttall',0,2,'01c46b1e-15ff-5bc9-8648-60de3b8cdfb5','Chrysopsis foliosa','01c46b1e-15ff-5bc9-8648-60de3b8cdfb5','Chrysopsis foliosa','8e352684-f2bf-532d-8a51-7e40be84a39d','Chrysopsis folios','3216','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Heterotheca|Heterotheca villosa|Heterotheca villosa foliosa','73|8|4|7|31424|244|413|1246|3215|3216','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('11481','','','7c0162bf-d7cf-5539-bcd4-5367deaacf91','Chrysopsis villosa var. foliosa (Nuttall) Cronquist','(Nuttall) Cronquist',0,3,'ab42f3f1-94ce-5f06-828f-572586f692c9','Chrysopsis villosa foliosa','7fb6fe10-faa4-5fd9-bb7f-676671235336','Chrysopsis villosa var. foliosa','6bc32c08-bffe-55d6-a5e0-9b0535a9df5b','Chrysopsis uillos folios','3216','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Heterotheca|Heterotheca villosa|Heterotheca villosa foliosa','73|8|4|7|31424|244|413|1246|3215|3216','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('11486','','','ea395681-74bb-5ca5-8586-e1b85deb4e09','Chrysopsis bakeri Greene','Greene',0,2,'dd9cef90-483d-5bd2-a3fb-01e0bd91bf0b','Chrysopsis bakeri','dd9cef90-483d-5bd2-a3fb-01e0bd91bf0b','Chrysopsis bakeri','df68b5ee-d8f8-5db0-bbaa-dcd0bf48694b','Chrysopsis baker','3217','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Heterotheca|Heterotheca villosa|Heterotheca villosa minor','73|8|4|7|31424|244|413|1246|3215|3217','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('11489','','','50acb6b1-e580-5dac-badf-b88a257a86e5','Chrysopsis floribunda Greene','Greene',0,2,'c1d607d1-08b6-5424-a1ef-fbdaf38f1e9d','Chrysopsis floribunda','c1d607d1-08b6-5424-a1ef-fbdaf38f1e9d','Chrysopsis floribunda','33a8a30a-b4ea-5619-83f8-9781536d687b','Chrysopsis floribund','3217','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Heterotheca|Heterotheca villosa|Heterotheca villosa minor','73|8|4|7|31424|244|413|1246|3215|3217','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('11497','','','5716d65b-c55b-56c1-aae2-bcf086d497a7','Diplogon villosum var. discoideum (A. Gray) Kuntze','(A. Gray) Kuntze',0,3,'f8f204c6-d058-5689-8571-06a448ea0890','Diplogon villosum discoideum','afd4198b-d21b-52fc-a962-fc5cd0c0f4d0','Diplogon villosum var. discoideum','ec449770-e89d-5eab-9e29-4931b6bc8107','Diplogon uillos discoide','3217','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Heterotheca|Heterotheca villosa|Heterotheca villosa minor','73|8|4|7|31424|244|413|1246|3215|3217','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('11498','','','aef237ac-931b-59b5-9db8-217818325e0c','Diplopappus hispidus Hooker','Hooker',0,2,'0d74f746-27de-5e48-83da-5ff0b8aa5ee3','Diplopappus hispidus','0d74f746-27de-5e48-83da-5ff0b8aa5ee3','Diplopappus hispidus','c76624f3-27f2-5ace-9316-3537f6bf4322','Diplopappus hispid','3217','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Heterotheca|Heterotheca villosa|Heterotheca villosa minor','73|8|4|7|31424|244|413|1246|3215|3217','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('11502','','','859a66a9-9b06-5861-815f-ba32d0a9badb','Diplogon villosum (Pursh) Kuntze','(Pursh) Kuntze',0,2,'33e73440-24ff-5f72-87b6-0f681ff7bc59','Diplogon villosum','33e73440-24ff-5f72-87b6-0f681ff7bc59','Diplogon villosum','510c13d5-9aa4-5dcd-9fcb-dfc978fa3e82','Diplogon uillos','3218','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Heterotheca|Heterotheca villosa|Heterotheca villosa villosa','73|8|4|7|31424|244|413|1246|3215|3218','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('11510','','','f6ac1e87-9914-5828-830e-528345d5daf6','Hieracium lactucella Wallroth','Wallroth',0,2,'74382568-96d3-587c-84a6-00188188f670','Hieracium lactucella','74382568-96d3-587c-84a6-00188188f670','Hieracium lactucella','34ca868e-f371-5587-b495-eec1b6ae7433','Hieracium lactucell','3225','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Pilosella|Pilosella lactucella','73|8|4|7|31424|256|404|1963|3225','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11511','','','fb7a2406-c921-5a44-81db-c9d9d012bfc4','Hieracium auricula Linnaeus','Linnaeus',0,2,'3001a282-6adb-5256-ab35-8205fda8db3d','Hieracium auricula','3001a282-6adb-5256-ab35-8205fda8db3d','Hieracium auricula','a1f675d5-fe98-59dd-91b5-1b371388a705','Hieracium auricul','3225','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Pilosella|Pilosella lactucella','73|8|4|7|31424|256|404|1963|3225','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11513','','','61a56511-075b-5c78-8555-e4b271b97148','Hieracium lividorubens (Almquist) Zahn','(Almquist) Zahn',0,2,'add7b712-f735-5b1b-be99-bd7f0c67d989','Hieracium lividorubens','add7b712-f735-5b1b-be99-bd7f0c67d989','Hieracium lividorubens','2a062165-dd58-56bd-947a-8e927ab48998','Hieracium liuidorubens','3227','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Hieracium|Hieracium murorum','73|8|4|7|31424|256|404|1249|3227','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11523','','','b98f9c3b-e761-520d-a09c-7cc016afbfb0','Hieracium vagum Jordan','Jordan',0,2,'44f94e83-22fa-50ad-b1e1-af1e3f00c660','Hieracium vagum','44f94e83-22fa-50ad-b1e1-af1e3f00c660','Hieracium vagum','60e62df7-ca5b-527c-b4ab-a586f1862ce9','Hieracium uag','3234','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Hieracium|Hieracium sabaudum','73|8|4|7|31424|256|404|1249|3234','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11530','','','8fd12b88-41d7-59d1-8700-cd426e3794fc','Hieracium scouleri var. griseum (Rydberg) A. Nelson','(Rydberg) A. Nelson',0,3,'ce9542b1-1bab-52dd-8988-156241f89ae0','Hieracium scouleri griseum','30d4392a-0a66-57a4-9c88-890be69019da','Hieracium scouleri var. griseum','02643f76-22a5-5ea8-9c88-2ae1dbd51a50','Hieracium scouler grise','3236','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Hieracium|Hieracium scouleri','73|8|4|7|31424|256|404|1249|3236','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11531','','','3200dafd-aca0-5078-a9cd-debf372bd7e7','Hieracium absonum Mcbride & Payson','Mcbride & Payson',0,2,'e6eb261e-c421-5d93-8fd4-5f9a2bac57c7','Hieracium absonum','e6eb261e-c421-5d93-8fd4-5f9a2bac57c7','Hieracium absonum','b5ff50d3-01ed-5d5c-8d06-3f209ee5cbec','Hieracium abson','3236','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Hieracium|Hieracium scouleri','73|8|4|7|31424|256|404|1249|3236','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11535','','','bdb0bdc3-c41a-5474-9b2e-a430d48fcb64','Hieracium triste subsp. gracile (Hooker) Calder & Roy L. Taylor','(Hooker) Calder & Roy L. Taylor',0,3,'beb964e7-2138-5cfb-886e-97936020e490','Hieracium triste gracile','5fac6fc4-0456-5747-ac52-3fe9b11271fc','Hieracium triste subsp. gracile','41f65ace-babe-5b9a-8666-5275d0e38197','Hieracium trist gracil','3238','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Hieracium|Hieracium triste','73|8|4|7|31424|256|404|1249|3238','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('11542','','','cb10afb6-9b81-50dd-90f4-85f993f41055','Hieracium gracile var. densifloccosum (Zahn) Cronquist','(Zahn) Cronquist',0,3,'ff108790-67e4-5f2d-8fd8-3dbd26bc89d4','Hieracium gracile densifloccosum','29f7c695-bb5f-54d3-9b12-5b407986100a','Hieracium gracile var. densifloccosum','66b2db01-148b-5f4c-adf0-bb8aaf8712bf','Hieracium gracil densifloccos','3238','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Hieracium|Hieracium triste','73|8|4|7|31424|256|404|1249|3238','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11543','','','c2de6ea4-45a7-55fa-baff-a0cfff3501a4','Hieracium gracile var. detonsum A. Gray','A. Gray',0,3,'345d1895-ae94-5d0d-b301-003fed6a7db1','Hieracium gracile detonsum','20555ebf-8184-5bb3-9fe4-6bebb19d2369','Hieracium gracile var. detonsum','fdc259d5-6a54-50ea-9645-2c3714669afa','Hieracium gracil detons','3238','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Hieracium|Hieracium triste','73|8|4|7|31424|256|404|1249|3238','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11549','','','537c3fe8-93b6-5b5d-b6de-ac73a672ee61','Hieracium canadense var. divaricatum Lepage','Lepage',0,3,'0d30ed26-8ffb-5b85-8abb-e895499561a7','Hieracium canadense divaricatum','fc17c440-6621-5a07-ae11-2c19d2544a5b','Hieracium canadense var. divaricatum','9894d82c-7bf9-539e-873a-f08fb35ba2b5','Hieracium canadens diuaricat','34086','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Hieracium|Hieracium umbellatum|Hieracium umbellatum umbellatum','73|8|4|7|31424|256|404|1249|3239|34086','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('11550','','','84994813-dcad-5f69-9330-5f3ab7d670b8','Hieracium canadense var. fasciculatum (Pursh) Fernald','(Pursh) Fernald',0,3,'afe2fd03-84db-5d5d-83dc-c844759a425e','Hieracium canadense fasciculatum','5111ce9f-5a77-5451-9683-e627f97120cf','Hieracium canadense var. fasciculatum','fff62f6c-37c4-5b92-83c6-5012df71d30e','Hieracium canadens fasciculat','34086','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Hieracium|Hieracium umbellatum|Hieracium umbellatum umbellatum','73|8|4|7|31424|256|404|1249|3239|34086','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('11561','','','55ad9a8b-ca99-5d6e-ae86-3716cf6e5b09','Hieracium nepiocratum Omang','Omang',0,2,'a50bdee6-9ff8-5be7-86fd-53d1ee71609a','Hieracium nepiocratum','a50bdee6-9ff8-5be7-86fd-53d1ee71609a','Hieracium nepiocratum','c5e362f0-1a88-5c8b-8fcd-9e7f5f32c60c','Hieracium nepiocrat','34086','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Hieracium|Hieracium umbellatum|Hieracium umbellatum umbellatum','73|8|4|7|31424|256|404|1249|3239|34086','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('11565','','','d313bbbf-f7b0-5486-922d-28bb1cd1a7d0','Hieracium scabriusculum var. saximontanum Lepage','Lepage',0,3,'c6fc75db-d757-5ad9-b015-affa0cb5cb69','Hieracium scabriusculum saximontanum','1e017baa-9b40-5fc7-b38e-c14fcef5cb2d','Hieracium scabriusculum var. saximontanum','b7485f6c-f2ba-5831-8274-843d7cde5cec','Hieracium scabriuscul saximontan','34086','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Hieracium|Hieracium umbellatum|Hieracium umbellatum umbellatum','73|8|4|7|31424|256|404|1249|3239|34086','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('11572','','','02772b18-0b7f-5b0d-b4e3-ae0302281a6d','Hieracium ivigtutense (Almquist) Omang','(Almquist) Omang',0,2,'c4cf09d5-5a9f-536e-9b13-d24871707dec','Hieracium ivigtutense','c4cf09d5-5a9f-536e-9b13-d24871707dec','Hieracium ivigtutense','79ddb054-0728-5e9c-8847-b802ffb8357d','Hieracium iuigtutens','11571','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Hieracium|Hieracium groenlandicum','73|8|4|7|31424|256|404|1249|11571','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11582','','','70a7ad43-51fe-56ef-8ed2-45880cb7a7e8','Hymenopappus polycephalus Osterhout','Osterhout',0,2,'73be3526-043a-5a78-8bd3-cf0dc3baadf0','Hymenopappus polycephalus','73be3526-043a-5a78-8bd3-cf0dc3baadf0','Hymenopappus polycephalus','c0ac48a8-4481-5269-8d4a-26ac18883232','Hymenopappus polycephal','3246','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Bahieae|Hymenopappus|Hymenopappus filifolius|Hymenopappus filifolius polycephalus','73|8|4|7|31424|244|457|1271|3247|3246','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('11579','','','13b602d4-8e2e-5596-987b-08f295134fe9','Arctanthemum integrifolium (Richardson) N.N. Tzvelev','(Richardson) N.N. Tzvelev',0,2,'a932e546-645c-55ea-acae-c99297b82ec0','Arctanthemum integrifolium','a932e546-645c-55ea-acae-c99297b82ec0','Arctanthemum integrifolium','f5b8911c-7a48-59a0-90e8-bfdf5ffec231','Arctanthemum integrifoli','3245','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Hulteniella|Hulteniella integrifolia','73|8|4|7|31424|244|393|1898|3245','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11589','','','bba2e4bc-6f01-53e7-8643-068c21c03a9e','Hymenoxys macrantha (A. Nelson) Rydberg','(A. Nelson) Rydberg',0,2,'1f293da9-ddb9-5788-b287-992d1027695e','Hymenoxys macrantha','1f293da9-ddb9-5788-b287-992d1027695e','Hymenoxys macrantha','9eda65a0-22b1-50c7-bf53-2c3c44c018a7','Hymenoxys macranth','3248','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Helenieae|Hymenoxys|Picradenia|Hymenoxys richardsonii|Hymenoxys richardsonii richardsonii','73|8|4|7|31424|244|561|1273|1981|3249|3248','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('11591','','','18f2b81a-b5ca-5b6b-a4b4-7284bbc40273','Hymenoxys richardsonii subsp. ligulaeflora (A. Nelson) Cockerell','(A. Nelson) Cockerell',0,3,'5c68f41c-639e-54ec-8c7d-e7c1fe77730e','Hymenoxys richardsonii ligulaeflora','0d7cf5fb-8935-53a5-a672-8b2b09a5693a','Hymenoxys richardsonii subsp. ligulaeflora','c8ba9432-7feb-53f9-9cdc-2918265b1216','Hymenoxys richardson ligulaeflor','3248','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Helenieae|Hymenoxys|Picradenia|Hymenoxys richardsonii|Hymenoxys richardsonii richardsonii','73|8|4|7|31424|244|561|1273|1981|3249|3248','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('11596','','','0d0474b2-7559-55c8-935f-d20f19a71525','Picradenia ligulaeflora (A. Nelson) A. Nelson','(A. Nelson) A. Nelson',0,2,'cc9bfbdf-5dc2-5941-8640-1dacbb2ed627','Picradenia ligulaeflora','cc9bfbdf-5dc2-5941-8640-1dacbb2ed627','Picradenia ligulaeflora','a06fe7cd-6bf2-5ce2-948b-6822f151bc8f','Picradenia ligulaeflor','3248','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Helenieae|Hymenoxys|Picradenia|Hymenoxys richardsonii|Hymenoxys richardsonii richardsonii','73|8|4|7|31424|244|561|1273|1981|3249|3248','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('11602','','','47fb53b1-4786-563e-8a47-d5293a6f9110','Iva axillaris var. robustior Hooker','Hooker',0,3,'5eb705eb-11db-5ed3-b707-5e8b8e37c617','Iva axillaris robustior','e285c1d7-5dcd-5274-950d-fb9868cfb326','Iva axillaris var. robustior','177298fa-35d7-5d87-9d4f-9c6af577b75d','Iva axillar robustior','3256','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Iva|Iva axillaris','73|8|4|7|31424|244|392|1294|3256','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11604','','','0c7ee0a8-c385-5368-9eec-b4eccc545b82','Iva frutescens Linnaeus subsp. frutescens Linnaeus','Linnaeus',0,3,'3d6a88a2-7120-5def-bf13-417621e85993','Iva frutescens frutescens','9d006270-fffd-5c0d-9396-611c231548fb','Iva frutescens subsp. frutescens','3d6a88a2-7120-5def-bf13-417621e85993','Iva frutescens frutescens','3257','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Iva|Iva frutescens','73|8|4|7|31424|244|392|1294|3257','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('11609','','','22065666-1f75-5bdb-a65d-09b0ba57c862','Hyoseris biflora Walter','Walter',0,2,'98cfc8a7-9e65-5ac1-b963-b741f65baadf','Hyoseris biflora','98cfc8a7-9e65-5ac1-b963-b741f65baadf','Hyoseris biflora','e65878b5-ea43-5ca7-8d75-b391aea6015d','Hyoseris biflor','3259','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Krigia|Krigia biflora','73|8|4|7|31424|256|404|1308|3259','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11616','','','1fbf5d8e-c510-5a8b-8782-dbe581b24e9e','Cynthia dandelion (Linnaeus) de Candolle','(Linnaeus) de Candolle',0,2,'f33310b9-bf08-58f0-8e19-b93d3be55630','Cynthia dandelion','f33310b9-bf08-58f0-8e19-b93d3be55630','Cynthia dandelion','f33310b9-bf08-58f0-8e19-b93d3be55630','Cynthia dandelion','3260','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Krigia|Krigia dandelion','73|8|4|7|31424|256|404|1308|3260','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11622','','','6faf2880-ed68-54f6-b6e9-3a87321b8d87','Lactuca canadensis Linnaeus var. canadensis Linnaeus','Linnaeus',0,3,'2d909c78-d254-5236-8354-ec42fb97f82b','Lactuca canadensis canadensis','7ca4fc0c-f301-5713-80f5-5325c1097f21','Lactuca canadensis var. canadensis','7c627a08-46a1-50fc-9d0c-3f24e454e808','Lactuca canadens canadens','3263','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Lactuca|Lactuca canadensis','73|8|4|7|31424|256|404|1312|3263','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11624','','','e802c030-2e74-545f-839b-cda97d922b6f','Lactuca canadensis var. obovata Wiegand','Wiegand',0,3,'4102ba87-a394-56bc-bc90-b53e962b55b8','Lactuca canadensis obovata','2eafe0bb-3499-53ef-9811-16d6ade26c4d','Lactuca canadensis var. obovata','288fb94b-84a5-5842-980f-48ec1e9e61c7','Lactuca canadens obouat','3263','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Lactuca|Lactuca canadensis','73|8|4|7|31424|256|404|1312|3263','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11634','','','40e20857-98b4-5e39-b4bb-bc61daab6da8','Lactuca campestris Greene','Greene',0,2,'7bc50add-6dc4-5961-ad58-31da1881dcda','Lactuca campestris','7bc50add-6dc4-5961-ad58-31da1881dcda','Lactuca campestris','86e8a34c-f460-5782-b642-c1fc9485ac0c','Lactuca campestr','3266','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Lactuca|Lactuca ludoviciana','73|8|4|7|31424|256|404|1312|3266','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11638','','','b922d085-1be5-5673-adcd-d7e8734b5f57','Baeria minor (de Candolle) R.S. Ferris','(de Candolle) R.S. Ferris',0,2,'a3212555-df02-5315-ae92-61d4d211c171','Baeria minor','a3212555-df02-5315-ae92-61d4d211c171','Baeria minor','a3212555-df02-5315-ae92-61d4d211c171','Baeria minor','3273','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Lasthenia|Ptilomeris|Lasthenia maritima','73|8|4|7|31424|244|446|1319|2072|3273','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('11644','','','90c3e92b-299c-57cd-9bec-9a8f838a6c30','Blepharipappus glandulosus Hooker','Hooker',0,2,'5b634687-7844-5f1a-82e4-278d089cc22b','Blepharipappus glandulosus','5b634687-7844-5f1a-82e4-278d089cc22b','Blepharipappus glandulosus','2044e3d0-32f8-5e9b-983a-7a7f8babcf50','Blepharipappus glandulos','3274','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Layia|Layia glandulosa','73|8|4|7|31424|244|446|1904|3274','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11652','','','979c5d13-5f6e-5eb2-a26f-3f23a4d4ead7','Leontodon nudicaulis subsp. taraxacoides (Villars) Schinz & Thellung','(Villars) Schinz & Thellung',0,3,'a2c9fa2f-6fa6-56c1-86a9-1ef549ba6deb','Leontodon nudicaulis taraxacoides','b4695c38-3c2f-54f9-ad2b-9593f5ffe957','Leontodon nudicaulis subsp. taraxacoides','cfb37a14-e2e4-5372-9bda-d8bc2a57db7a','Leontodon nudicaul taraxacoid','3277','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Leontodon|Leontodon saxatilis|Leontodon saxatilis saxatilis','73|8|4|7|31424|256|404|1326|3278|3277','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('11660','','','045d588a-1c20-5fe9-bf50-c49c92ad13d4','Leucanthemum praecox (Horvatić) Horvatić','(Horvatić) Horvatić',0,2,'806dc55b-fe7f-5e00-86f3-a4b6270654d6','Leucanthemum praecox','806dc55b-fe7f-5e00-86f3-a4b6270654d6','Leucanthemum praecox','806dc55b-fe7f-5e00-86f3-a4b6270654d6','Leucanthemum praecox','3281','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Leucantheminae|Leucanthemum|Leucanthemum vulgare','73|8|4|7|31424|244|393|32470|1334|3281','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11672','','','05ba4f5f-d8f0-54f9-9bde-a506a70c34a1','Serratula pilosa Aiton','Aiton',0,2,'3d5806e7-c299-5d84-ab4e-973f1e31741e','Serratula pilosa','3d5806e7-c299-5d84-ab4e-973f1e31741e','Serratula pilosa','3e47ff17-ac7c-5d04-8542-da206dad902a','Serratula pilos','3284','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Liatris|Liatris pilosa','73|8|4|7|31424|244|403|1339|3284','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11679','','','d94ebb78-c13b-5868-b256-c68a6c4182dd','Lacinaria ligulistylis A. Nelson','A. Nelson',0,2,'332599d9-cb25-531d-b8d1-cb1b193e0a77','Lacinaria ligulistylis','332599d9-cb25-531d-b8d1-cb1b193e0a77','Lacinaria ligulistylis','776cfed2-a728-5f60-bc20-4a5baf8d832f','Lacinaria ligulistyl','3285','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Liatris|Liatris ligulistylis','73|8|4|7|31424|244|403|1339|3285','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11681','','','aa76bb84-d1cf-55cc-b5de-6b7937988d9e','Lacinaria pycnostachya (Michaux) Kuntze','(Michaux) Kuntze',0,2,'0d54993d-8aa0-5102-ac4f-fb7c1d731edb','Lacinaria pycnostachya','0d54993d-8aa0-5102-ac4f-fb7c1d731edb','Lacinaria pycnostachya','21de97ba-35bc-51ef-b16d-982c87839960','Lacinaria pycnostachy','3288','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Liatris|Liatris pycnostachya','73|8|4|7|31424|244|403|1339|3288','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11687','','','cc2070f7-4d1f-5d5a-9bc3-7e87445a7c34','Gnaphalium minimum Smith','Smith',0,2,'04d5bb46-b201-5e46-9552-1dabdb84782f','Gnaphalium minimum','04d5bb46-b201-5e46-9552-1dabdb84782f','Gnaphalium minimum','bcf08cf3-3fe2-5b67-b84a-146bf401d636','Gnaphalium minim','3293','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Logfia|Logfia minima','73|8|4|7|31424|244|423|1364|3293','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11689','','','f5448e63-d7cb-5754-948d-de838ae79c05','Oglifa minima (Smith) Reichenbach f.','(Smith) Reichenbach f.',0,2,'8d3d65f5-5784-511a-a7b9-d5fdeccbc04f','Oglifa minima','8d3d65f5-5784-511a-a7b9-d5fdeccbc04f','Oglifa minima','519ed6e5-1cfa-566a-88a0-de36aee1fb3e','Oglifa minim','3293','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Logfia|Logfia minima','73|8|4|7|31424|244|423|1364|3293','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11692','','','3e0946a4-6c95-5423-8f6d-7f62134f71f9','Aster chrysanthemoides Willdenow ex Sprengel','Willdenow ex Sprengel',0,2,'c441f3f3-0980-5df2-9a20-ae39ab3cd20b','Aster chrysanthemoides','c441f3f3-0980-5df2-9a20-ae39ab3cd20b','Aster chrysanthemoides','1cb9802c-cacb-5a85-8531-a78a86610e78','Aster chrysanthemoid','3296','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Machaeranthera|Machaeranthera tanacetifolia','73|8|4|7|31424|244|413|1385|3296','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('11694','','','1229662d-4dad-57f1-b9d7-14649e47c4d2','Dieteria coronopifolia (Nuttall) Nuttall','(Nuttall) Nuttall',0,2,'ffc6fc40-c2fc-5bbe-8782-6ee5d4f7cc1e','Dieteria coronopifolia','ffc6fc40-c2fc-5bbe-8782-6ee5d4f7cc1e','Dieteria coronopifolia','5c8204e1-d6e1-59aa-a1b7-1474145fc8e1','Dieteria coronopifol','3296','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Machaeranthera|Machaeranthera tanacetifolia','73|8|4|7|31424|244|413|1385|3296','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11709','','','d4872537-23de-572d-8582-0afc196ccd7c','Matricaria matricarioides auct. non (Lessing) Porter auct. non (Lessing) Porter','',0,2,'b21c65e5-52d6-5b9c-ac15-bbc7a0deb149','Matricaria matricarioides','b21c65e5-52d6-5b9c-ac15-bbc7a0deb149','Matricaria matricarioides','d9eeeccc-717b-5684-85ed-2d71c4b121a0','Matricaria matricarioid','3303','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Matricariinae|Matricaria|Matricaria discoidea','73|8|4|7|31424|244|393|32468|1397|3303','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('11712','','','7c579591-9486-5a99-99ef-0ad53b124395','Calaïs bigelovii A. Gray','A. Gray',0,2,'af2fea35-667e-5804-8f68-1f17a030488d','Calais bigelovii','af2fea35-667e-5804-8f68-1f17a030488d','Calais bigelovii','c26ccf97-4b9c-59d5-8476-dd356948c98c','Calais bigelou','3304','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Microseris|Microseris bigelovii','73|8|4|7|31424|256|404|1414|3304','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('11710','','','8dabfe81-ed7f-5f7e-a2f1-60a585fdc242','Chamomilla suaveolens (Pursh) Rydberg','(Pursh) Rydberg',0,2,'8c271817-e9aa-5878-8c2a-717aaed7ac10','Chamomilla suaveolens','8c271817-e9aa-5878-8c2a-717aaed7ac10','Chamomilla suaveolens','964ea279-4aef-57ad-a37c-86239f4376ec','Chamomilla suaueolens','3303','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Matricariinae|Matricaria|Matricaria discoidea','73|8|4|7|31424|244|393|32468|1397|3303','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11718','','','8efe85f7-28d5-5c07-bd52-5119d4f212ca','Scorzonella nutans var. major (A. Gray) M. Peck','(A. Gray) M. Peck',0,3,'ebd8b691-1428-5ad3-bfa8-9fb9050d791f','Scorzonella nutans major','ca59a816-8dbc-5bf1-90d5-e0c922f31d97','Scorzonella nutans var. major','40b5194c-5d2d-51b4-986b-d0cba60b0b91','Scorzonella nutans maior','3306','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Microseris|Microseris nutans','73|8|4|7|31424|256|404|1414|3306','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11722','','','d4b311e3-197f-54c7-b47b-b56d6568c527','Willoughbya scandens (Linnaeus) Kuntze','(Linnaeus) Kuntze',0,2,'8eabd854-99ca-507d-b19e-2609d67a4b45','Willoughbya scandens','8eabd854-99ca-507d-b19e-2609d67a4b45','Willoughbya scandens','8eabd854-99ca-507d-b19e-2609d67a4b45','Willoughbya scandens','3307','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Mikania|Mikania scandens','73|8|4|7|31424|244|403|1417|3307','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11728','','','7f0cfd40-2f5d-5c0a-85f9-b59640c723fc','Lactuca pulchella (Pursh) de Candolle','(Pursh) de Candolle',0,2,'97595e7d-5ae2-5f75-a6f4-3a1b64403b44','Lactuca pulchella','97595e7d-5ae2-5f75-a6f4-3a1b64403b44','Lactuca pulchella','9a32ca21-d5d3-5fa3-b0f5-233fc90e9bb7','Lactuca pulchell','3308','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Mulgedium|Mulgedium pulchellum','73|8|4|7|31424|256|404|1857|3308','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11732','','','f33a3b9a-6ffb-5e05-87a0-4bd19d189dcc','Haplopappus macleanii Brandegee','Brandegee',0,2,'8bb658b7-73da-5036-877b-ebe9d4273cde','Haplopappus macleanii','8bb658b7-73da-5036-877b-ebe9d4273cde','Haplopappus macleanii','729ac47f-1da0-537a-8527-0b432acaf5c8','Haplopappus maclean','3310','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Nestotus|Nestotus macleanii','73|8|4|7|31424|244|413|1909|3310','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11733','','','43459d21-6094-59fb-9ba3-d9b930950f7b','Stenotus macleanii (Brandegee) A. Heller','(Brandegee) A. Heller',0,2,'32ac2524-47e6-534a-9364-aa0ca0fedea4','Stenotus macleanii','32ac2524-47e6-534a-9364-aa0ca0fedea4','Stenotus macleanii','2570032a-19a0-50b3-a2b7-8206e70a4f69','Stenotus maclean','3310','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Nestotus|Nestotus macleanii','73|8|4|7|31424|244|413|1909|3310','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11738','','','7711a70f-1e78-5278-b89b-249df3e8ad85','Scorzonella troximoides (A. Gray) Jepson','(A. Gray) Jepson',0,2,'b6843bcf-aa65-567d-8dfe-8c61f2e7b076','Scorzonella troximoides','b6843bcf-aa65-567d-8dfe-8c61f2e7b076','Scorzonella troximoides','2642971a-15c6-5c84-893d-f706f5e211ed','Scorzonella troximoid','3312','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Nothocalais|Nothocalais troximoides','73|8|4|7|31424|256|404|1464|3312','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11747','','','475f069e-31f2-534e-b029-070ec5a91d7b','Senecio aureus Linnaeus','Linnaeus',0,2,'2d578b6e-82b7-5b39-bae3-8f4179ba6a90','Senecio aureus','2d578b6e-82b7-5b39-bae3-8f4179ba6a90','Senecio aureus','38dfef35-cfa6-53ab-a402-d6e4398a3c83','Senecio aure','3321','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera aurea','73|8|4|7|31424|244|447|1500|3321','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11756','','','6ec15a91-eda8-5b7a-8b5e-e23d4fa3e393','Senecio canus Hooker','Hooker',0,2,'9e959930-3301-595f-b940-2e774eff9b5e','Senecio canus','9e959930-3301-595f-b940-2e774eff9b5e','Senecio canus','01ba7072-c5e3-538d-ac2c-d31e36b597d2','Senecio can','3323','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera cana','73|8|4|7|31424|244|447|1500|3323','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11755','','','aa7bfbf5-f016-53f9-a3a2-3aa4c27f5216','Senecio gracilis Pursh','Pursh',0,2,'7d70e954-2ada-532e-97d2-024787046a89','Senecio gracilis','7d70e954-2ada-532e-97d2-024787046a89','Senecio gracilis','78fc93a1-c59e-5ec9-bd23-d8447f415a09','Senecio gracil','3321','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera aurea','73|8|4|7|31424|244|447|1500|3321','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11767','','','98ce5a74-47d4-5520-848e-974c48db2476','Senecio lyallii Klatt nom. illeg.','Klatt',0,2,'bba47285-2448-51d0-b331-7b2f60211ee7','Senecio lyallii','bba47285-2448-51d0-b331-7b2f60211ee7','Senecio lyallii','24118a4c-55c1-5eca-b155-0e645ba9ac10','Senecio lyall','3324','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera contermina','73|8|4|7|31424|244|447|1500|3324','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('11769','','','b9f5082b-a5aa-50d5-9670-48b2f0afe479','Senecio aureus var. croceus A. Gray','A. Gray',0,3,'e5fc5d35-b6a2-5788-b85d-0e65598cf18e','Senecio aureus croceus','7917d05d-5e42-5f40-a364-4fb85d610140','Senecio aureus var. croceus','4ed089c0-4dde-5098-9637-c51714f6bf84','Senecio aure croce','3325','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera crocata','73|8|4|7|31424|244|447|1500|3325','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11775','','','f44bb5a4-7c05-5bd2-baac-52387813ccb8','Packera resedifolia (Lessing) Á. Löve & D. Löve','(Lessing) Á. Löve & D. Löve',0,2,'b5fa6d69-d5bc-5783-ac66-a993186222b1','Packera resedifolia','b5fa6d69-d5bc-5783-ac66-a993186222b1','Packera resedifolia','05ef4521-442e-561b-abad-0e552ed155a1','Packera resedifol','31159','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera heterophylla','73|8|4|7|31424|244|447|1500|31159','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11783','','','800db608-a8da-5690-9bd8-eb2d9217740d','Senecio hyperborealis Greenman','Greenman',0,2,'efaf9880-db5f-5a7f-9738-01b8fa39af88','Senecio hyperborealis','efaf9880-db5f-5a7f-9738-01b8fa39af88','Senecio hyperborealis','b599639f-8bc8-5295-8ec4-fd15849d5195','Senecio hyperboreal','3328','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera hyperborealis','73|8|4|7|31424|244|447|1500|3328','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11789','','','ac4151f1-f374-597a-a577-5eb696f48d2d','Senecio macounii Greene','Greene',0,2,'0838c0a2-0f43-52e0-b9ae-3f06ca9aeae3','Senecio macounii','0838c0a2-0f43-52e0-b9ae-3f06ca9aeae3','Senecio macounii','c631b4e4-262e-5895-ac7b-4d1515001ffd','Senecio macoun','3330','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera macounii','73|8|4|7|31424|244|447|1500|3330','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11791','','','a4e1984c-7c37-5953-91f3-70febbd258d3','Senecio fastigiatus Nuttall nom. illeg.','Nuttall',0,2,'a2da90de-9296-5bd5-8450-3fb3cf62ae8a','Senecio fastigiatus','a2da90de-9296-5bd5-8450-3fb3cf62ae8a','Senecio fastigiatus','564b8200-c0e6-5a73-8ae8-62c798378f34','Senecio fastigiat','3330','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera macounii','73|8|4|7|31424|244|447|1500|3330','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('11801','','','ff928419-c161-58c6-91d9-639da993c31a','Senecio ogotorukensis Packer','Packer',0,2,'432142f1-d0e1-551e-8bbe-e6b67c4671be','Senecio ogotorukensis','432142f1-d0e1-551e-8bbe-e6b67c4671be','Senecio ogotorukensis','07083d2f-9849-57ce-a2bd-b4bdd8be3cef','Senecio ogotorukens','3332','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera ogotorukensis','73|8|4|7|31424|244|447|1500|3332','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11809','','','4093a093-2927-52dc-8232-a1e29f6244fd','Senecio balsamitae var. firmifolius Greenman','Greenman',0,3,'c3c11b58-3826-5a4d-864f-56863227204d','Senecio balsamitae firmifolius','d041fd66-0f82-5915-a72f-ed00cafb0eca','Senecio balsamitae var. firmifolius','a6218878-84ee-553a-90d6-78fef308ca1f','Senecio balsamit firmifol','30510','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera paupercula|Packera paupercula paupercula','73|8|4|7|31424|244|447|1500|3334|30510','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('11816','','','653e7979-2bf3-5894-89fb-69902fea7314','Senecio robbinsii var. subtomentosus Peck','Peck',0,3,'ad855d4a-433e-56d4-9ea1-f40f8eeefa3f','Senecio robbinsii subtomentosus','fa2f80e9-52ab-53ed-b3cb-e40056e13af4','Senecio robbinsii var. subtomentosus','98f01905-0610-543f-a2a4-dc9bab5ed67a','Senecio robbins subtomentos','30510','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera paupercula|Packera paupercula paupercula','73|8|4|7|31424|244|447|1500|3334|30510','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('11819','','','b12cbc8a-bd08-59fa-ac52-964ef2f01178','Senecio pseudaureus Rydberg','Rydberg',0,2,'ffcd5225-49e3-5289-8641-585bc577add5','Senecio pseudaureus','ffcd5225-49e3-5289-8641-585bc577add5','Senecio pseudaureus','1b3bdf67-2933-58c0-afcb-7c11e9c00851','Senecio pseudaure','3336','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera pseudaurea|Packera pseudaurea pseudaurea','73|8|4|7|31424|244|447|1500|3337|3336','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('11823','','','f641ca23-31af-55e0-a425-dad44c1352d2','Senecio schweinitzianus Nuttall','Nuttall',0,2,'5d5ee176-a284-5852-9309-5a75ba3a1d41','Senecio schweinitzianus','5d5ee176-a284-5852-9309-5a75ba3a1d41','Senecio schweinitzianus','c476e4a3-024b-5cce-a310-df5d1e85abd1','Senecio schweinitzian','3339','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera schweinitziana','73|8|4|7|31424|244|447|1500|3339','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11827','','','605de0de-64ab-59af-86d3-8105f22ecbc3','Senecio streptanthifolius var. borealis (Torrey & A. Gray) J.F. Bain','(Torrey & A. Gray) J.F. Bain',0,3,'973caa5b-cef6-522b-ac1e-8296932d607f','Senecio streptanthifolius borealis','128d3b86-f2e6-539d-9eb9-050f01582051','Senecio streptanthifolius var. borealis','436e3a29-58f8-51bd-a17c-f8de73cc4b97','Senecio streptanthifol boreal','3341','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera streptanthifolia','73|8|4|7|31424|244|447|1500|3341','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11834','','','451abb38-f168-5b5e-9e58-3dfba05b1c89','Senecio fulgens Rydberg','Rydberg',0,2,'8cd92b94-3d12-5cfd-a1c4-418bff3135cd','Senecio fulgens','8cd92b94-3d12-5cfd-a1c4-418bff3135cd','Senecio fulgens','8cd92b94-3d12-5cfd-a1c4-418bff3135cd','Senecio fulgens','3341','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera streptanthifolia','73|8|4|7|31424|244|447|1500|3341','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11833','','','42561e85-03f6-5642-be94-bc4ea68b561b','Senecio cymbalarioides var. streptanthifolius (Greene) Greenman','(Greene) Greenman',0,3,'5cb04afc-44db-5019-874a-42f2719f3fcf','Senecio cymbalarioides streptanthifolius','9212aaba-439c-50a2-b01b-f0e3b96cac7f','Senecio cymbalarioides var. streptanthifolius','29c59af2-f325-52bd-adb7-5506194a91b6','Senecio cymbalarioid streptanthifol','3341','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera streptanthifolia','73|8|4|7|31424|244|447|1500|3341','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11840','','','32448679-a618-54e8-b896-e5d58cfc6ccc','Senecio rydbergii A. Nelson','A. Nelson',0,2,'f0facb74-9621-5350-b708-6c1afe3353ce','Senecio rydbergii','f0facb74-9621-5350-b708-6c1afe3353ce','Senecio rydbergii','073cf1b9-899f-58ab-9c5b-1c7848006784','Senecio rydberg','3341','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera streptanthifolia','73|8|4|7|31424|244|447|1500|3341','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11844','','','7df1cc32-8cf8-5e1e-951e-28488b76f4d4','Senecio streptanthifolius var. rubricaulis (Greene) J.F. Bain','(Greene) J.F. Bain',0,3,'e28ce0ee-af12-5721-9919-70206110ef1a','Senecio streptanthifolius rubricaulis','dc1181ed-d604-53b8-86bf-8f8d44b052de','Senecio streptanthifolius var. rubricaulis','203968b9-c5bd-5b63-9410-6ec99d6423dc','Senecio streptanthifol rubricaul','3341','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera streptanthifolia','73|8|4|7|31424|244|447|1500|3341','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11851','','','352ee6c7-2100-5cd0-897f-6c4e1c5dcbb8','Senecio cymbalarioides subsp. moresbiensis Calder & Roy L. Taylor','Calder & Roy L. Taylor',0,3,'5ac74971-2f20-55a2-9d63-901219f4810c','Senecio cymbalarioides moresbiensis','92e349ea-a67d-54ee-8077-8f8dac16b405','Senecio cymbalarioides subsp. moresbiensis','e448f5aa-b713-5d18-bc30-e7e213c07b67','Senecio cymbalarioid moresbiens','3343','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera subnuda|Packera subnuda moresbiensis','73|8|4|7|31424|244|447|1500|3344|3343','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('11858','','','caff464d-5a1d-503b-a05a-d121eaf554ab','Senecio aureus var. subnudus (de Candolle) A. Gray','(de Candolle) A. Gray',0,3,'446a828b-e2ff-5db2-828a-682c507fef90','Senecio aureus subnudus','3161dd5a-181c-52c6-b4d6-ab7c0ba92033','Senecio aureus var. subnudus','30281939-1e8b-54b9-a503-214c919f7e8b','Senecio aure subnud','3345','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera subnuda|Packera subnuda subnuda','73|8|4|7|31424|244|447|1500|3344|3345','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('11861','','','41727959-1590-59e3-9b30-2aabf6326867','Senecio densus Greene','Greene',0,2,'2e467ed1-aa20-5ddf-8b2e-23801fbdbb83','Senecio densus','2e467ed1-aa20-5ddf-8b2e-23801fbdbb83','Senecio densus','d11d56d9-72f7-5a9a-83b4-d9349d380c34','Senecio dens','3346','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera tridenticulata','73|8|4|7|31424|244|447|1500|3346','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11867','','','48141e42-d49d-52b1-b431-8c8e3c37379d','Senecio werneriifolius A. Gray','A. Gray',0,2,'92dba914-ddac-5be6-8942-205a9c3effa9','Senecio werneriifolius','92dba914-ddac-5be6-8942-205a9c3effa9','Senecio werneriifolius','14169fd7-64a7-5bf4-bf07-6341c658b368','Senecio werneriifol','3347','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera werneriifolia','73|8|4|7|31424|244|447|1500|3347','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11874','','','26273e70-b8fb-5dcf-a056-f3148ee03639','Senecio alpicola Rydberg','Rydberg',0,2,'7afddaf0-c615-59eb-a745-10ffd7c86e8f','Senecio alpicola','7afddaf0-c615-59eb-a745-10ffd7c86e8f','Senecio alpicola','a8047398-2c68-5beb-b256-78c2db00512a','Senecio alpicol','3347','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera werneriifolia','73|8|4|7|31424|244|447|1500|3347','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11872','','','aa0b652b-83bb-5ea5-b194-775cebd6f156','Senecio scaposus A. Nelson','A. Nelson',0,2,'fe5a933e-fb7c-5bed-92f2-f5f894573134','Senecio scaposus','fe5a933e-fb7c-5bed-92f2-f5f894573134','Senecio scaposus','8bfcaa77-d1cb-59f4-a05e-a518ba7175f2','Senecio scapos','3347','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera werneriifolia','73|8|4|7|31424|244|447|1500|3347','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11879','','','f3388fa8-3f2c-5dc5-ad59-1133ba22b7b7','Petasites frigidus var. nivalis (Greene) Cronquist','(Greene) Cronquist',0,3,'bdf8055f-ea3f-5a54-86cd-8009d2bd4182','Petasites frigidus nivalis','5580f9d1-6a27-5085-a01d-08a0d191a7b8','Petasites frigidus var. nivalis','66c8c328-9d5e-5534-9579-56d5f53f1a00','Petasites frigid niual','3348','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Petasites|Petasites frigidus|Petasites frigidus frigidus','73|8|4|7|31424|244|447|1524|3349|3348','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('11885','','','7df72957-0288-5a57-8899-0f76f50ded69','Petasites corymbosus (R. Brown) Rydberg','(R. Brown) Rydberg',0,2,'2a5be84d-2f16-5e42-8bb3-05eeb319f20d','Petasites corymbosus','2a5be84d-2f16-5e42-8bb3-05eeb319f20d','Petasites corymbosus','98a9a495-a3ee-5978-a2d4-64b43db29785','Petasites corymbos','3348','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Petasites|Petasites frigidus|Petasites frigidus frigidus','73|8|4|7|31424|244|447|1524|3349|3348','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('11892','','','ed5b33f9-6e55-5fa6-ad06-b3adf1ed3075','Tussilago palmata Aiton','Aiton',0,2,'5c595162-9cd4-50a0-9cb6-c6e00031540e','Tussilago palmata','5c595162-9cd4-50a0-9cb6-c6e00031540e','Tussilago palmata','65051c9d-a562-50f4-b583-b798cd686529','Tussilago palmat','3350','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Petasites|Petasites frigidus|Petasites frigidus palmatus','73|8|4|7|31424|244|447|1524|3349|3350','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('11889','','','7154886a-362b-5914-92ca-476d7ecfa4a4','Petasites nivalis Greene subsp. nivalis Greene','Greene',0,3,'7542fe98-9baa-5e79-b84e-819b2244f2a0','Petasites nivalis nivalis','03a710e5-e4b9-5382-9947-5630c4eb55b0','Petasites nivalis subsp. nivalis','62b91081-a6fa-50be-8f8e-fd5c5e588199','Petasites niual niual','3348','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Petasites|Petasites frigidus|Petasites frigidus frigidus','73|8|4|7|31424|244|447|1524|3349|3348','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('11901','','','bfa5709b-a1c5-5d4b-ac1e-92547adeae47','Petasites dentatus Blankinship','Blankinship',0,2,'b49678c3-83cc-5dc8-b01f-435bc3fbb498','Petasites dentatus','b49678c3-83cc-5dc8-b01f-435bc3fbb498','Petasites dentatus','11132831-6644-53c9-b967-a5baf4cc3b00','Petasites dentat','3351','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Petasites|Petasites frigidus|Petasites frigidus sagittatus','73|8|4|7|31424|244|447|1524|3349|3351','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('11902','','','8cb51f6b-40ae-50e6-8df7-09d2f272f967','Petasites sagittatus (Banks ex Pursh) A. Gray','(Banks ex Pursh) A. Gray',0,2,'b6ea01bd-50f6-53bc-92ea-88e32b091c70','Petasites sagittatus','b6ea01bd-50f6-53bc-92ea-88e32b091c70','Petasites sagittatus','833c888a-0fc1-59be-8ba5-16a0df26ac50','Petasites sagittat','3351','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Petasites|Petasites frigidus|Petasites frigidus sagittatus','73|8|4|7|31424|244|447|1524|3349|3351','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',2);
INSERT INTO core VALUES('11915','','','9672a859-a3de-5b89-9cfb-6aaa95e2f609','Inula mariana var. ×falcata (Pursh) Nuttall (Pursh) Nuttall','',0,2,'5877d89d-04c1-51ca-8c12-c8c08f810950','Inula mariana','5877d89d-04c1-51ca-8c12-c8c08f810950','Inula mariana','f06b741f-f307-5e08-a746-2f72d57c76e7','Inula marian','3356','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Pityopsis|Pityopsis falcata','73|8|4|7|31424|244|413|1556|3356','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',4);
INSERT INTO core VALUES('11910','','','d1d6806f-e8a1-54ca-8256-31764c114d14','Picris hieracioides Linnaeus subsp. hieracioides Linnaeus','Linnaeus',0,3,'1e7d281a-332e-5be0-81eb-ca5ddc6f54ee','Picris hieracioides hieracioides','a3225311-8d69-560a-8827-0265e5016706','Picris hieracioides subsp. hieracioides','54b01960-0e55-5f02-88e0-d01cc6be5c48','Picris hieracioid hieracioid','3355','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Picris|Picris hieracioides','73|8|4|7|31424|256|404|1548|3355','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('11919','','','13a5c252-b2e6-5651-92e8-04cd18f03756','Prenanthes lessingii Hultén','Hultén',0,2,'f0aefb19-3586-593d-86f0-9387c4963712','Prenanthes lessingii','f0aefb19-3586-593d-86f0-9387c4963712','Prenanthes lessingii','6594fcf7-eae4-5323-b376-a585a41a56aa','Prenanthes lessing','3360','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Nabalus|Nabalus alatus','73|8|4|7|31424|256|404|1587|3360','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11925','','','7f25bcab-7a21-5e90-b6d5-8f90cfe1beee','Prenanthes aspera Michaux','Michaux',0,2,'0551d99b-200b-5571-b367-11f28fcf4283','Prenanthes aspera','0551d99b-200b-5571-b367-11f28fcf4283','Prenanthes aspera','08b132e3-b43c-5dc9-9f66-3c7eee5597c8','Prenanthes asper','3363','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Nabalus|Nabalus asper','73|8|4|7|31424|256|404|1587|3363','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11931','','','8940c781-4335-5806-ba4f-45e645a70d45','Prenanthes trifoliolata var. nana (Bigelow) Fernald','(Bigelow) Fernald',0,3,'1544b311-e2d5-5090-839d-1c3e8e573fbb','Prenanthes trifoliolata nana','9fd33aaa-d76d-503b-b63e-ed5bdeb2ede8','Prenanthes trifoliolata var. nana','fc88a0dc-8486-5707-92e4-0227d6f6e778','Prenanthes trifoliolat nan','3366','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Nabalus|Nabalus trifoliolatus','73|8|4|7|31424|256|404|1587|3366','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11932','','','76fe01bc-9534-512b-a7c5-2f02923b87be','Prenanthes nana (Bigelow) Torrey','(Bigelow) Torrey',0,2,'5c9acbd6-be72-5ff1-b7d1-01d920528e21','Prenanthes nana','5c9acbd6-be72-5ff1-b7d1-01d920528e21','Prenanthes nana','75b8c54a-a362-5429-b426-388759dd44ea','Prenanthes nan','3366','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Nabalus|Nabalus trifoliolatus','73|8|4|7|31424|256|404|1587|3366','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11939','','','293e2c49-cbe0-56de-886a-7c7d50f30110','Pseudognaphalium obtusifolium (Linnaeus) Hilliard & B.L. Burtt var. obtusifolium (Linnaeus) Hilliard & B.L. Burtt','(Linnaeus) Hilliard & B.L. Burtt',0,3,'a2951b1f-d0db-5dc9-9a29-7fd429108ffa','Pseudognaphalium obtusifolium obtusifolium','720a23e7-5453-5078-a38a-d89367195947','Pseudognaphalium obtusifolium var. obtusifolium','25792c0f-8987-5a4b-950c-e98cc520cf25','Pseudognaphalium obtusifoli obtusifoli','3368','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Pseudognaphalium|Pseudognaphalium obtusifolium','73|8|4|7|31424|244|423|1594|3368','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('11951','','','7863cc3e-8c28-5f1a-8c85-0a73745e53de','Gnaphalium thermale E.E. Nelson','E.E. Nelson',0,2,'b74131a1-564c-5a42-837b-4beab13a835f','Gnaphalium thermale','b74131a1-564c-5a42-837b-4beab13a835f','Gnaphalium thermale','5a104461-931b-5d5a-a1ec-4a5a472e1536','Gnaphalium thermal','3370','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Pseudognaphalium|Pseudognaphalium thermale','73|8|4|7|31424|244|423|1594|3370','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11953','','','3520ed0c-920d-50e7-a614-85ad205936fa','Gnaphalium johnstonii G.N. Jones','G.N. Jones',0,2,'01a35ff0-dcd0-5f24-990d-c03e6703ef89','Gnaphalium johnstonii','01a35ff0-dcd0-5f24-990d-c03e6703ef89','Gnaphalium johnstonii','b6ae77fd-0d4b-5775-9744-4d902e034d74','Gnaphalium iohnston','3370','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Pseudognaphalium|Pseudognaphalium thermale','73|8|4|7|31424|244|423|1594|3370','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('11963','','','fd6b66c0-421f-5654-84c6-3d48cac620a0','Haplopappus lanceolatus subsp. solidagineus (Greene) H.M. Hall','(Greene) H.M. Hall',0,3,'6970596c-1952-5b9f-965e-732af93775f4','Haplopappus lanceolatus solidagineus','057e03ac-f2e1-5519-97bb-f6aba8bffd17','Haplopappus lanceolatus subsp. solidagineus','b6567783-627c-5ea0-b593-eb38eeec4c2a','Haplopappus lanceolat solidagine','3377','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Pyrrocoma|Pyrrocoma lanceolata|Pyrrocoma lanceolata lanceolata','73|8|4|7|31424|244|413|1607|3378|3377','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('11967','','','7574115b-28f2-5c94-bdba-e8ed9f7b9cc4','Haplopappus lanceolatus var. vaseyi Parry ex D.C. Eaton','Parry ex D.C. Eaton',0,3,'2d6c8eb7-9c50-5b6e-b418-44c2cea0d1ab','Haplopappus lanceolatus vaseyi','c5b6ffc4-617e-59f6-9e7c-9363cdadace6','Haplopappus lanceolatus var. vaseyi','740f05df-1aff-5a32-987e-121671d30b3d','Haplopappus lanceolat uasey','3377','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Pyrrocoma|Pyrrocoma lanceolata|Pyrrocoma lanceolata lanceolata','73|8|4|7|31424|244|413|1607|3378|3377','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',2);
INSERT INTO core VALUES('11980','','','12df175b-fc30-5af3-94dc-b8d8e2c7efe1','Rudbeckia bicolor Nuttall','Nuttall',0,2,'cb0e470a-1ef2-5e4c-b459-478239f639b1','Rudbeckia bicolor','cb0e470a-1ef2-5e4c-b459-478239f639b1','Rudbeckia bicolor','cb0e470a-1ef2-5e4c-b459-478239f639b1','Rudbeckia bicolor','3389','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Rudbeckia|Rudbeckia|Rudbeckia hirta|Rudbeckia hirta pulcherrima','73|8|4|7|31424|244|392|1630|2073|3388|3389','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('11985','','','e7076248-2726-5b06-b90c-96ba2962f9f7','Rudbeckia serotina var. lanceolata (Bischoff) Fernald & B.G. Schubert','(Bischoff) Fernald & B.G. Schubert',0,3,'80689f2f-2eac-534e-9b7f-5e03f7a2c2a5','Rudbeckia serotina lanceolata','7cae0d96-dc98-5d90-8f81-f5ce5a20f236','Rudbeckia serotina var. lanceolata','b9d72d47-4e1c-5b13-8fc0-2acf3e9b0658','Rudbeckia serotin lanceolat','3389','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Rudbeckia|Rudbeckia|Rudbeckia hirta|Rudbeckia hirta pulcherrima','73|8|4|7|31424|244|392|1630|2073|3388|3389','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('11990','','','12e6fdd9-8485-5b7f-ba31-18e9982097c9','Serratula angustifolia (Linnaeus) Willdenow','(Linnaeus) Willdenow',0,2,'f31e5f96-d284-52a4-be46-9e869ef42b8b','Serratula angustifolia','f31e5f96-d284-52a4-be46-9e869ef42b8b','Serratula angustifolia','3ebb16b8-82cf-5620-9a73-5ecc916bf6fc','Serratula angustifol','3398','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Saussurea|Saussurea angustifolia|Saussurea angustifolia angustifolia','73|8|4|7|31424|249|396|1654|3399|3398','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('11997','','','47d9e891-c518-512b-920f-f0ea25a5beb0','Saussurea nuda subsp. densa (Hooker) G.W. Douglas','(Hooker) G.W. Douglas',0,3,'9f304cd9-c4c8-5459-bd33-5842ca45f495','Saussurea nuda densa','9b8df251-4456-578c-b1be-a99b69afa4f8','Saussurea nuda subsp. densa','66e8bb5c-fec9-5ece-8184-14dccd0c548d','Saussurea nud dens','3401','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Saussurea|Saussurea nuda','73|8|4|7|31424|249|396|1654|3401','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('11999','','','9b3c0cd3-3465-59c0-8a7c-eadc7df96d45','Senecio crepidineus Greene','Greene',0,2,'ba0aaed2-846d-53b9-9ce2-add7fbae661f','Senecio crepidineus','ba0aaed2-846d-53b9-9ce2-add7fbae661f','Senecio crepidineus','d62dfeec-1435-5335-a797-f9beb10dfd9c','Senecio crepidine','3402','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Senecio|Senecio elmeri','73|8|4|7|31424|244|447|1676|3402','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12006','','','0da83ab1-6e1f-5f8a-86d0-cabbc248058b','Senecio foetidus var. hydrophiloides (Rydberg) T.M. Barkley ex Cronquist','(Rydberg) T.M. Barkley ex Cronquist',0,3,'9345ba56-d974-5a4b-9f3f-2ddef21fcf49','Senecio foetidus hydrophiloides','93d0f711-afb7-5cb5-95bb-93043502c108','Senecio foetidus var. hydrophiloides','8a7d9817-897d-5272-9534-15a71de55b09','Senecio foetid hydrophiloid','3407','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Senecio|Senecio hydrophiloides','73|8|4|7|31424|244|447|1676|3407','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('12009','','','cdb9874e-6734-5c7d-9536-4fd3ce57899b','Senecio dispar A. Nelson','A. Nelson',0,2,'fc534373-5153-5f4f-ab7e-4c20da1c2845','Senecio dispar','fc534373-5153-5f4f-ab7e-4c20da1c2845','Senecio dispar','fc534373-5153-5f4f-ab7e-4c20da1c2845','Senecio dispar','3409','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Senecio|Senecio integerrimus|Senecio integerrimus exaltatus','73|8|4|7|31424|244|447|1676|3410|3409','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('12021','','','881cd45e-8aee-5304-ae7a-55d0b7c82129','Senecio scribneri Rydberg','Rydberg',0,2,'baac086f-495c-56d7-aba7-05bc6d210321','Senecio scribneri','baac086f-495c-56d7-aba7-05bc6d210321','Senecio scribneri','9d68431c-7365-53cd-953f-e825d0afa62a','Senecio scribner','3413','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Senecio|Senecio integerrimus|Senecio integerrimus scribneri','73|8|4|7|31424|244|447|1676|3410|3413','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('12023','','','71e0fc34-47d0-5693-8a2d-cf634e6b073a','Senecio glaucescens Rydberg','Rydberg',0,2,'c658ba5d-e154-59d9-8d1c-0ce04cb79b55','Senecio glaucescens','c658ba5d-e154-59d9-8d1c-0ce04cb79b55','Senecio glaucescens','c658ba5d-e154-59d9-8d1c-0ce04cb79b55','Senecio glaucescens','3415','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Senecio|Senecio lugens','73|8|4|7|31424|244|447|1676|3415','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12027','','','826de89c-d724-52d7-988e-1a53f815506e','Senecio rollandii (Victorin) Victorin','(Victorin) Victorin',0,2,'5281fcf5-33ec-5a6a-938e-4b6c30f3174c','Senecio rollandii','5281fcf5-33ec-5a6a-938e-4b6c30f3174c','Senecio rollandii','434cad3e-55b5-567d-b480-4f7d59b5779a','Senecio rolland','3417','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Senecio|Senecio pseudoarnica','73|8|4|7|31424|244|447|1676|3417','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12040','','','e007dda6-c2c9-51f0-a359-8c827d17a22e','Carduus marianus Linnaeus','Linnaeus',0,2,'3cb572a9-4229-580b-bade-4f5fec5a9c9c','Carduus marianus','3cb572a9-4229-580b-bade-4f5fec5a9c9c','Carduus marianus','f0225c90-9561-542b-bfd3-9718c28c94a8','Carduus marian','3434','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Silybum|Silybum marianum','73|8|4|7|31424|249|396|1688|3434','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12041','','','99448543-e834-51f1-821f-8d567b2f0de6','Senecio newcombei Greene','Greene',0,2,'e78373f8-8bd3-54da-af4c-690b3967f3df','Senecio newcombei','e78373f8-8bd3-54da-af4c-690b3967f3df','Senecio newcombei','295ad92f-0915-5b07-8f61-f94885008c79','Senecio newcombe','33410','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Tephroseris|Tephroseris newcombei','73|8|4|7|31424|244|447|1745|33410','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12048','','','82602b12-7c0d-57a1-b396-58bdb184236c','Doria gilvocanescens (Rydberg) Lunell','(Rydberg) Lunell',0,2,'8cf5040e-3596-5b89-97d4-2c994d6f921e','Doria gilvocanescens','8cf5040e-3596-5b89-97d4-2c994d6f921e','Doria gilvocanescens','d8471fca-c1aa-5c5f-ad01-115caa3d50bd','Doria giluocanescens','12045','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Unilaterales|Triplinerviae|Canadensae|Solidago altissima|Solidago altissima gilvocanescens','73|8|4|7|31424|244|413|1697|32670|32686|2337|32688|3437|12045','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('12056','','','8a5da0e8-5d0c-53f5-89b9-99f734010d6e','Aster caesius Kuntze','Kuntze',0,2,'e8cfa8a5-8cac-5e75-96a9-b1f2c4fbbe44','Aster caesius','e8cfa8a5-8cac-5e75-96a9-b1f2c4fbbe44','Aster caesius','197fe58b-bbc8-598f-a8d9-56764642b524','Aster caes','3443','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Glomeruliflorae|Solidago caesia','73|8|4|7|31424|244|413|1697|32670|32672|3443','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('12061','','','76c05c79-39b9-5fba-b4c9-eb503627f256','Solidago latifolia Linnaeus','Linnaeus',0,2,'2dc7cf55-200b-50b8-b41b-f1606729709b','Solidago latifolia','2dc7cf55-200b-50b8-b41b-f1606729709b','Solidago latifolia','f12ecd79-ea86-527c-a816-7a03e1fa61c3','Solidago latifol','3447','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Glomeruliflorae|Solidago flexicaulis','73|8|4|7|31424|244|413|1697|32670|32672|3447','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('12059','','','0eea9e04-6f1a-53aa-b033-3383767624d7','Aster latifolius (Linnaeus) Kuntze','(Linnaeus) Kuntze',0,2,'5ccfca11-6835-52a3-b468-1040337646c6','Aster latifolius','5ccfca11-6835-52a3-b468-1040337646c6','Aster latifolius','f68736e1-0cf2-58d1-90e7-a67e00af0f6e','Aster latifol','3447','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Glomeruliflorae|Solidago flexicaulis','73|8|4|7|31424|244|413|1697|32670|32672|3447','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('12063','','','4b19b88b-8ccc-577c-8010-a7601465c537','Solidago gigantea subsp. serotina (Kuntze) McNeill','(Kuntze) McNeill',0,3,'c0d40709-7cae-5e48-9848-6eb9c8abd7cd','Solidago gigantea serotina','be9a0b74-413d-536d-977c-4f2d12530486','Solidago gigantea subsp. serotina','877d4e85-eda5-5db0-aa7e-6c83f04678a2','Solidago gigante serotin','12064','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Unilaterales|Serotinae|Solidago gigantea|Solidago gigantea gigantea','73|8|4|7|31424|244|413|1697|32670|32686|32692|3448|12064','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('12071','','','cbbc5fa9-2326-55f3-82f7-958d98692e3d','Doria pitcheri (Nuttall) Lunell','(Nuttall) Lunell',0,2,'4680c33b-bb54-5538-afeb-6896ab4eea56','Doria pitcheri','4680c33b-bb54-5538-afeb-6896ab4eea56','Doria pitcheri','59737b8e-1af3-559e-8506-f004d1695518','Doria pitcher','12064','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Unilaterales|Serotinae|Solidago gigantea|Solidago gigantea gigantea','73|8|4|7|31424|244|413|1697|32670|32686|32692|3448|12064','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('12077','','','b1353385-b7f6-5d37-8128-90913145f348','Solidago serotina var. gigantea (Aiton) A. Gray','(Aiton) A. Gray',0,3,'e58f715f-fd49-5d3f-ad6e-2b1f6959d17f','Solidago serotina gigantea','b8fe19b9-ee4c-5608-bac2-541ede76ee10','Solidago serotina var. gigantea','9f9806dc-eea9-5d27-9cf1-1690ef18bfe1','Solidago serotin gigante','12064','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Unilaterales|Serotinae|Solidago gigantea|Solidago gigantea gigantea','73|8|4|7|31424|244|413|1697|32670|32686|32692|3448|12064','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('12080','','','b8d0b67c-f516-5665-af3c-b4d601da9570','Aster latissimifolius var. serotinus Kuntze','Kuntze',0,3,'d3c4accc-cc1d-59ac-9f81-a6e6dd6a8d92','Aster latissimifolius serotinus','448cd702-cd6b-5a62-b897-ce4301bad048','Aster latissimifolius var. serotinus','160bbbbd-295b-53f0-bb55-8925938aea33','Aster latissimifol serotin','12064','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Unilaterales|Serotinae|Solidago gigantea|Solidago gigantea gigantea','73|8|4|7|31424|244|413|1697|32670|32686|32692|3448|12064','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('12088','','','4469a845-0041-5feb-a550-0a9d202a17d2','Solidago bicolor var. lanata (Hooker) A. Gray','(Hooker) A. Gray',0,3,'2d32a141-f630-5e69-9933-e94b8898d446','Solidago bicolor lanata','ce75e7a6-fc2c-5fc3-bc71-138e81dbbae5','Solidago bicolor var. lanata','3cd1cd6a-5a38-5f31-9552-2855a55e0274','Solidago bicolor lanat','25632','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Erectae|Erectae|Albigulae|Solidago hispida|Solidago hispida hispida','73|8|4|7|31424|244|413|1697|32669|32694|32698|32696|3449|25632','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('12092','','','d6c33c7d-153b-5073-8841-a802be605e13','Solidago bicolor var. hispida (Muhlenberg ex Willdenow) Britton, Sterns & Poggensburg','(Muhlenberg ex Willdenow) Britton, Sterns & Poggensburg',0,3,'dc4411b4-a033-5822-8c2b-aca61224d93c','Solidago bicolor hispida','e377fada-4cc6-502e-b663-6ea5ac51fdc2','Solidago bicolor var. hispida','24704fac-67a6-5907-bb45-db25791bb320','Solidago bicolor hispid','25632','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Erectae|Erectae|Albigulae|Solidago hispida|Solidago hispida hispida','73|8|4|7|31424|244|413|1697|32669|32694|32698|32696|3449|25632','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species|variety','variety','0','0','0','',2);
INSERT INTO core VALUES('12103','','','f57f4e35-1138-51fc-aaef-b9be384b8a03','Solidago juncea var. ramosa Porter & Britton','Porter & Britton',0,3,'9c718081-1c51-5d17-b60a-4c780c1df2ed','Solidago juncea ramosa','4ff93c59-55d9-5514-ae5b-6ce51c426ff2','Solidago juncea var. ramosa','306610cb-6684-50cc-a80e-10c5f613ca5c','Solidago iunce ramos','3451','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Unilaterales|Junceae|Junceae|Solidago juncea','73|8|4|7|31424|244|413|1697|32670|32686|2342|32690|3451','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12106','','','4a0ac4a7-9af7-56de-883d-b2a6cac4bc6d','Solidago edisoniana Mackenzie','Mackenzie',0,2,'50c22ceb-a9ca-55dc-a94f-16faf4596add','Solidago edisoniana','50c22ceb-a9ca-55dc-a94f-16faf4596add','Solidago edisoniana','6b09296b-a224-517a-8cbf-c1090df7c9e4','Solidago edisonian','3452','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Venosae|Venosae|Solidago latissimifolia','73|8|4|7|31424|244|413|1697|32670|32683|2346|3452','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('12108','','','d0f04d87-bbe8-520f-9a11-17d6b1b089f3','Solidago elliottii var. ascendens Fernald','Fernald',0,3,'7d83af24-2e1a-5cda-940b-9fe526eac971','Solidago elliottii ascendens','e7f3c7ca-82e1-5574-ac08-0a8fda11ea95','Solidago elliottii var. ascendens','d40940e5-fe50-59fb-86f1-2245e638cf6b','Solidago elliott ascendens','3452','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Venosae|Venosae|Solidago latissimifolia','73|8|4|7|31424|244|413|1697|32670|32683|2346|3452','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12110','','','c351ea4d-5dd4-54b6-806a-785f3f280d96','Solidago elliottii var. edisoniana (Mackenzie) Fernald','(Mackenzie) Fernald',0,3,'6cc6dca0-38d3-50bb-8173-9880b0b9e922','Solidago elliottii edisoniana','cc5ab2fb-e455-5952-80f3-0f2299801a12','Solidago elliottii var. edisoniana','40f4c9ba-bc83-5081-94a9-d1b9298b2039','Solidago elliott edisonian','3452','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Venosae|Venosae|Solidago latissimifolia','73|8|4|7|31424|244|413|1697|32670|32683|2346|3452','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12113','','','be091913-2978-5426-895b-d01c899ada2e','Solidago mirabilis Small','Small',0,2,'d7db76d8-358a-5321-ae96-8eece0cd16e4','Solidago mirabilis','d7db76d8-358a-5321-ae96-8eece0cd16e4','Solidago mirabilis','e52c9cb8-7023-5080-98c2-a4c2d46d111d','Solidago mirabil','3452','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Venosae|Venosae|Solidago latissimifolia','73|8|4|7|31424|244|413|1697|32670|32683|2346|3452','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('12116','','','2b784bc0-9d6e-5919-9cf8-f5a95d0478f8','Solidago lepida var. fallax Fernald','Fernald',0,3,'53adf40f-9bca-5925-bf79-f1fda17c9b44','Solidago lepida fallax','75e95e79-7d63-5343-8b9a-ce64e90652c3','Solidago lepida var. fallax','e37bfa24-5611-537c-af66-d6097715e744','Solidago lepid fallax','27642','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Unilaterales|Triplinerviae|Canadensae|Solidago fallax|Solidago fallax fallax','73|8|4|7|31424|244|413|1697|32670|32686|2337|32688|27640|27642','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('12119','','','f78c18c4-b8fb-5ae2-afa9-c8d94a35ce1c','Solidago lepida var. molina Fernald','Fernald',0,3,'1022a964-59ea-543d-a9b9-04107c0cc206','Solidago lepida molina','142a82d8-b2d4-5075-b9ed-db1f1b043e20','Solidago lepida var. molina','876da120-21ce-504f-a0d3-cffa32168bd8','Solidago lepid molin','27643','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Unilaterales|Triplinerviae|Canadensae|Solidago fallax|Solidago fallax molina','73|8|4|7|31424|244|413|1697|32670|32686|2337|32688|27640|27643','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('12124','','','f7cc08ad-2c92-57d6-9620-17f5dc69aee3','Solidago gigantea var. salebrosa (Piper) Friesner','(Piper) Friesner',0,3,'78b3abc5-c17c-5580-8b05-c41a7e0d7896','Solidago gigantea salebrosa','1c151343-806e-5880-b811-b760d83f07a6','Solidago gigantea var. salebrosa','a194098c-810c-582f-a0ba-c32fc240007d','Solidago gigante salebros','3458','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Unilaterales|Triplinerviae|Canadensae|Solidago lepida|Solidago lepida salebrosa','73|8|4|7|31424|244|413|1697|32670|32686|2337|32688|3455|3458','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('12127','','','adc4abf1-2018-5ccd-bc7a-87a2c5d8dfe4','Solidago thyrsoidea E. Meyer','E. Meyer',0,2,'5b59b94b-52f8-5201-8835-c2624c062a78','Solidago thyrsoidea','5b59b94b-52f8-5201-8835-c2624c062a78','Solidago thyrsoidea','a25f2c93-80a2-5aa0-b316-5068891da1c6','Solidago thyrsoide','3459','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Solidago|Macrophyllae|Solidago macrophylla','73|8|4|7|31424|244|413|1697|32669|2075|32693|3459','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('12130','','','7a97da75-45ec-5bbb-a800-43fb67cf8317','Solidago missouriensis Nuttall var. missouriensis Nuttall','Nuttall',0,3,'02113324-a2fc-5c0d-8b8c-9e41581d787a','Solidago missouriensis missouriensis','c0b25bf3-3a9b-5aa1-bdbf-b25aca5de7a9','Solidago missouriensis var. missouriensis','76c70757-945f-572d-98a7-2d7f80da24dc','Solidago missouriens missouriens','3460','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Unilaterales|Junceae|Junceae|Solidago missouriensis','73|8|4|7|31424|244|413|1697|32670|32686|2342|32690|3460','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12139','','','cab6c4a7-d5b2-5519-9cb6-905146d2ab20','Doria glaberrima (M. Martens) Lunell','(M. Martens) Lunell',0,2,'93d57616-65b8-5f2f-9d12-0459353d5635','Doria glaberrima','93d57616-65b8-5f2f-9d12-0459353d5635','Doria glaberrima','00c54f4b-7735-5c65-82d2-161e64f80209','Doria glaberrim','3460','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Unilaterales|Junceae|Junceae|Solidago missouriensis','73|8|4|7|31424|244|413|1697|32670|32686|2342|32690|3460','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('12144','','','1a0edd63-44a3-527d-bd0a-32c4129ab046','Aster tolmieanus Kuntze','Kuntze',0,2,'fe4d528f-c023-51a2-b6f8-56b1c228d48a','Aster tolmieanus','fe4d528f-c023-51a2-b6f8-56b1c228d48a','Aster tolmieanus','c6a68d05-36d6-5f00-bca0-a9e09c7d4e2b','Aster tolmiean','3460','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Unilaterales|Junceae|Junceae|Solidago missouriensis','73|8|4|7|31424|244|413|1697|32670|32686|2342|32690|3460','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('12146','','','09633138-94bf-55c3-910f-3bf286f1e3f8','Doria concinna (A. Nelson) Lunell','(A. Nelson) Lunell',0,2,'82f3d7cf-557c-5f6b-a459-93a8ecd4d544','Doria concinna','82f3d7cf-557c-5f6b-a459-93a8ecd4d544','Doria concinna','eed3adec-5b30-5d76-b1b0-6fd48e18d1d4','Doria concinn','3460','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Unilaterales|Junceae|Junceae|Solidago missouriensis','73|8|4|7|31424|244|413|1697|32670|32686|2342|32690|3460','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('12151','','','aa663953-a4b1-52d3-927e-1042a9a49912','Solidago tenuissima Wooton & Standley','Wooton & Standley',0,2,'77fde4e0-e92a-5de0-bc73-1f239277e8ed','Solidago tenuissima','77fde4e0-e92a-5de0-bc73-1f239277e8ed','Solidago tenuissima','204ccb38-65f6-5f4a-9a58-1a3be7deed6d','Solidago tenuissim','3460','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Unilaterales|Junceae|Junceae|Solidago missouriensis','73|8|4|7|31424|244|413|1697|32670|32686|2342|32690|3460','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('12154','','','61c52356-0c82-5595-815e-54037f8e3e5f','Solidago incana Torrey & A. Gray','Torrey & A. Gray',0,2,'7e45202c-5944-570c-b22a-ccc69364cfdc','Solidago incana','7e45202c-5944-570c-b22a-ccc69364cfdc','Solidago incana','09fc9644-b106-5bf3-a980-7990d90360df','Solidago incan','3461','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Unilaterales|Radulae|Solidago mollis','73|8|4|7|31424|244|413|1697|32670|32686|32691|3461','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('12164','','','31603702-e2a6-5869-ba61-ff39cd9e99ef','Solidago algida Piper','Piper',0,2,'b1193368-1b6f-5ada-a37c-b18640e5b41e','Solidago algida','b1193368-1b6f-5ada-a37c-b18640e5b41e','Solidago algida','2d0c50bc-dabb-5623-9389-2a061fb78458','Solidago algid','3462','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Multiradiatae|Solidago multiradiata','73|8|4|7|31424|244|413|1697|32670|32678|3462','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('12162','','','a72a3716-b968-5a27-b17c-824530811adb','Solidago multiradiata var. scopulorum A. Gray','A. Gray',0,3,'ef38fa05-3b2b-57f5-ba17-89673bb41ab4','Solidago multiradiata scopulorum','457eea0a-ab7f-5c46-a425-220b84b6a3b7','Solidago multiradiata var. scopulorum','098bbac3-2b57-5348-a53c-0a0a26b6d9b0','Solidago multiradiat scopulor','3462','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Multiradiatae|Solidago multiradiata','73|8|4|7|31424|244|413|1697|32670|32678|3462','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12166','','','62e1177b-7c73-5cd7-a8ef-dc691fd2d103','Solidago dilatata A. Nelson','A. Nelson',0,2,'b9ca105e-eaa5-5084-8aba-b28a123bb461','Solidago dilatata','b9ca105e-eaa5-5084-8aba-b28a123bb461','Solidago dilatata','40ca1efd-3ffa-55e9-ae80-f53faf0702b0','Solidago dilatat','3462','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Multiradiatae|Solidago multiradiata','73|8|4|7|31424|244|413|1697|32670|32678|3462','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('12171','','','14bcd376-294b-5cf0-b849-38667abaa970','Solidago virgaurea var. multiradiata (Aiton) Torrey & A. Gray','(Aiton) Torrey & A. Gray',0,3,'d34eb660-8571-58a8-a9f4-1326d0a4cff1','Solidago virgaurea multiradiata','8144e1ea-4b08-5827-8aee-73938c9a0fab','Solidago virgaurea var. multiradiata','51429de2-b1f4-5018-82cf-5f8585106e14','Solidago uirgaure multiradiat','3462','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Multiradiatae|Solidago multiradiata','73|8|4|7|31424|244|413|1697|32670|32678|3462','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12178','','','1d12875c-fffd-576f-9f2f-9c459e4a42db','Solidago diffusa A. Nelson nom. illeg.','A. Nelson',0,2,'c96239ea-b725-5532-a226-e9fbe3ebf912','Solidago diffusa','c96239ea-b725-5532-a226-e9fbe3ebf912','Solidago diffusa','ac389d00-32a2-5bb2-ba08-abfb2ef69803','Solidago diffus','12175','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Nemorales|Solidago decemflora','73|8|4|7|31424|244|413|1697|32671|12175','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',4);
INSERT INTO core VALUES('12183','','','82a84f54-68c1-5ccf-9ecf-0bf809413330','Solidago nemoralis var. arenicola Burgess','Burgess',0,3,'c8d322ed-d053-57c3-9dac-04a3ed778fad','Solidago nemoralis arenicola','7e295c78-988a-5e81-8922-e9b7ca72e129','Solidago nemoralis var. arenicola','6ba60997-7b33-5c1c-946b-05885d097dfc','Solidago nemoral arenicol','3464','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Nemorales|Solidago nemoralis','73|8|4|7|31424|244|413|1697|32671|3464','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12186','','','1076556f-dda3-5677-b7fb-66771e0c27b6','Aster ohioensis (RIddell) Kuntze (RIddell) Kuntze','',0,2,'c018f33a-afbe-5e68-bf51-3800a9100bb3','Aster ohioensis','c018f33a-afbe-5e68-bf51-3800a9100bb3','Aster ohioensis','1271d176-2fa5-5d12-9ac9-30168624cda4','Aster ohioens','3468','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Ptarmicoidei|Solidago ohioensis','73|8|4|7|31424|244|413|1697|32670|23424|3468','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('12200','','','73d797b4-3f80-5313-a5e2-2fac9e7b5be8','Doellingeria ptarmicoides Nees nom. illeg.','Nees',0,2,'f022a234-45cf-501e-9803-2e1a7ec533d1','Doellingeria ptarmicoides','f022a234-45cf-501e-9803-2e1a7ec533d1','Doellingeria ptarmicoides','ba483513-10fe-5e32-8ea8-30848cec937c','Doellingeria ptarmicoid','3472','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Ptarmicoidei|Solidago ptarmicoides','73|8|4|7|31424|244|413|1697|32670|23424|3472','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('12197','','','848588f8-7a80-5ed8-afd9-e80d757c174e','Solidago milleriana Mackenzie ex Small','Mackenzie ex Small',0,2,'e191d05a-661c-5939-bcd5-e6c5f1b6913f','Solidago milleriana','e191d05a-661c-5939-bcd5-e6c5f1b6913f','Solidago milleriana','05232af1-94d6-5964-8b39-83364be9933d','Solidago millerian','31416','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Thyrsiflorae|Solidago petiolaris|Solidago petiolaris petiolaris','73|8|4|7|31424|244|413|1697|32669|32701|3471|31416','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','species','0','0','0','',2);
INSERT INTO core VALUES('12205','','','a570a37b-d224-56ec-91a7-ffbb5f862a38','Heleastrum album (Nuttall) de Candolle','(Nuttall) de Candolle',0,2,'13fe1d5c-429c-52fa-99d4-e552acf23654','Heleastrum album','13fe1d5c-429c-52fa-99d4-e552acf23654','Heleastrum album','63090b99-46e5-519e-9ad7-531863fc924a','Heleastrum alb','3472','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Ptarmicoidei|Solidago ptarmicoides','73|8|4|7|31424|244|413|1697|32670|23424|3472','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('12213','','','8d8a6400-5af7-5723-94dc-da6feefbcb72','Solidago radula var. rotundifolia (de Candolle) A. Gray','(de Candolle) A. Gray',0,3,'1b93011e-b4fa-5ab3-987b-7daaeb79c67a','Solidago radula rotundifolia','9d8425aa-95a4-579f-96af-1277e3cf63ce','Solidago radula var. rotundifolia','d6ebd3a2-fc0f-59d1-9759-b8a75ebdd715','Solidago radul rotundifol','3475','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Unilaterales|Radulae|Solidago radula','73|8|4|7|31424|244|413|1697|32670|32686|32691|3475','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12217','','','ce3e2098-bc1f-5115-b09f-8d7e9e7548a4','Solidago laeta Greene','Greene',0,2,'db7a1aeb-7d88-5678-ab8b-eb7c7016bf2f','Solidago laeta','db7a1aeb-7d88-5678-ab8b-eb7c7016bf2f','Solidago laeta','a55e9059-12b4-5c7c-b4fb-7d727d755d49','Solidago laet','3475','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Unilaterales|Radulae|Solidago radula','73|8|4|7|31424|244|413|1697|32670|32686|32691|3475','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('12224','','','00963ac1-3aa9-526c-9d27-5b4e33f13ec5','Solidago rigida var. canescens (Rydberg) Breitung','(Rydberg) Breitung',0,3,'cc337b83-8f0e-58c0-b7df-769240827fb5','Solidago rigida canescens','9610d694-3ea3-524c-acb7-5c0aef0b7379','Solidago rigida var. canescens','4c11d407-fcf5-5a7e-aa0b-6f3b6821e7cc','Solidago rigid canescens','3477','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Ptarmicoidei|Solidago rigida|Solidago rigida humilis','73|8|4|7|31424|244|413|1697|32670|23424|3478|3477','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('12231','','','d46dd202-cde1-59e6-829f-4210f8093738','Solidago parvirigida Beaudry','Beaudry',0,2,'a104154c-1f05-5620-b250-f9a928b5e296','Solidago parvirigida','a104154c-1f05-5620-b250-f9a928b5e296','Solidago parvirigida','07d0dad5-0f32-5e8f-8d15-f1e33ef80e37','Solidago paruirigid','3477','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Ptarmicoidei|Solidago rigida|Solidago rigida humilis','73|8|4|7|31424|244|413|1697|32670|23424|3478|3477','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('12237','','','131cac9b-00f2-5adf-b640-8188e47d45a7','Aster rigidus (Linnaeus) Kuntze','(Linnaeus) Kuntze',0,2,'5aabf13a-6a50-5299-9133-a715c36fcd88','Aster rigidus','5aabf13a-6a50-5299-9133-a715c36fcd88','Aster rigidus','8f7bc9f0-067e-5a6e-b1f2-2d6428fbc251','Aster rigid','3479','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Ptarmicoidei|Solidago rigida|Solidago rigida rigida','73|8|4|7|31424|244|413|1697|32670|23424|3478|3479','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('12241','','','6a06deab-6ab5-5d56-ba76-7358679b1222','Solidago rugosa var. villosa (Pursh) Fernald','(Pursh) Fernald',0,3,'e6b41b55-e6fd-5d08-bcda-d7349f11400c','Solidago rugosa villosa','e0085138-452b-56c0-abd3-3faf46c910f6','Solidago rugosa var. villosa','d3fbe340-e853-5f6b-89a4-fe026393fcef','Solidago rugos uillos','3482','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Venosae|Venosae|Solidago rugosa|Solidago rugosa rugosa|Solidago rugosa rugosa rugosa','73|8|4|7|31424|244|413|1697|32670|32683|2346|9882|3483|3482','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|subspecies|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('12247','','','978ae2de-c3b2-5300-b027-f4d7aa430a4c','Solidago humilis var. gillmanii A. Gray','A. Gray',0,3,'60ec430a-80c3-5e12-bfc4-8d186be434d4','Solidago humilis gillmanii','152a02be-5ea2-5269-afd9-55d7fbb1ba60','Solidago humilis var. gillmanii','c445969f-3291-556d-ad3a-7eae7ef9f36d','Solidago humil gillman','12250','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Erectae|Humiles|Solidago gillmanii','73|8|4|7|31424|244|413|1697|32669|32694|2348|12250','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12248','','','a1d85df9-3012-506a-b99b-16c024b616a9','Solidago racemosa var. gillmanii (A. Gray) Fernald','(A. Gray) Fernald',0,3,'d01fde07-10eb-5c3a-9b36-d4d3b8edc874','Solidago racemosa gillmanii','d870b1a0-e4ae-56da-be3c-4b4eef1b923c','Solidago racemosa var. gillmanii','023dffc8-5bcf-5c8e-8eb8-d2029567a528','Solidago racemos gillman','12250','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Erectae|Humiles|Solidago gillmanii','73|8|4|7|31424|244|413|1697|32669|32694|2348|12250','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12258','','','a08bb87b-2f7a-5aaa-a41e-314fe35cd702','Solidago spathulata var. randii Cronquist','Cronquist',0,3,'126cda09-bcb0-5fc8-805d-d82d9a3e33df','Solidago spathulata randii','39d7cf54-8553-5c02-bdb4-7f2ec6c016dd','Solidago spathulata var. randii','0eac22f1-6430-5e0d-961e-5776e8e0fddb','Solidago spathulat rand','12256','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Erectae|Humiles|Solidago randii','73|8|4|7|31424|244|413|1697|32669|32694|2348|12256','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12262','','','bc8632ee-e8d1-527a-8a3b-59dad78f2b3c','Solidago glutinosa var. randii (Porter) Cronquist','(Porter) Cronquist',0,3,'941bf74f-9d5d-5f44-8910-8476ad72b64a','Solidago glutinosa randii','31626e0f-005a-5f0a-863d-0d18a8c1014e','Solidago glutinosa var. randii','a51134fc-0e13-527b-ab88-5c4409e7523d','Solidago glutinos rand','12256','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Erectae|Humiles|Solidago randii','73|8|4|7|31424|244|413|1697|32669|32694|2348|12256','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12270','','','933b574e-6a5f-59f5-8cba-aa4b036b99bc','Solidago spathulata var. racemosa (Greene) Gleason','(Greene) Gleason',0,3,'1581fe4b-394a-55c0-8ca4-fcd502130ff0','Solidago spathulata racemosa','9b7afc6d-e937-585b-9445-c3df50425e3c','Solidago spathulata var. racemosa','88e8c78b-8843-55f9-b813-500967513378','Solidago spathulat racemos','12264','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Erectae|Erectae|Erectae|Solidago racemosa','73|8|4|7|31424|244|413|1697|32669|32694|32698|32695|12264','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12273','','','20158970-2d23-50dd-90b2-ae2ce18602e0','Solidago glutinosa var. chlorolepis (Fernald) G.S. Ringius','(Fernald) G.S. Ringius',0,3,'2131aa8a-c822-5701-ac89-04d70c29a387','Solidago glutinosa chlorolepis','292ca932-7249-5ef7-b2e4-fca26ab31a3d','Solidago glutinosa var. chlorolepis','95a54fb1-8343-5e6e-91e5-b11a32b34e77','Solidago glutinos chlorolep','12271','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Erectae|Humiles|Solidago chlorolepis','73|8|4|7|31424|244|413|1697|32669|32694|2348|12271','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12285','','','976fe40f-d97e-591e-8364-edf860a34b38','Solidago glutinosa Nuttall var. glutinosa Nuttall','Nuttall',0,3,'e320356d-1189-5ba4-94fd-e9b96db424c3','Solidago glutinosa glutinosa','981f725f-6b97-544a-b63a-891a853e1a35','Solidago glutinosa var. glutinosa','c1fb9ebb-5d2f-5b74-971f-089c4b0ce813','Solidago glutinos glutinos','12284','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Erectae|Humiles|Solidago glutinosa','73|8|4|7|31424|244|413|1697|32669|32694|2348|12284','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12294','','','779261cc-83d0-54c1-b92a-3311b69afa84','Aster bonplandii Kuntze','Kuntze',0,2,'d67e41d1-9922-51e8-81e5-583abfc08a39','Aster bonplandii','d67e41d1-9922-51e8-81e5-583abfc08a39','Aster bonplandii','33f4fccd-5bea-5b2a-941b-727f97ce2e52','Aster bonpland','12284','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Erectae|Humiles|Solidago glutinosa','73|8|4|7|31424|244|413|1697|32669|32694|2348|12284','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('12301','','','0ee9413d-ff2e-5c24-9ca7-be5e183681da','Solidago squarrosa var. ramosa Peck','Peck',0,3,'5dc46ef5-8147-5bf2-b9bd-6ad4145a5be5','Solidago squarrosa ramosa','8fb65f6e-8f20-5117-9073-8ddb9182dec7','Solidago squarrosa var. ramosa','a9fc0b1f-e5a1-56f2-9b7a-4031be73cd97','Solidago squarros ramos','3498','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Squarrosae|Solidago squarrosa','73|8|4|7|31424|244|413|1697|32669|32700|3498','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12308','','','700254fa-31a6-581c-b0f4-818b217e8839','Solidago humilis var. abbei B. Boivin','B. Boivin',0,3,'f89f52f0-e3de-54f8-8095-3c3e4b37c299','Solidago humilis abbei','35bd59d2-9d7d-595a-aeda-342c15721a0f','Solidago humilis var. abbei','64a3be7a-ed31-52e9-b143-695d1e7074d6','Solidago humil abbe','12304','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Maritimae|Solidago uliginosa|Solidago uliginosa peracuta','73|8|4|7|31424|244|413|1697|32670|32680|3499|12304','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('12311','','','ab078b82-1cf0-5d82-9ac4-26e1bfe2f81b','Solidago klughii Fernald','Fernald',0,2,'7527c3ea-ae8a-51b2-b90e-12ccbb1e685f','Solidago klughii','7527c3ea-ae8a-51b2-b90e-12ccbb1e685f','Solidago klughii','219357ca-f276-50f5-ba9b-72ab1d65f4bf','Solidago klugh','12304','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Maritimae|Solidago uliginosa|Solidago uliginosa peracuta','73|8|4|7|31424|244|413|1697|32670|32680|3499|12304','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('12315','','','c755e2e0-9cc2-5302-ae9c-ce44d4e6a759','Solidago neglecta Torrey & A. Gray','Torrey & A. Gray',0,2,'4acb159b-314c-55ca-b5e2-d9e6083cb534','Solidago neglecta','4acb159b-314c-55ca-b5e2-d9e6083cb534','Solidago neglecta','dbd7ad43-b97e-5a1a-ba9e-e4ec82e53167','Solidago neglect','12306','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Maritimae|Solidago uliginosa|Solidago uliginosa uliginosa','73|8|4|7|31424|244|413|1697|32670|32680|3499|12306','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('12320','','','cfd5eefb-0243-5c11-b409-70172fe707ff','Solidago terrae-novae Torrey & A. Gray','Torrey & A. Gray',0,2,'b2ba2aed-e0be-5c6d-9e06-564e8884c84e','Solidago terrae-novae','b2ba2aed-e0be-5c6d-9e06-564e8884c84e','Solidago terrae-novae','a35d5a63-7d55-547f-83c4-9fee9c82ec25','Solidago terrae-nou','12305','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Maritimae|Solidago uliginosa|Solidago uliginosa terrae-novae','73|8|4|7|31424|244|413|1697|32670|32680|3499|12305','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('12330','','','1a7d9953-8400-5d93-8f59-93bee8c4ee2d','Solidago canadensis var. bartramiana (Fernald) Beaudry','(Fernald) Beaudry',0,3,'e260f06f-cf2f-5400-9f66-28cbee7d9d95','Solidago canadensis bartramiana','4124253a-71d1-58ea-b934-3b70bfd89dd5','Solidago canadensis var. bartramiana','2b9c2756-3a2a-59ba-b266-080cdeff6049','Solidago canadens bartramian','3503','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Unilaterales|Triplinerviae|Canadensae|Solidago bartramiana','73|8|4|7|31424|244|413|1697|32670|32686|2337|32688|3503','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12332','','','3daedac6-6054-5b17-a3a7-c6b2f5d6184e','Oligoneuron ×krotkovii (B. Boivin) G.L. Nesom','(B. Boivin) G.L. Nesom',0,2,'431a508b-e3f3-5e62-95c8-bef1b0bb98b6','Oligoneuron krotkovii','fb09afc8-68ca-5fc0-b649-be7766113854','Oligoneuron × krotkovii','cab08ef3-d932-58d0-bc36-8785ed0f1c48','Oligoneuron krotkou','3507','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Ptarmicoidei|Solidago krotkovii','73|8|4|7|31424|244|413|1697|32670|23424|3507','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('12338','','','55770348-ad9b-53ed-a921-f9fb1c35c4ab','Sonchus arvensis var. glabrescens Günther, Grabowski & Wimmer','Günther, Grabowski & Wimmer',0,3,'630381dd-81d4-524f-b549-8a68fe8d0be2','Sonchus arvensis glabrescens','36d050dc-1a48-5dce-8db6-19d368029624','Sonchus arvensis var. glabrescens','e1b671fb-f334-5f41-9197-0523375a7013','Sonchus aruens glabrescens','3512','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Sonchus|Sonchus arvensis|Sonchus arvensis uliginosus','73|8|4|7|31424|256|404|1698|3511|3512','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('12337','','','127416fa-5a4b-5e84-a8d6-551937f4551a','Soliva daucifolia Nuttall','Nuttall',0,2,'e9f038f7-9270-5e32-9aab-29d932e422d2','Soliva daucifolia','e9f038f7-9270-5e32-9aab-29d932e422d2','Soliva daucifolia','e47c7c34-c1f1-5003-947c-be63e2be48ec','Soliva daucifol','3509','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Cotulineae|Soliva|Soliva sessilis','73|8|4|7|31424|244|393|32466|1929|3509','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12341','','','b9be0b8c-bc3f-55e1-9f38-8534b27484d5','Haplopappus armerioides (Nuttall) A. Gray','(Nuttall) A. Gray',0,2,'db2f9dc7-52ef-535f-8ff2-0316c14ec9ad','Haplopappus armerioides','db2f9dc7-52ef-535f-8ff2-0316c14ec9ad','Haplopappus armerioides','0086c641-dd35-5938-b07e-3e5055159b21','Haplopappus armerioid','3516','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Stenotus|Stenotus armerioides|Stenotus armerioides armerioides','73|8|4|7|31424|244|413|1718|3517|3516','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('12348','','','d083825a-c4fd-5de2-8120-23d69981d1f9','Aster anticostensis Fernald','Fernald',0,2,'df3e4414-7370-5b68-a16f-af170b52db8a','Aster anticostensis','df3e4414-7370-5b68-a16f-af170b52db8a','Aster anticostensis','a55917d4-4f1d-5cea-9dc8-58eb1a4aa176','Aster anticostens','3521','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum anticostense','73|8|4|7|31424|244|413|1733|1983|2076|3521','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('12347','','','806ee9b1-b2ef-5d9d-9338-cedac89d3f0a','Stephanomeria wrightii A. Gray','A. Gray',0,2,'d31ee186-406d-54fb-9315-d20734dd1070','Stephanomeria wrightii','d31ee186-406d-54fb-9315-d20734dd1070','Stephanomeria wrightii','8a105ae6-a64b-59ad-9261-17e79e316a8d','Stephanomeria wright','3520','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Stephanomeria|Stephanomeria tenuifolia','73|8|4|7|31424|256|404|1719|3520','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12349','','','bccc37db-8fa0-5cac-aff8-ccc10efab152','Aster gaspensis Victorin & J. Rousseau','Victorin & J. Rousseau',0,2,'8b90f3e5-6581-5d8d-9d15-1fc0223446fe','Aster gaspensis','8b90f3e5-6581-5d8d-9d15-1fc0223446fe','Aster gaspensis','824bac87-71c7-5d33-b064-f71fceeaa7e6','Aster gaspens','3521','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum anticostense','73|8|4|7|31424|244|413|1733|1983|2076|3521','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('12357','','','4cdb2833-bb7a-55df-9062-a218db171346','Aster franklinianus Rydberg','Rydberg',0,2,'0ae42838-3de4-57b0-8f57-03034087615d','Aster franklinianus','0ae42838-3de4-57b0-8f57-03034087615d','Aster franklinianus','d2a8f349-2f98-548a-beb4-d8f8a6f22a7e','Aster franklinian','3523','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum boreale','73|8|4|7|31424|244|413|1733|1983|2076|3523','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('12359','','','0929db57-e6af-5e20-839f-7056a58bf195','Aster bracteolatus Nuttall','Nuttall',0,2,'04dd1048-ac64-5a0c-a567-4007c383927e','Aster bracteolatus','04dd1048-ac64-5a0c-a567-4007c383927e','Aster bracteolatus','3b36fafb-5a27-5b09-ac74-381a344beb64','Aster bracteolat','12361','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Occidentales|Symphyotrichum bracteolatum','73|8|4|7|31424|244|413|1733|1983|23440|12361','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('12368','','','18abc077-ef61-5718-9e04-360ca737df2f','Aster chilensis Nees','Nees',0,2,'13bbec59-6d65-5423-b423-2e2dc6cfcb7c','Aster chilensis','13bbec59-6d65-5423-b423-2e2dc6cfcb7c','Aster chilensis','ef4566ef-9f5e-5298-b277-9f1b43006270','Aster chilens','3527','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Occidentales|Symphyotrichum chilense','73|8|4|7|31424|244|413|1733|1983|23440|3527','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('12364','','','df31e41b-5955-5015-bc28-eab22f1b61c1','Virgulus campestris (Nuttall) Reveal & Keener var. campestris (Nuttall) Reveal & Keener','(Nuttall) Reveal & Keener',0,3,'0274efe4-ecd1-5e1b-9a1f-9ec894b9c8c1','Virgulus campestris campestris','69420637-f507-531d-aa2a-60ecd2c2340d','Virgulus campestris var. campestris','12533853-f724-5009-a0e3-309494063ec9','Virgulus campestr campestr','3525','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Virgulus|Symphyotrichum campestre|Symphyotrichum campestre campestre','73|8|4|7|31424|244|413|1733|1985|3526|3525','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('12381','','','ebd3b5df-db13-54a1-9b67-5772823170bc','Aster cordifolius var. alvearius E.S. Burgess','E.S. Burgess',0,3,'cdc83ea9-7d56-5b12-a915-ba7a8d619f99','Aster cordifolius alvearius','294f6c15-86f1-5a87-b433-29fbee081004','Aster cordifolius var. alvearius','3c3bba01-1c4d-587a-9ef8-416d0364d5e7','Aster cordifol aluear','3530','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum cordifolium','73|8|4|7|31424|244|413|1733|1983|2076|3530','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12384','','','2ea91fac-85c7-5d4b-b26b-e9cb7880835a','Aster cordifolius subsp. laevigatus (Porter) A.G. Jones','(Porter) A.G. Jones',0,3,'b5fb0c12-00d0-5f59-aa76-028739c6adc8','Aster cordifolius laevigatus','20a2e4e3-c9f4-5d4d-bd88-e6d23e22939e','Aster cordifolius subsp. laevigatus','62ac60c4-c072-5389-a869-4868516fe284','Aster cordifol laeuigat','3530','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum cordifolium','73|8|4|7|31424|244|413|1733|1983|2076|3530','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('12394','','','563f53af-80c9-55ec-9707-701482e20178','Aster lowrieanus Porter','Porter',0,2,'0bab4fd2-49b4-511c-88f6-4b9f9f8566c1','Aster lowrieanus','0bab4fd2-49b4-511c-88f6-4b9f9f8566c1','Aster lowrieanus','b3e945c3-b099-51a0-a301-371e74ad236f','Aster lowriean','3530','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum cordifolium','73|8|4|7|31424|244|413|1733|1983|2076|3530','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('12397','','','b162d48f-6c14-5c52-a311-92310fe5ca3e','Aster sagittifolius Wedemeyer ex Willdenow','Wedemeyer ex Willdenow',0,2,'10eef6bf-e609-57fd-a9c6-8396e0dd29cd','Aster sagittifolius','10eef6bf-e609-57fd-a9c6-8396e0dd29cd','Aster sagittifolius','088d302d-0ced-5b33-ac14-6a55168a27b5','Aster sagittifol','3530','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum cordifolium','73|8|4|7|31424|244|413|1733|1983|2076|3530','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('12406','','','5e67bc92-a729-551a-8030-efa477a78c49','Aster dumosus var. strictior Torrey & A. Gray','Torrey & A. Gray',0,3,'9f2acaa5-d36f-5d5e-a70c-7cac0d07ce77','Aster dumosus strictior','f3f2b7e2-b1e5-515f-a01c-d8bd09a40ad8','Aster dumosus var. strictior','ed7d0697-1981-55d4-9d0a-8607d7349753','Aster dumos strictior','3531','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum dumosum','73|8|4|7|31424|244|413|1733|1983|2076|3531','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12408','','','1167cea6-f5b9-5631-b92d-a3ed96649794','Symphyotrichum dumosum var. strictior (Torrey & A. Gray) G.L. Nesom','(Torrey & A. Gray) G.L. Nesom',0,3,'912d3ac4-e1d9-57a9-9b11-f4fe2b86b0fd','Symphyotrichum dumosum strictior','e8b55ee4-e451-52a0-9e97-a108139b9704','Symphyotrichum dumosum var. strictior','d63cf96f-4ea6-52b5-bba8-5f2572606d50','Symphyotrichum dumos strictior','3531','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum dumosum','73|8|4|7|31424|244|413|1733|1983|2076|3531','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12413','','','e92fe356-5261-5de2-a187-657ec5bdd896','Aster multiflorus Aiton','Aiton',0,2,'59e11835-bc80-554f-b96f-437c19708d77','Aster multiflorus','59e11835-bc80-554f-b96f-437c19708d77','Aster multiflorus','f53d8fc5-4067-5612-b59b-fb154765d84d','Aster multiflor','3532','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Virgulus|Symphyotrichum ericoides|Symphyotrichum ericoides ericoides','73|8|4|7|31424|244|413|1733|1985|3533|3532','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('12414','','','9dea3190-7131-577e-a3aa-c3ace4847efd','Aster multiflorus var. ciliatus Barton','Barton',0,3,'fd9c5abd-fb83-5a19-9303-e234138597d8','Aster multiflorus ciliatus','58ab2afc-34cb-5582-9040-2cd9b3965dda','Aster multiflorus var. ciliatus','7ae1d8ba-8257-5d2a-ab76-87d9be9dcf91','Aster multiflor ciliat','3532','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Virgulus|Symphyotrichum ericoides|Symphyotrichum ericoides ericoides','73|8|4|7|31424|244|413|1733|1985|3533|3532','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('12418','','','60067f07-2762-516b-9c32-0e4d76dca6c9','Aster scoparius de Candolle','de Candolle',0,2,'f00eb8b7-99e1-5fe8-8118-f4bf825a69a1','Aster scoparius','f00eb8b7-99e1-5fe8-8118-f4bf825a69a1','Aster scoparius','30746aa8-4499-59b3-8cd4-ad223e4e5d26','Aster scopar','3532','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Virgulus|Symphyotrichum ericoides|Symphyotrichum ericoides ericoides','73|8|4|7|31424|244|413|1733|1985|3533|3532','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('12422','','','0264eefd-39e7-5c7f-bbe4-6cc2660d241c','Aster pansus (S.F. Blake) Cronquist','(S.F. Blake) Cronquist',0,2,'896a4382-c55e-5441-86fe-917c7c31f32c','Aster pansus','896a4382-c55e-5441-86fe-917c7c31f32c','Aster pansus','ae6a1d20-de95-516b-bf4b-41b982c95820','Aster pans','3534','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Virgulus|Symphyotrichum ericoides|Symphyotrichum ericoides pansum','73|8|4|7|31424|244|413|1733|1985|3533|3534','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('12424','','','7aef4061-fc3a-59c1-a1b0-a39adad18c6d','Aster ericoides subsp. pansus (S.F. Blake) A.G. Jones','(S.F. Blake) A.G. Jones',0,3,'4f422b8f-8eff-5077-8123-a0e2702889a1','Aster ericoides pansus','a0d8581e-3568-5447-b4b0-2a6961534e0c','Aster ericoides subsp. pansus','c1337b60-0740-5571-afd4-ebd9856503a3','Aster ericoid pans','3534','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Virgulus|Symphyotrichum ericoides|Symphyotrichum ericoides pansum','73|8|4|7|31424|244|413|1733|1985|3533|3534','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('12427','','','51ca8b7c-4ff1-57a2-97d6-e9e471957d35','Symphyotrichum ericoides var. stricticaule (Torrey & A. Gray) G.L. Nesom','(Torrey & A. Gray) G.L. Nesom',0,3,'41b30e53-979a-570d-93cd-28cc32a97850','Symphyotrichum ericoides stricticaule','5f874038-88ba-5209-aae2-13a4b74c847b','Symphyotrichum ericoides var. stricticaule','e1b3d9e8-a74e-5d53-bf28-b6c66bdf4ce9','Symphyotrichum ericoid stricticaul','3534','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Virgulus|Symphyotrichum ericoides|Symphyotrichum ericoides pansum','73|8|4|7|31424|244|413|1733|1985|3533|3534','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('12430','','','f43f5de9-f7a5-5194-9394-f568dcab5728','Virgulus falcatus var. commutatus (Torrey & A. Gray) Reveal & Keener','(Torrey & A. Gray) Reveal & Keener',0,3,'2cc5ac11-2f88-54ac-af87-5c56e924e2ac','Virgulus falcatus commutatus','cf4f3dad-b3e9-5499-bbd9-0a093ea3d367','Virgulus falcatus var. commutatus','0a0b05c7-d23f-5e81-9e3b-0adec18c0a80','Virgulus falcat commutat','3535','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Virgulus|Symphyotrichum falcatum|Symphyotrichum falcatum commutatum','73|8|4|7|31424|244|413|1733|1985|3536|3535','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('12441','','','f917ff78-dc3e-5345-9f2b-5fa5dd41224f','Aster falcatus var. crassulus (Rydberg) Cronquist','(Rydberg) Cronquist',0,3,'2d497063-bd23-5a58-9e1a-ab24f5c504c2','Aster falcatus crassulus','fd62dbf5-843f-5a95-8705-1f6bdb396af8','Aster falcatus var. crassulus','71ed1506-8231-54f4-9376-c9ab72497b14','Aster falcat crassul','3535','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Virgulus|Symphyotrichum falcatum|Symphyotrichum falcatum commutatum','73|8|4|7|31424|244|413|1733|1985|3536|3535','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('12451','','','2d218061-0e87-5458-94d4-61bcd6f1a269','Aster ascendens var. parryi D.C. Eaton','D.C. Eaton',0,3,'ac5da4f0-c6c8-5a1b-8d09-ba9da9f6bf9d','Aster ascendens parryi','53b3935b-b0d8-5027-bc2a-1c97893a90ec','Aster ascendens var. parryi','90dc8f33-0c20-5dd1-8cf6-b0f00da2a9b4','Aster ascendens parry','3541','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Occidentales|Symphyotrichum foliaceum|Symphyotrichum foliaceum parryi','73|8|4|7|31424|244|413|1733|1983|23440|3539|3541','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('12452','','','311df7ae-3921-54f3-bc2d-c5d81cd8d2be','Aster foliaceus var. parryi (D.C. Eaton) A. Gray','(D.C. Eaton) A. Gray',0,3,'73380896-f9a9-5652-a392-a5a2d86b917d','Aster foliaceus parryi','b1487f2e-6e75-56d4-be06-ac65251744ef','Aster foliaceus var. parryi','65346c49-4b5f-51cc-bec5-a40a319b6d21','Aster foliace parry','3541','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Occidentales|Symphyotrichum foliaceum|Symphyotrichum foliaceum parryi','73|8|4|7|31424|244|413|1733|1983|23440|3539|3541','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('12456','','','c3d8e946-0ddb-5c46-bd0d-3b4ae83feefd','Aster hallii A. Gray','A. Gray',0,2,'3e9e9449-1c08-5eda-9096-c7e0b1e36d20','Aster hallii','3e9e9449-1c08-5eda-9096-c7e0b1e36d20','Aster hallii','24b16adf-37ea-5a29-9704-feac2d6cb169','Aster hall','3543','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Occidentales|Symphyotrichum hallii','73|8|4|7|31424|244|413|1733|1983|23440|3543','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('12460','','','b1100b45-f872-58f8-90e3-48c886d3846b','Aster hesperius A. Gray','A. Gray',0,2,'a168898a-6239-500d-b118-902b38509ebc','Aster hesperius','a168898a-6239-500d-b118-902b38509ebc','Aster hesperius','3832b887-733c-5079-9c3b-d712ca7da372','Aster hesper','3547','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum lanceolatum|Symphyotrichum lanceolatum hesperium','73|8|4|7|31424|244|413|1733|1983|2076|3548|3547','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('12462','','','cf6916f7-80b9-596e-b342-24a62248a4d9','Aster coerulescens var. wootonii (Greene) Wiegand','(Greene) Wiegand',0,3,'a3994b51-4a43-592b-a14a-b2371c2f00a2','Aster coerulescens wootonii','4f908716-a175-50b6-89b8-c459d6d9fd73','Aster coerulescens var. wootonii','86f3a746-24f4-54a6-84a4-183ff10fe4f5','Aster coerulescens wooton','3547','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum lanceolatum|Symphyotrichum lanceolatum hesperium','73|8|4|7|31424|244|413|1733|1983|2076|3548|3547','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('12468','','','344908f2-228b-5550-a822-9d822c23ef81','Aster wootonii (Greene) Greene','(Greene) Greene',0,2,'221bc427-b111-5826-841e-7ce04627cb7b','Aster wootonii','221bc427-b111-5826-841e-7ce04627cb7b','Aster wootonii','bdb0b172-cc10-5997-a81d-537b3c74a02f','Aster wooton','3547','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum lanceolatum|Symphyotrichum lanceolatum hesperium','73|8|4|7|31424|244|413|1733|1983|2076|3548|3547','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('12474','','','c6af44f8-1a9d-5202-92c1-6efaddbac7a7','Symphyotrichum lanceolatum var. interior (Wiegand) G.L. Nesom','(Wiegand) G.L. Nesom',0,3,'171f7a6f-5d87-568f-b87b-956fa2537db1','Symphyotrichum lanceolatum interior','23f5208a-479a-5830-9988-09be3ae9b4fb','Symphyotrichum lanceolatum var. interior','a6a358cd-fcf8-56a2-8a07-16f021e402c0','Symphyotrichum lanceolat interior','3551','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum lanceolatum|Symphyotrichum lanceolatum lanceolatum|Symphyotrichum lanceolatum lanceolatum interior','73|8|4|7|31424|244|413|1733|1983|2076|3548|3550|3551','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('12475','','','bb25b0a5-b946-5e23-a4c8-dae9b57416d3','Aster simplex Willdenow','Willdenow',0,2,'5d20f5a4-4a20-5b94-82ad-d07cf03f2d4e','Aster simplex','5d20f5a4-4a20-5b94-82ad-d07cf03f2d4e','Aster simplex','5d20f5a4-4a20-5b94-82ad-d07cf03f2d4e','Aster simplex','3552','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum lanceolatum|Symphyotrichum lanceolatum lanceolatum|Symphyotrichum lanceolatum lanceolatum lanceolatum','73|8|4|7|31424|244|413|1733|1983|2076|3548|3550|3552','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies|variety','species','0','0','0','',1);
INSERT INTO core VALUES('12480','','','a47f27f7-90c9-5b2d-86fc-2973ab243db5','Aster laxifolius var. laetifolius Torrey & A. Gray','Torrey & A. Gray',0,3,'fda269a4-1f65-5c34-9e94-046b7e484184','Aster laxifolius laetifolius','7e2f9f4f-18e2-5966-aef2-20b162c7062f','Aster laxifolius var. laetifolius','90697e86-9181-515c-9bcd-0c3eb159f497','Aster laxifol laetifol','3552','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum lanceolatum|Symphyotrichum lanceolatum lanceolatum|Symphyotrichum lanceolatum lanceolatum lanceolatum','73|8|4|7|31424|244|413|1733|1983|2076|3548|3550|3552','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('12483','','','e66f2f2a-83d8-516c-8281-e33d48eb3ac2','Aster simplex var. ramosissimus (Torrey & A. Gray) A. Cronquist','(Torrey & A. Gray) A. Cronquist',0,3,'01dc3537-e5bb-5b2a-9b4a-2c13798fb1e1','Aster simplex ramosissimus','2647a2fa-ca38-5d42-bad4-41e8faf626be','Aster simplex var. ramosissimus','4a10a941-0d20-58e1-8148-a7701ee4e979','Aster simplex ramosissim','3552','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum lanceolatum|Symphyotrichum lanceolatum lanceolatum|Symphyotrichum lanceolatum lanceolatum lanceolatum','73|8|4|7|31424|244|413|1733|1983|2076|3548|3550|3552','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('12492','','','47ae6b3e-e1fe-5e0e-b6f2-1788a4787fd1','Aster lateriflorus (Linnaeus) Britton','(Linnaeus) Britton',0,2,'5c7b154e-c053-52a4-a994-1e759637026b','Aster lateriflorus','5c7b154e-c053-52a4-a994-1e759637026b','Aster lateriflorus','bf75e897-c63a-5be0-93ec-607981847bc7','Aster lateriflor','3557','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum lateriflorum|Symphyotrichum lateriflorum lateriflorum','73|8|4|7|31424|244|413|1733|1983|2076|3555|3557','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('12494','','','b601296a-6cb7-59f7-93d9-f7e897187ef6','Aster laurentianus Fernald','Fernald',0,2,'336e9ea2-ea35-5cd8-b05c-142f6cbbc85b','Aster laurentianus','336e9ea2-ea35-5cd8-b05c-142f6cbbc85b','Aster laurentianus','d99603d9-5f7e-522a-b2a4-16107d292233','Aster laurentian','3559','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Conyzopsis|Symphyotrichum laurentianum','73|8|4|7|31424|244|413|1733|1983|23439|3559','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('12501','','','90f3f303-9718-5e82-9ffa-82c3f4ce2d8a','Aster foliaceus var. crenifolius Fernald','Fernald',0,3,'51208180-2fa5-5408-a486-96d07b8bf92e','Aster foliaceus crenifolius','ef243c04-68db-5d66-88ac-7edb580ecc66','Aster foliaceus var. crenifolius','c99ad091-0d6f-516d-99ae-277187157e00','Aster foliace crenifol','3562','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum novi-belgii|Symphyotrichum novi-belgii crenifolium','73|8|4|7|31424|244|413|1733|1983|2076|3563|3562','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('12505','','','776919b4-4f59-5d5f-b8ff-9fe8c6b18fb8','Aster elodes Torrey & A. Gray','Torrey & A. Gray',0,2,'d1984a52-021b-5fc1-94f9-bb7e03ddd651','Aster elodes','d1984a52-021b-5fc1-94f9-bb7e03ddd651','Aster elodes','ca2dfce3-3415-5782-9b88-1299d51cb146','Aster elod','3564','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum novi-belgii|Symphyotrichum novi-belgii elodes','73|8|4|7|31424|244|413|1733|1983|2076|3563|3564','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('12515','','','0bd505bc-3fda-51b9-92c4-c4195ba34b8a','Aster patens Aiton','Aiton',0,2,'6b3db3a8-0817-5299-8030-ce28238636b6','Aster patens','6b3db3a8-0817-5299-8030-ce28238636b6','Aster patens','6b3db3a8-0817-5299-8030-ce28238636b6','Aster patens','3571','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Virgulus|Symphyotrichum patens|Symphyotrichum patens patens','73|8|4|7|31424|244|413|1733|1985|3572|3571','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('12521','','','49b1ccca-505f-5f70-a8d5-82ca40627ecf','Aster pringlei (A. Gray) Britton','(A. Gray) Britton',0,2,'42577e67-16b3-5b83-9b93-5d31871ce98b','Aster pringlei','42577e67-16b3-5b83-9b93-5d31871ce98b','Aster pringlei','6c8616e5-6985-5226-a1e9-ebefa7bd98b8','Aster pringle','3575','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum pilosum|Symphyotrichum pilosum pringlei','73|8|4|7|31424|244|413|1733|1983|2076|3574|3575','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('12530','','','cfb050d4-66f4-5c56-ac48-86f340c6cba6','Aster puniceus var. perlongus Fernald','Fernald',0,3,'1cb59c85-5a1c-5ca7-a3da-3297e893a077','Aster puniceus perlongus','789db66a-6d2b-55f4-a5be-d9c6c3b31012','Aster puniceus var. perlongus','a84192ca-792b-5d7c-950e-1256a141e5a4','Aster punice perlong','3579','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum puniceum|Symphyotrichum puniceum puniceum','73|8|4|7|31424|244|413|1733|1983|2076|3580|3579','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('12529','','','b05d17c4-642a-5910-b111-e695ca8f0b49','Aster puniceus var. oligocephalus Fernald','Fernald',0,3,'cad3766f-6e20-58c3-97f8-11298a0d54ac','Aster puniceus oligocephalus','3fb85ab2-8a7f-56e3-afe3-a5d5f3275ce0','Aster puniceus var. oligocephalus','87bb73eb-f427-515b-83c8-d95c7ac5dc56','Aster punice oligocephal','3579','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum puniceum|Symphyotrichum puniceum puniceum','73|8|4|7|31424|244|413|1733|1983|2076|3580|3579','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('12536','','','ee027701-83b1-5c50-b264-d7b21755e455','Virgulus sericeum (Ventenat) Reveal & Keener','(Ventenat) Reveal & Keener',0,2,'b5a37d88-36a2-5424-9c04-83d85a804e1e','Virgulus sericeum','b5a37d88-36a2-5424-9c04-83d85a804e1e','Virgulus sericeum','3e50def5-1906-58ce-a09c-9af2e8dfd998','Virgulus serice','3583','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Virgulus|Symphyotrichum sericeum','73|8|4|7|31424|244|413|1733|1985|3583','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12547','','','32965f58-44cf-5f96-8125-fd3194f7f051','Aster subspicatus var. grayi (Suksdorf) Cronquist','(Suksdorf) Cronquist',0,3,'ad282e13-f32c-5504-aa76-d2e53b41d1f5','Aster subspicatus grayi','80317d5e-2eff-530c-8e63-e64441412055','Aster subspicatus var. grayi','e25d346a-9e33-522c-8033-45196cfbbccc','Aster subspicat gray','3588','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Occidentales|Symphyotrichum subspicatum','73|8|4|7|31424|244|413|1733|1983|23440|3588','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12549','','','1fa395b5-1355-5b6e-87cf-4c5ad40c20ed','Aster subulatus var. obtusifolius Fernald','Fernald',0,3,'e8b4298b-4ac5-5bae-858f-5a9c753088c2','Aster subulatus obtusifolius','1e8e32cd-bcc6-5aed-9f19-fe7076852c84','Aster subulatus var. obtusifolius','02945c51-5b9f-58d1-9349-e340bfa4dfc8','Aster subulat obtusifol','3589','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Astropolium|Symphyotrichum subulatum|Symphyotrichum subulatum subulatum','73|8|4|7|31424|244|413|1733|1986|3590|3589','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('12551','','','babc6126-f063-5975-991a-5fac00b1611e','Aster undulatus Linnaeus','Linnaeus',0,2,'85169cb1-1601-58e1-b713-a1f938febc2a','Aster undulatus','85169cb1-1601-58e1-b713-a1f938febc2a','Aster undulatus','13ed1a31-7c95-511b-8b56-4e4131095607','Aster undulat','3592','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum undulatum','73|8|4|7|31424|244|413|1733|1983|2076|3592','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('12557','','','28574562-8714-5fe4-90b9-7356999933e9','Aster linguiformis Burgess','Burgess',0,2,'798a41e7-e074-516b-b622-78b0f41e3ada','Aster linguiformis','798a41e7-e074-516b-b622-78b0f41e3ada','Aster linguiformis','8ce4818a-defd-571f-a3b7-d25cc97809f4','Aster linguiform','3592','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum undulatum','73|8|4|7|31424|244|413|1733|1983|2076|3592','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('12565','','','785d2a5a-0e25-567e-87be-18c94d65c5d9','Aster undulatus var. loriformis Burgess','Burgess',0,3,'5f530e45-d654-51b7-9a54-4f8263e8328e','Aster undulatus loriformis','ee178a84-8a9f-5dc2-bcba-fbb8d9740e35','Aster undulatus var. loriformis','b674acf2-b727-5baf-870c-5f907065811a','Aster undulat loriform','3592','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum undulatum','73|8|4|7|31424|244|413|1733|1983|2076|3592','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12571','','','cdcc0bb8-6057-5051-bdda-1048340dd332','Aster novi-belgii subsp. tardiflorus (Linnaeus) A.G. Jones','(Linnaeus) A.G. Jones',0,3,'d1bc92ed-3e0d-5a11-833a-1f3070ca86af','Aster novi-belgii tardiflorus','3ebddc4d-d50d-5c2c-affd-76cde26d83ba','Aster novi-belgii subsp. tardiflorus','feed0a84-0a6c-5e91-8590-b563c7dc3eb6','Aster noui-belg tardiflor','3595','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum tardiflorum','73|8|4|7|31424|244|413|1733|1983|2076|3595','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('12577','','','22a32752-95de-5bee-93fa-705d39c9c53a','Tagetes tenuifolia Cavanilles','Cavanilles',0,2,'32f6955c-a376-5471-af5c-1c5e28040d9a','Tagetes tenuifolia','32f6955c-a376-5471-af5c-1c5e28040d9a','Tagetes tenuifolia','7b1f0b8c-40df-5948-85d2-3f23e9239b7a','Tagetes tenuifol','3597','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Tageteae|Tagetes|Tagetes erecta','73|8|4|7|31424|244|543|1738|3597','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12584','','','52b157fe-4b3b-58ec-9dfd-0172179e472c','Tanacetum kotzebuense (Besser) Besser','(Besser) Besser',0,2,'a775b98f-75e1-595a-a92d-8142e605be60','Tanacetum kotzebuense','a775b98f-75e1-595a-a92d-8142e605be60','Tanacetum kotzebuense','ba3dc40d-9f55-59b2-afb9-8f3e9f9857d1','Tanacetum kotzebuens','3600','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Anthemidinae|Tanacetum|Tanacetum bipinnatum','73|8|4|7|31424|244|393|32469|1739|3600','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12590','','','5d9f47ca-e2c1-52ea-aded-8861a9c8fd29','Matricaria parthenium Linnaeus','Linnaeus',0,2,'e16817c3-8e0a-5fb5-b145-4874562c0ce0','Matricaria parthenium','e16817c3-8e0a-5fb5-b145-4874562c0ce0','Matricaria parthenium','3b752f96-e665-5c77-80ea-653b4c36a4b0','Matricaria partheni','3604','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Anthemidinae|Tanacetum|Tanacetum parthenium','73|8|4|7|31424|244|393|32469|1739|3604','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12595','','','c2d1b1ad-05fa-55d0-bf13-02bc807aac07','Taraxacum pseudokamtschaticum Jurtsev','Jurtsev',0,2,'a3ca28e5-3168-5ffd-923c-eb48e832ad1e','Taraxacum pseudokamtschaticum','a3ca28e5-3168-5ffd-923c-eb48e832ad1e','Taraxacum pseudokamtschaticum','66e4c9ea-762b-54bc-a83f-715c63b94d82','Taraxacum pseudokamtschatic','3606','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Taraxacum|Taraxacum alaskanum','73|8|4|7|31424|256|404|1740|3606','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12599','','','26fa1045-33d1-575a-904f-d7e4455a751d','Taraxacum angulatum G.E. Haglund','G.E. Haglund',0,2,'110a6e7a-2627-5404-b830-2b6fe790e484','Taraxacum angulatum','110a6e7a-2627-5404-b830-2b6fe790e484','Taraxacum angulatum','f7477115-69f6-5851-a8cb-e749ae58907f','Taraxacum angulat','3608','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Taraxacum|Taraxacum ceratophorum','73|8|4|7|31424|256|404|1740|3608','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12608','','','0f885fc6-862c-5353-a5fe-10d9aa22d170','Taraxacum hyperboreum Dahlstedt','Dahlstedt',0,2,'f317a5be-6ff1-55f0-a5e1-991cf8deaf1a','Taraxacum hyperboreum','f317a5be-6ff1-55f0-a5e1-991cf8deaf1a','Taraxacum hyperboreum','b617df41-54fe-5ecf-92d3-9d8b3c963d6f','Taraxacum hyperbore','3608','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Taraxacum|Taraxacum ceratophorum','73|8|4|7|31424|256|404|1740|3608','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12609','','','8d3f2761-64ee-569a-a2f3-666906a91c86','Taraxacum integratiforme R. Doll','R. Doll',0,2,'7b7a771b-f359-56ad-b85f-f73be64fe12d','Taraxacum integratiforme','7b7a771b-f359-56ad-b85f-f73be64fe12d','Taraxacum integratiforme','77d27bf0-7bc4-55e7-8f02-5725d4f3425a','Taraxacum integratiform','3608','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Taraxacum|Taraxacum ceratophorum','73|8|4|7|31424|256|404|1740|3608','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12615','','','8dafc0f1-571e-5069-b6cc-69de6a1e61a1','Taraxacum malteanum Dahlstedt','Dahlstedt',0,2,'5d50467a-08b8-52b9-bd37-c8f7f5281f69','Taraxacum malteanum','5d50467a-08b8-52b9-bd37-c8f7f5281f69','Taraxacum malteanum','81a3db0a-ddc1-543d-a9c0-aa281c1411ca','Taraxacum maltean','3608','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Taraxacum|Taraxacum ceratophorum','73|8|4|7|31424|256|404|1740|3608','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12616','','','cfc7fae1-80c1-5d4c-ad25-2fe944d1d777','Taraxacum maurolepium G.E. Haglund','G.E. Haglund',0,2,'3ddc28a8-6bb8-51e5-8b0a-7e17b5eb8a67','Taraxacum maurolepium','3ddc28a8-6bb8-51e5-8b0a-7e17b5eb8a67','Taraxacum maurolepium','8ff6923d-1c69-5833-96d6-fbf6b1865524','Taraxacum maurolepi','3608','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Taraxacum|Taraxacum ceratophorum','73|8|4|7|31424|256|404|1740|3608','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12625','','','5a3698d3-5b38-5f9e-94ad-f23994e26679','Taraxacum scanicum Dahlstedt','Dahlstedt',0,2,'f8ec4c44-edad-5fa1-a12d-54cab1d9f5d6','Taraxacum scanicum','f8ec4c44-edad-5fa1-a12d-54cab1d9f5d6','Taraxacum scanicum','6db6c6dc-3876-5ccb-b143-203b32808f13','Taraxacum scanic','3609','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Taraxacum|Taraxacum erythrospermum','73|8|4|7|31424|256|404|1740|3609','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12630','','','78dbc659-0b75-55d8-b757-8596e5454926','Taraxacum campylodes G.E. Haglund','G.E. Haglund',0,2,'99247dc2-73ac-5b24-b9d9-0f0d6e494db6','Taraxacum campylodes','99247dc2-73ac-5b24-b9d9-0f0d6e494db6','Taraxacum campylodes','c739000f-c734-5e1a-8d0a-ea60f44f261b','Taraxacum campylod','3612','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Taraxacum|Taraxacum lapponicum','73|8|4|7|31424|256|404|1740|3612','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12639','','','f2d7e4e9-f694-55cd-aea9-b1821e40e01f','Taraxacum naevosum Dahlstedt','Dahlstedt',0,2,'ce161651-3170-59be-be96-88d8efd073cd','Taraxacum naevosum','ce161651-3170-59be-be96-88d8efd073cd','Taraxacum naevosum','4328cbbe-f4bc-5096-a831-a0d2fed8ec05','Taraxacum naeuos','3612','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Taraxacum|Taraxacum lapponicum','73|8|4|7|31424|256|404|1740|3612','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12644','','','17299371-9c68-5f68-8eb8-c9ac64ae02b1','Taraxacum officinale var. palustre Blytt','Blytt',0,3,'28061b38-8108-504d-8ac0-940add3928c3','Taraxacum officinale palustre','b8d9c292-b1e2-54ba-81a2-f9706982b657','Taraxacum officinale var. palustre','c1af4deb-8d28-5de5-88f7-5da2bb47f290','Taraxacum officinal palustr','3615','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Taraxacum|Taraxacum officinale','73|8|4|7|31424|256|404|1740|3615','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12647','','','892b1c30-95f0-535d-8230-33169800bb0d','Taraxacum cognatum Kirschner & Stepánek','Kirschner & Stepánek',0,2,'a4a9e5ff-f8e2-5e07-8602-847726317347','Taraxacum cognatum','a4a9e5ff-f8e2-5e07-8602-847726317347','Taraxacum cognatum','536643ed-fc27-578c-b78f-868e9b975a46','Taraxacum cognat','3616','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Taraxacum|Palustria|Taraxacum palustre','73|8|4|7|31424|256|404|1740|2077|3616','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('12658','','','aef52530-21e0-5ade-9d24-08a6010cbced','Othonna palustris Linnaeus','Linnaeus',0,2,'c5225371-fb3e-56a9-acfe-e65d1d482e0f','Othonna palustris','c5225371-fb3e-56a9-acfe-e65d1d482e0f','Othonna palustris','703acd9f-0033-59e5-b1e8-021955f0154b','Othonna palustr','3621','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Tephroseris|Tephroseris palustris','73|8|4|7|31424|244|447|1745|3621','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12661','','','93505115-b738-5654-a2e7-7fd017f6f03b','Senecio congestus var. laceratus (Ledebour) Fernald','(Ledebour) Fernald',0,3,'b6d75044-ad39-5c84-86fe-18ce4bd27403','Senecio congestus laceratus','ccf36479-e9c3-5b95-b12b-ddd95fc2c920','Senecio congestus var. laceratus','c0c94e85-607d-59e3-b770-ab3d13be3d77','Senecio congest lacerat','3621','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Tephroseris|Tephroseris palustris','73|8|4|7|31424|244|447|1745|3621','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12663','','','c723e6c9-ff06-5cb7-9de8-6750d3ed7fb9','Senecio congestus var. tonsus Fernald','Fernald',0,3,'4751b6e3-4409-514b-bfa1-e45104dee0ff','Senecio congestus tonsus','e8571f13-5f02-5174-9f9d-8ff34503ee19','Senecio congestus var. tonsus','da3e083c-c83e-5e84-8e84-a2258befc3da','Senecio congest tons','3621','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Tephroseris|Tephroseris palustris','73|8|4|7|31424|244|447|1745|3621','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12669','','','86dd15e3-c786-5fbd-809a-6a0059ddc920','Gaillardia acaulis Pursh','Pursh',0,2,'6c67a814-0e21-5d0e-afd2-793ca1c306ff','Gaillardia acaulis','6c67a814-0e21-5d0e-afd2-793ca1c306ff','Gaillardia acaulis','14233bca-1b61-5e5e-9042-583d5c3c99a8','Gaillardia acaul','3624','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Helenieae|Tetraneuris|Tetraneuris acaulis|Tetraneuris acaulis acaulis','73|8|4|7|31424|244|561|1931|3625|3624','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('12676','','','c81e0101-d4bb-5389-aef9-5935eb4fee63','Actinea eradiata (A. Nelson) A. Nelson','(A. Nelson) A. Nelson',0,2,'9366a1e8-07b9-5900-b375-b9f577e1f2f0','Actinea eradiata','9366a1e8-07b9-5900-b375-b9f577e1f2f0','Actinea eradiata','22e61213-73fb-5910-98dc-3578e90ce40f','Actinea eradiat','3624','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Helenieae|Tetraneuris|Tetraneuris acaulis|Tetraneuris acaulis acaulis','73|8|4|7|31424|244|561|1931|3625|3624','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('12679','','','42c1b136-73ff-578f-8e36-cfe17c7b9257','Actinea simplex (A. Nelson) A. Nelson','(A. Nelson) A. Nelson',0,2,'a719484b-eec1-59ce-aea7-fceead3d7154','Actinea simplex','a719484b-eec1-59ce-aea7-fceead3d7154','Actinea simplex','a719484b-eec1-59ce-aea7-fceead3d7154','Actinea simplex','3624','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Helenieae|Tetraneuris|Tetraneuris acaulis|Tetraneuris acaulis acaulis','73|8|4|7|31424|244|561|1931|3625|3624','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('12691','','','21551821-e909-5895-a336-4029a62e6f0f','Ptilepida acaulis (Pursh) Britton','(Pursh) Britton',0,2,'249f2c17-94b4-53ac-9b70-3deb7f940684','Ptilepida acaulis','249f2c17-94b4-53ac-9b70-3deb7f940684','Ptilepida acaulis','5185c186-e73e-51b3-bc36-1d889922efe7','Ptilepida acaul','3624','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Helenieae|Tetraneuris|Tetraneuris acaulis|Tetraneuris acaulis acaulis','73|8|4|7|31424|244|561|1931|3625|3624','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('12695','','','2fd40a3f-6960-5564-bb70-040580e00368','Tetraneuris incana A. Nelson','A. Nelson',0,2,'110131b2-4a8a-50be-9adc-7050b938d5e4','Tetraneuris incana','110131b2-4a8a-50be-9adc-7050b938d5e4','Tetraneuris incana','80605b01-a0fe-5f89-ac10-8f00462b878d','Tetraneuris incan','3624','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Helenieae|Tetraneuris|Tetraneuris acaulis|Tetraneuris acaulis acaulis','73|8|4|7|31424|244|561|1931|3625|3624','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('12698','','','f8310eab-efd6-575d-86f7-061d5c57893a','Tetraneuris pygmaea (A. Gray) Wooton & Standley','(A. Gray) Wooton & Standley',0,2,'e6d133ef-107e-5fed-8d11-4cf46b64463f','Tetraneuris pygmaea','e6d133ef-107e-5fed-8d11-4cf46b64463f','Tetraneuris pygmaea','5604ffef-742a-513f-aa72-0a437626fc5e','Tetraneuris pygmae','3624','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Helenieae|Tetraneuris|Tetraneuris acaulis|Tetraneuris acaulis acaulis','73|8|4|7|31424|244|561|1931|3625|3624','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('12710','','','3677d734-cded-5270-bd02-f89dcad74117','Townsendia intermedia Rydberg','Rydberg',0,2,'961a350b-4e07-5ad0-b723-34973821160d','Townsendia intermedia','961a350b-4e07-5ad0-b723-34973821160d','Townsendia intermedia','65e868e5-cef7-5386-9b1c-57dab4c4a5e4','Townsendia intermed','3630','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Townsendia|Townsendia exscapa','73|8|4|7|31424|244|413|1769|3630','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12714','','','ab1a21e8-6ff7-5958-bf5c-d0c0a1b629f1','Matricaria inodora Linnaeus','Linnaeus',0,2,'ec2415e2-8fc5-5d03-847b-317bb26d178e','Matricaria inodora','ec2415e2-8fc5-5d03-847b-317bb26d178e','Matricaria inodora','15c1c7fe-c224-5e80-a5ba-eeb32bf7fd2e','Matricaria inodor','3639','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Anthemidinae|Tripleurospermum|Tripleurospermum inodorum','73|8|4|7|31424|244|393|32469|1791|3639','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12722','','','bd0e8fd5-3979-5f9e-b0ae-ba75e2a3dee9','Tripleurospermum perforatum (Mérat) M. Lainz','(Mérat) M. Lainz',0,2,'ee0ec420-4c67-5159-8656-eb7cc6bf82e7','Tripleurospermum perforatum','ee0ec420-4c67-5159-8656-eb7cc6bf82e7','Tripleurospermum perforatum','5963e1cd-40fa-5e8f-92a3-5a45010a91a0','Tripleurospermum perforat','3639','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Anthemidinae|Tripleurospermum|Tripleurospermum inodorum','73|8|4|7|31424|244|393|32469|1791|3639','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12726','','','121e65b1-3bc6-5e93-ac01-7f31d0a2ed7c','Matricaria ambigua auct. non (Ledebour) Maximowicz ex Krylov auct. non (Ledebour) Maximowicz ex Krylov','',0,2,'6af1c7dd-6bd3-5eed-85a1-4e65802af6ec','Matricaria ambigua','6af1c7dd-6bd3-5eed-85a1-4e65802af6ec','Matricaria ambigua','6a7ca59a-b8a5-5e48-88af-2488298e357c','Matricaria ambigu','3642','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Anthemidinae|Tripleurospermum|Tripleurospermum maritimum|Tripleurospermum maritimum phaeocephalum','73|8|4|7|31424|244|393|32469|1791|3641|3642','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',4);
INSERT INTO core VALUES('12729','','','ab9a7eb1-5330-51e3-ae18-a58131e85153','Tripleurospermum hookeri Schultz-Bipontinus','Schultz-Bipontinus',0,2,'9c89acdc-3b6c-540b-ac03-ca70e5921e79','Tripleurospermum hookeri','9c89acdc-3b6c-540b-ac03-ca70e5921e79','Tripleurospermum hookeri','b856243a-f2d6-5377-8f38-1bb982d2ce75','Tripleurospermum hooker','3642','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Anthemidinae|Tripleurospermum|Tripleurospermum maritimum|Tripleurospermum maritimum phaeocephalum','73|8|4|7|31424|244|393|32469|1791|3641|3642','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('12736','','','98db96cf-4339-5016-879a-58b030ef4f01','Vernonia fasciculata var. corymbosa (Schweinitz) Daniels','(Schweinitz) Daniels',0,3,'7566738f-6401-507f-bccc-cfe8a6d2a5b4','Vernonia fasciculata corymbosa','ce4115b0-5f19-567c-8d65-4254e045e92c','Vernonia fasciculata var. corymbosa','34c54e69-aacb-5c30-8dce-51773dd3d85c','Vernonia fasciculat corymbos','3646','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Vernonioideae|Vernonieae|Vernonia|Vernonia fasciculata','73|8|4|7|31424|33404|694|1816|3646','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12741','','','390df3fa-7327-5d35-93c8-a883a0950cb3','Vernonia altissima subsp. ovalifolia (Torrey & A. Gray) Urbatsch','(Torrey & A. Gray) Urbatsch',0,3,'d2e4e86b-cc42-5fab-9efc-8b86bc013ff3','Vernonia altissima ovalifolia','ce29adac-a2cd-5aef-8456-0d12e2ee237e','Vernonia altissima subsp. ovalifolia','bdc99516-be02-54dd-bfc9-07946b52c68a','Vernonia altissim oualifol','3647','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Vernonioideae|Vernonieae|Vernonia|Vernonia gigantea','73|8|4|7|31424|33404|694|1816|3647','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('12747','','','e9bd9c91-9be8-5f10-9e65-605b253f6ffb','Wyethia lanceolata Howell','Howell',0,2,'7b9b6fc5-43a7-5dd3-a2a6-b913accad7ae','Wyethia lanceolata','7b9b6fc5-43a7-5dd3-a2a6-b913accad7ae','Wyethia lanceolata','ede7604d-18e7-5f66-9db8-035063aaf009','Wyethia lanceolat','3649','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Wyethia|Wyethia amplexicaulis','73|8|4|7|31424|244|392|1940|3649','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12749','','','7bd93f28-22c6-5e32-bd24-5457f0c9730c','Centauridium drummondii Torrey & A. Gray','Torrey & A. Gray',0,2,'f06e603f-bf0d-5b59-9424-a0c88857e46f','Centauridium drummondii','f06e603f-bf0d-5b59-9424-a0c88857e46f','Centauridium drummondii','db0364b5-f07b-5bb5-ad7a-1925a190c8f9','Centauridium drummond','3650','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Xanthisma|Xanthisma|Xanthisma texanum|Xanthisma texanum drummondii','73|8|4|7|31424|244|413|1948|2078|3651|3650','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('12757','','','31cb103a-e086-5230-8230-93b1c00a7bd5','Xanthium globosum C. Schull','C. Schull',0,2,'f33bb4e5-0d76-5ca4-8414-1c0d81b833ac','Xanthium globosum','f33bb4e5-0d76-5ca4-8414-1c0d81b833ac','Xanthium globosum','b0b67547-40c3-58fc-9f86-6f942c2eeee6','Xanthium globos','3653','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Xanthium|Xanthium strumarium','73|8|4|7|31424|244|392|1832|3653','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12762','','','46b52446-c4fc-50d0-9139-31caaf4ba664','Xanthium pensylvanicum Wallroth','Wallroth',0,2,'335b4c66-9df7-5b6b-b972-d3a5273b79c6','Xanthium pensylvanicum','335b4c66-9df7-5b6b-b972-d3a5273b79c6','Xanthium pensylvanicum','16ab5f27-544f-5c36-8564-5cbdb0fd6c37','Xanthium pensyluanic','3653','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Xanthium|Xanthium strumarium','73|8|4|7|31424|244|392|1832|3653','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12767','','','e5923c06-098b-51f2-b4bc-c6c3d91aa55a','Xanthium wootonii Cockerell','Cockerell',0,2,'82396d39-3a64-5898-a137-385b66827912','Xanthium wootonii','82396d39-3a64-5898-a137-385b66827912','Xanthium wootonii','92435003-946a-56dd-aa3d-1df3ad24c0ec','Xanthium wooton','3653','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Xanthium|Xanthium strumarium','73|8|4|7|31424|244|392|1832|3653','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12774','','','dff34a77-2698-50c5-99a2-812c1d8ea28b','Impatiens pallida var. alba Clute','Clute',0,3,'4964c4cf-4144-51c1-8bfe-bc06a7abe502','Impatiens pallida alba','9b4a95f4-41bc-5f70-b132-8c6a7ae50d79','Impatiens pallida var. alba','62e290ed-d5b4-5ec9-a8a0-5d756563c6a7','Impatiens pallid alb','3659','Equisetopsida|Magnoliidae|Asteranae|Ericales|Balsaminaceae|Impatiens|Impatiens pallida','73|8|4|27|92|1284|3659','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12784','','','e018e6dd-6940-5a29-af79-653e569fb518','Leontice thalictroides Linnaeus','Linnaeus',0,2,'b6140f69-708d-5ff7-87c5-539c089ba4a5','Leontice thalictroides','b6140f69-708d-5ff7-87c5-539c089ba4a5','Leontice thalictroides','0bbb9b93-7439-55a3-97cb-3c1f096edc78','Leontice thalictroid','3670','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Berberidaceae|Berberoideae|Leonticeae|Caulophyllum|Caulophyllum thalictroides','73|8|60|59|93|246|490|962|3670','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12787','','','a7db0387-6ace-5992-8606-2bfef478ab3f','Betula alnus var. glutinosa Linnaeus','Linnaeus',0,3,'6cf3d77d-6fed-55ac-9c04-44c1e061fe87','Betula alnus glutinosa','2917ca3b-0619-5505-b239-a04dbbe03082','Betula alnus var. glutinosa','a7cce0bc-dd49-5074-9398-62d34062a853','Betula aln glutinos','3674','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Alnus|Alnus glutinosa','73|8|11|29|94|262|803|3674','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12790','','','e941a8b7-129b-5768-a6f0-c34d387e837b','Alnus glauca Michaux','Michaux',0,2,'83ec34d1-f8d8-5636-8ea5-d50647f0cfb5','Alnus glauca','83ec34d1-f8d8-5636-8ea5-d50647f0cfb5','Alnus glauca','b8257298-9651-5018-9333-11e7923cec1c','Alnus glauc','3675','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Alnus|Alnus incana|Alnus incana rugosa','73|8|11|29|94|262|803|3676|3675','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('12789','','','b77468a9-4230-5bf4-80eb-1872c2b1f972','Alnus rugosa (DuRoi) Sprengel','(DuRoi) Sprengel',0,2,'c6561174-e31a-5991-a23a-8c0a1dcea99d','Alnus rugosa','c6561174-e31a-5991-a23a-8c0a1dcea99d','Alnus rugosa','4f09dc52-8960-54a8-bbf2-03b5c35511c4','Alnus rugos','3675','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Alnus|Alnus incana|Alnus incana rugosa','73|8|11|29|94|262|803|3676|3675','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('12795','','','4d108ce7-cae9-5721-8ad9-c7ed7bfd2a94','Alnus rugosa var. occidentalis (Dippel) C.L. Hitchcock','(Dippel) C.L. Hitchcock',0,3,'76870bf8-5d58-5df8-910a-ca80909fd5ce','Alnus rugosa occidentalis','e16cc838-38f9-5613-a9fc-8636bc2dbad6','Alnus rugosa var. occidentalis','02b6ea9c-dc72-578f-84cd-1143fb1d7fde','Alnus rugos occidental','3677','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Alnus|Alnus incana|Alnus incana tenuifolia','73|8|11|29|94|262|803|3676|3677','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('12799','','','85733b98-68e5-5a88-a9e2-22229eb774d9','Alnus rhombifolia var. bernardina Munz & I.M. Johnston','Munz & I.M. Johnston',0,3,'0a470e79-fd31-5749-aef1-f445438322f7','Alnus rhombifolia bernardina','eea3dad9-3daa-5ce2-bb0e-8051ee8f62dc','Alnus rhombifolia var. bernardina','7a3f8d56-886f-53e7-83ff-61191158b053','Alnus rhombifol bernardin','3678','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Alnus|Alnus rhombifolia','73|8|11|29|94|262|803|3678','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12808','','','c601163a-bc10-5566-a383-388231585c50','Alnus crispa var. mollis (Fernald) Fernald','(Fernald) Fernald',0,3,'7956864a-4035-5f78-946c-898815034996','Alnus crispa mollis','61ecfc23-f95f-524c-b1ad-1acf780123dd','Alnus crispa var. mollis','4658a6bc-65f8-5941-8c87-6089b9f29052','Alnus crisp moll','29224','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Alnus|Alnus alnobetula|Alnus alnobetula crispa','73|8|11|29|94|262|803|29223|29224','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('12811','','','ed910cb3-7457-5ae8-b7e3-bf2cc55b83c6','Alnus mollis Fernald','Fernald',0,2,'de64181a-b9b7-57c6-b906-734655a8b468','Alnus mollis','de64181a-b9b7-57c6-b906-734655a8b468','Alnus mollis','35706d06-5c5e-51f2-b9b1-09c36f4bceaf','Alnus moll','29224','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Alnus|Alnus alnobetula|Alnus alnobetula crispa','73|8|11|29|94|262|803|29223|29224','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('12816','','','447c6028-bec7-57f6-9325-c906f6a5c591','Alnus sitchensis (Regel) Sargent','(Regel) Sargent',0,2,'9aa06802-bf69-5958-b317-8052bfc90e3a','Alnus sitchensis','9aa06802-bf69-5958-b317-8052bfc90e3a','Alnus sitchensis','b2a21f12-a308-5b73-acac-c26e0c8a608b','Alnus sitchens','29226','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Alnus|Alnus alnobetula|Alnus alnobetula sinuata','73|8|11|29|94|262|803|29223|29226','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('12818','','','5a8d21dd-26ff-5a9c-b475-34e005c031d8','Betula alleghaniensis var. macrolepis (Fernald) Brayshaw','(Fernald) Brayshaw',0,3,'6473a58d-bd22-590e-b2af-81f72e74e837','Betula alleghaniensis macrolepis','431dd1b0-1e4c-501c-a1f9-a9c087672ff5','Betula alleghaniensis var. macrolepis','0bb75b6d-bdeb-5259-91a9-fa9e0b582136','Betula alleghaniens macrolep','3685','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Betula|Aspereae|Lentae|Betula alleghaniensis','73|8|11|29|94|262|896|33633|33634|3685','class|subclass|superorder|order|family|subfamily|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12825','','','c6aaf16a-0801-599f-95fb-f80c33deb064','Betula papyrifera var. kenaica (W.H. Evans) A. Henry','(W.H. Evans) A. Henry',0,3,'6d3bce69-64aa-5831-b168-7fa590b8d0bc','Betula papyrifera kenaica','693a8b7d-cd66-562c-9301-49a1b76e6b30','Betula papyrifera var. kenaica','b5a4aa6a-c780-5ef8-b2b2-3caced84601b','Betula papyrifer kenaic','3688','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Betula|Betula|Betula|Betula kenaica','73|8|11|29|94|262|896|33635|33636|3688','class|subclass|superorder|order|family|subfamily|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12837','','','de0bcb5a-1976-5e1a-a843-0861e7d5b26a','Betula fontinalis Sargent','Sargent',0,2,'3fa66f83-20c0-55b5-9f3f-cdd10799dbe3','Betula fontinalis','3fa66f83-20c0-55b5-9f3f-cdd10799dbe3','Betula fontinalis','057a5f32-5503-545c-b662-f8fe0d7e20be','Betula fontinal','3696','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Betula|Betula|Betula|Betula occidentalis','73|8|11|29|94|262|896|33635|33636|3696','class|subclass|superorder|order|family|subfamily|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('12836','','','9cfc9931-5c49-53a5-a0a3-6bf2342a0393','Betula resinifera (Regel) Britton nom. illeg.','(Regel) Britton',0,2,'ea6c3262-197f-5f62-ba3b-07d985444c5e','Betula resinifera','ea6c3262-197f-5f62-ba3b-07d985444c5e','Betula resinifera','291a2cba-21cf-5f45-b59b-e185e6043b11','Betula resinifer','33630','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Betula|Betula|Betula|Betula pendula|Betula pendula mandshurica','73|8|11|29|94|262|896|33635|33636|3698|33630','class|subclass|superorder|order|family|subfamily|genus|subgenus|section|species|subspecies','species','0','0','0','',4);
INSERT INTO core VALUES('12850','','','d3908f53-44de-55ee-a3a9-a719cd06e77d','Betula nana var. glandulifera (Regel) B. Boivin','(Regel) B. Boivin',0,3,'0cb8d3fb-6944-5439-8ff3-43a0a2783d97','Betula nana glandulifera','8f5a7461-d627-5427-b931-3e2a609c4837','Betula nana var. glandulifera','20870108-be1b-51f4-a28f-dd5d48a474ad','Betula nan glandulifer','3703','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Betula|Betula|Apterocaryon|Betula pumila|Betula pumila glandulifera','73|8|11|29|94|262|896|33635|33637|3704|3703','class|subclass|superorder|order|family|subfamily|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('12852','','','901b3e9b-e06a-5597-84a7-5eff0c623d92','Betula pumila var. renifolia Fernald','Fernald',0,3,'300f448b-4a4a-5c9f-841b-0cdca87e94fa','Betula pumila renifolia','fe93c9cd-0b7d-52fb-99dc-ee64a485be3d','Betula pumila var. renifolia','56a410dd-5678-5694-a78a-a28b60c56155','Betula pumil renifol','3705','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Betula|Betula|Apterocaryon|Betula pumila|Betula pumila pumila','73|8|11|29|94|262|896|33635|33637|3704|3705','class|subclass|superorder|order|family|subfamily|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('12859','','','aa01c097-78b8-52da-acf3-b2101e9f13b4','Corylus americana var. altior Farwell','Farwell',0,3,'43cb4947-0f14-5dbe-901e-4466b9041779','Corylus americana altior','51076b25-9b2e-5f36-bcbb-6fbd423bcd8b','Corylus americana var. altior','1ded6584-0567-5a77-8235-6d221beeb1b9','Corylus american altior','3721','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Coryloideae|Corylus|Corylus americana','73|8|11|29|94|303|1041|3721','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12865','','','cfee51e3-e4b8-51ff-a45a-e57e2b57711a','Corylus rostrata var. californica A. de Candolle','A. de Candolle',0,3,'507145a2-7d7c-54f3-bdf3-326bb7d262eb','Corylus rostrata californica','1da2dfdd-772b-52da-95ee-896a2cdf9dfb','Corylus rostrata var. californica','3685afbb-78d2-5600-acd8-abba92c2fa77','Corylus rostrat californic','3723','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Coryloideae|Corylus|Corylus cornuta|Corylus cornuta californica','73|8|11|29|94|303|1041|3724|3723','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('12868','','','79a66654-0695-53c1-9eb7-9bd011fdb710','Corylus cornuta var. megaphylla Victorin & J. Rousseau','Victorin & J. Rousseau',0,3,'e5c85c6d-aaf1-5881-b343-715f6600f990','Corylus cornuta megaphylla','5c4c8682-7bad-5f94-9f43-d01bc911011b','Corylus cornuta var. megaphylla','ba35f53a-cfbe-5d80-9cd6-c2209435e6b3','Corylus cornut megaphyll','3725','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Coryloideae|Corylus|Corylus cornuta|Corylus cornuta cornuta','73|8|11|29|94|303|1041|3724|3725','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('12875','','','b880ab65-6038-5e5f-91f9-641b1ed01697','Amsinckia macounii Brand','Brand',0,2,'661535ae-795d-503c-bc43-e5697f2a9baf','Amsinckia macounii','661535ae-795d-503c-bc43-e5697f2a9baf','Amsinckia macounii','7a9e6239-3220-571c-bb9e-b87b158e4113','Amsinckia macoun','3737','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Cynoglosseae|Amsinckia|Amsinckia intermedia','73|8|4|9|97|31410|527|815|3737','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12883','','','2ec9f89a-97ce-51ed-a3ea-7dcccd48ca19','Amsinckia microcalyx Brand','Brand',0,2,'183714a1-5862-57aa-a215-4cb38d2d8ad8','Amsinckia microcalyx','183714a1-5862-57aa-a215-4cb38d2d8ad8','Amsinckia microcalyx','183714a1-5862-57aa-a215-4cb38d2d8ad8','Amsinckia microcalyx','3739','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Cynoglosseae|Amsinckia|Amsinckia menziesii','73|8|4|9|97|31410|527|815|3739','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12881','','','7a65a072-a48e-5a05-a2d8-ed40ec860b1e','Amsinckia micrantha Suksdorf','Suksdorf',0,2,'e3f5f348-1b34-54b8-9355-6ce95a42acb1','Amsinckia micrantha','e3f5f348-1b34-54b8-9355-6ce95a42acb1','Amsinckia micrantha','2f407e20-3777-5af7-abbc-69e69461bf2f','Amsinckia micranth','3739','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Cynoglosseae|Amsinckia|Amsinckia menziesii','73|8|4|9|97|31410|527|815|3739','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12889','','','73f0b63e-489e-58a0-82be-3318f3bebc88','Cynoglossum boreale Fernald','Fernald',0,2,'1dd5c1ea-2fd8-5a2b-b30c-1d8ab5c5a8e0','Cynoglossum boreale','1dd5c1ea-2fd8-5a2b-b30c-1d8ab5c5a8e0','Cynoglossum boreale','bdca81fa-e112-577d-a039-2e67fb398df4','Cynoglossum boreal','31157','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Cynoglosseae|Andersonglossum|Andersonglossum boreale','73|8|4|9|97|31410|527|29171|31157','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12893','','','9509c4b0-5697-54a3-8066-6989ff843403','Eritrichium rupestre (Pallas) Bunge','(Pallas) Bunge',0,2,'7c324eb4-695c-57d5-b3aa-2e95714ac97f','Eritrichium rupestre','7c324eb4-695c-57d5-b3aa-2e95714ac97f','Eritrichium rupestre','95037cd0-6516-5584-9599-40388de1954d','Eritrichium rupestr','3767','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Rochelieae|Eritrichium|Eritrichium splendens','73|8|4|9|97|31410|31412|1154|3767','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12898','','','6b06dcd1-d109-55a4-b127-3aa2e6665eaa','Lappula floribunda (Lehmann) Greene','(Lehmann) Greene',0,2,'21198f9c-042f-52b1-9ca9-698d2b31f935','Lappula floribunda','21198f9c-042f-52b1-9ca9-698d2b31f935','Lappula floribunda','42e97db3-6d9a-5936-bdac-56f9fe452801','Lappula floribund','3773','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Rochelieae|Hackelia|Hackelia floribunda','73|8|4|9|97|31410|31412|1224|3773','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12899','','','1fc065e8-7219-59fe-be2d-fb3fc4359681','Hackelia leptophylla (Rydberg) I.M. Johnston','(Rydberg) I.M. Johnston',0,2,'62c1b33d-7980-5d8c-9b27-97d0f4415611','Hackelia leptophylla','62c1b33d-7980-5d8c-9b27-97d0f4415611','Hackelia leptophylla','622003a0-5b22-54bd-b7c0-5eee7a28e486','Hackelia leptophyll','3773','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Rochelieae|Hackelia|Hackelia floribunda','73|8|4|9|97|31410|31412|1224|3773','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12908','','','c47f0f9d-424f-51ed-861a-38f4af4356e0','Lithospermum croceum Fernald','Fernald',0,2,'35acce19-bbb3-5d46-b102-502b0cc2e880','Lithospermum croceum','35acce19-bbb3-5d46-b102-502b0cc2e880','Lithospermum croceum','7dd74ed6-6b98-5dff-8b53-050273dbf16a','Lithospermum croce','3784','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Boraginoideae|Lithospermeae|Lithospermum|Lithospermum caroliniense','73|8|4|9|97|267|475|1359|3784','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12910','','','78510cd1-e9e9-597f-91f0-4eeb5d619dae','Lithospermum gmelinii (Michaux) Hitchcock','(Michaux) Hitchcock',0,2,'557aa2ab-9d4e-5df7-8350-41a85a7787a7','Lithospermum gmelinii','557aa2ab-9d4e-5df7-8350-41a85a7787a7','Lithospermum gmelinii','b4f34412-3199-5b09-98a2-dc8297bf4779','Lithospermum gmelin','3784','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Boraginoideae|Lithospermeae|Lithospermum|Lithospermum caroliniense','73|8|4|9|97|267|475|1359|3784','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12915','','','9409870d-6312-58f6-b0bb-22dcf335b5bc','Myosotis scorpioides var. arvensis Linnaeus','Linnaeus',0,3,'e0dee590-659a-5724-865b-32742ef8f3ba','Myosotis scorpioides arvensis','6f0fa07e-87eb-5f13-8a1b-9bd493ae41ae','Myosotis scorpioides var. arvensis','42294669-2f35-5fb9-be9a-96063a67afab','Myosotis scorpioid aruens','3800','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Myosotideae|Myosotis|Myosotis arvensis','73|8|4|9|97|31410|31414|1444|3800','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12914','','','01524343-0f07-59ca-8396-5fe8ad4b96be','Mertensia palmeri Nelson & MacBride','Nelson & MacBride',0,2,'fcab9042-5645-57fa-9c4d-cdaf5c476c9f','Mertensia palmeri','fcab9042-5645-57fa-9c4d-cdaf5c476c9f','Mertensia palmeri','b7109e86-d0e6-5e84-93a3-f3fecd4c4bd1','Mertensia palmer','3798','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Asperugeae|Mertensia|Mertensia paniculata|Mertensia paniculata paniculata','73|8|4|9|97|31410|31413|1413|3796|3798','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('12926','','','79d62e09-a528-5937-800b-b39006c9a926','Onosmodium hispidissimum Mackenzie','Mackenzie',0,2,'6b65ad62-916c-53c1-b16c-3f4c65052850','Onosmodium hispidissimum','6b65ad62-916c-53c1-b16c-3f4c65052850','Onosmodium hispidissimum','31a02d53-e5da-538f-8565-800908b71f0d','Onosmodium hispidissim','25482','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Boraginoideae|Lithospermeae|Lithospermum|Lithospermum parviflorum','73|8|4|9|97|267|475|1359|25482','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12931','','','e7a818d2-79ad-554d-8c8d-6feaf90cfda1','Pectocarya linearis var. penicillata (Hooker & Arnott) M.E. Jones','(Hooker & Arnott) M.E. Jones',0,3,'de70f7d0-e9b8-5fb2-8f2c-afe0b06b4f2a','Pectocarya linearis penicillata','8cb142fe-8eef-5d8d-b549-4ff78c9bc22e','Pectocarya linearis var. penicillata','a87b60d9-a045-533f-a7d6-4d2beb443102','Pectocarya linear penicillat','3816','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Cynoglosseae|Pectocarya|Pectocarya penicillata','73|8|4|9|97|31410|527|1514|3816','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12937','','','17b6c2c1-015b-5ccc-81f8-88cf60e54eec','Allocarya hispidula Greene','Greene',0,2,'be2b1a62-be4b-5259-b2b8-edda7a56a6a4','Allocarya hispidula','be2b1a62-be4b-5259-b2b8-edda7a56a6a4','Allocarya hispidula','b08d7284-ef18-5b32-98e0-039c63e53a16','Allocarya hispidul','3834','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Cynoglosseae|Plagiobothrys|Plagiobothrys scouleri|Plagiobothrys scouleri hispidulus','73|8|4|9|97|31410|527|1557|3835|3834','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('12942','','','19925be5-5781-549b-b141-247b15c1ce60','Botrychium matricariifolium subsp. hesperium Maxon & R.T. Clausen','Maxon & R.T. Clausen',0,3,'5e485740-4880-5343-aeac-8da88e72147c','Botrychium matricariifolium hesperium','befd74f9-55c7-50df-b771-7395cc79ed49','Botrychium matricariifolium subsp. hesperium','598f413b-197f-5905-b19d-3a9f936f4c94','Botrychium matricariifoli hesperi','3851','Equisetopsida|Ophioglossidae|Ophioglossales|Ophioglossaceae|Botrychioideae|Botrychium|Botrychium hesperium','73|48|47|180|31527|906|3851','class|subclass|order|family|subfamily|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('12946','','','78735e4e-ca35-552b-bf73-fed26f3c24c5','Botrychium simplex var. tenebrosum (A.A. Eaton) R.T. Clausen','(A.A. Eaton) R.T. Clausen',0,3,'575a6913-a57c-58e2-85c2-4e6952105048','Botrychium simplex tenebrosum','46d0a472-f7aa-5a6f-91e4-a8633da5692d','Botrychium simplex var. tenebrosum','4ac448c0-3ee6-5edb-87d8-c5af1fec8d87','Botrychium simplex tenebros','12947','Equisetopsida|Ophioglossidae|Ophioglossales|Ophioglossaceae|Botrychioideae|Botrychium|Botrychium tenebrosum','73|48|47|180|31527|906|12947','class|subclass|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12952','','','94f7cf02-0026-50b6-8aa3-08620268f53f','Botrychium dissectum var. obliquum (Muhlenberg) Clute','(Muhlenberg) Clute',0,3,'42557513-2f5c-569f-a290-3090c92bd27b','Botrychium dissectum obliquum','5de368fb-829d-5b1a-b447-a88c5a10de3e','Botrychium dissectum var. obliquum','80ad872d-3184-515c-9bf5-1675eb67f7c1','Botrychium dissect obliqu','12951','Equisetopsida|Ophioglossidae|Ophioglossales|Ophioglossaceae|Botrychioideae|Sceptridium|Sceptridium dissectum','73|48|47|180|31527|27737|12951','class|subclass|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12960','','','943c737e-00dc-59a9-bde6-1ec869b632d4','Botrychium multifidum var. oneidense (Gilbert) Farwell','(Gilbert) Farwell',0,3,'7b4d1def-877b-5444-8030-79f5e662c1d5','Botrychium multifidum oneidense','8c21d662-9cdf-593f-9d97-99b2e3a36e4e','Botrychium multifidum var. oneidense','6e533c26-d23b-558f-812f-23ae0156bf31','Botrychium multifid oneidens','12958','Equisetopsida|Ophioglossidae|Ophioglossales|Ophioglossaceae|Botrychioideae|Sceptridium|Sceptridium oneidense','73|48|47|180|31527|27737|12958','class|subclass|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('12969','','','2eaedaec-bff4-50d4-9cc0-b489cff28f0e','Alyssum biovulatum N. Busch','N. Busch',0,2,'d97af681-1b0b-52cb-ba7b-ff62d5eb7d30','Alyssum biovulatum','d97af681-1b0b-52cb-ba7b-ff62d5eb7d30','Alyssum biovulatum','3175cce2-dba2-522e-a542-69210cb83dad','Alyssum biouulat','22511','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Alysseae|Odontarrhena|Odontarrhena obovatum','73|8|11|10|98|414|31326|22511','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12966','','','86356ae5-eb87-59d8-a2dd-5c433960c23f','Psilonema alyssoides (Linnaeus) Heideman','(Linnaeus) Heideman',0,2,'786cb6fa-c048-5db5-ba8e-421fb7dc7071','Psilonema alyssoides','786cb6fa-c048-5db5-ba8e-421fb7dc7071','Psilonema alyssoides','207ab66d-d6fe-591d-9b23-ebccbd124f78','Psilonema alyssoid','3874','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Alysseae|Alyssum|Alyssum alyssoides','73|8|11|10|98|414|806|3874','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('12977','','','86858391-84f1-5c83-833b-f0b721c7f86f','Arabis ambigua var. glabra de Candolle','de Candolle',0,3,'b36c296d-1418-5d40-ad6d-b456b5463dbb','Arabis ambigua glabra','be51dc9b-f6ca-51f5-81ce-6615dff4f7ae','Arabis ambigua var. glabra','1b1cefee-83f3-521d-8dae-2a22cf164b3a','Arabis ambigu glabr','3879','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Camelineae|Arabidopsis|Arabidopsis lyrata|Arabidopsis lyrata kamchatica','73|8|11|10|98|437|839|3880|3879','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('12981','','','520054c8-424e-51b9-b4b7-21b9039f1047','Arabis kamchatica var. intermedia (de Candolle) N. Busch','(de Candolle) N. Busch',0,3,'7afd258d-4f22-5b96-8908-59c958c8401d','Arabis kamchatica intermedia','b711bc4a-dec0-5518-b05a-3a0db0cf0562','Arabis kamchatica var. intermedia','eea9d4c3-2c63-5dec-8000-15a6deb71308','Arabis kamchatic intermed','3879','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Camelineae|Arabidopsis|Arabidopsis lyrata|Arabidopsis lyrata kamchatica','73|8|11|10|98|437|839|3880|3879','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('12984','','','6c1ac8c2-3736-5417-9081-bd787661c0bc','Arabis lyrata var. occidentalis S. Watson','S. Watson',0,3,'45c18872-095a-573d-88ca-e101854770e8','Arabis lyrata occidentalis','16922ff4-8ae5-576c-aa96-357639e8aac1','Arabis lyrata var. occidentalis','61c00872-3ce0-52b1-ae7b-fee09614e86d','Arabis lyrat occidental','3879','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Camelineae|Arabidopsis|Arabidopsis lyrata|Arabidopsis lyrata kamchatica','73|8|11|10|98|437|839|3880|3879','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('12987','','','1d069254-5ff6-5c23-9d81-ef851e490e5a','Sisymbrium tilesii Ledebour','Ledebour',0,2,'d8fd20b8-76ae-5bf7-a3d7-eda33e33b00f','Sisymbrium tilesii','d8fd20b8-76ae-5bf7-a3d7-eda33e33b00f','Sisymbrium tilesii','c74601f5-61bc-535b-9fb6-3082e2bfdf13','Sisymbrium tiles','3879','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Camelineae|Arabidopsis|Arabidopsis lyrata|Arabidopsis lyrata kamchatica','73|8|11|10|98|437|839|3880|3879','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('12995','','','a25b25f7-3daa-52e9-b2c8-5fb81155d893','Cardaminopsis petraea (Linnaeus) Hiitonen','(Linnaeus) Hiitonen',0,2,'1db3e6e1-5041-5ebe-a215-8ee4202955a5','Cardaminopsis petraea','1db3e6e1-5041-5ebe-a215-8ee4202955a5','Cardaminopsis petraea','0a49286a-dec1-5e92-995e-101e7e83bea9','Cardaminopsis petrae','3882','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Camelineae|Arabidopsis|Arabidopsis lyrata|Arabidopsis lyrata petraea','73|8|11|10|98|437|839|3880|3882','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('13000','','','7b2441b8-01d5-54a3-a0f3-e2a60f84ac03','Arabis hispida Mygind nom. illeg.','Mygind',0,2,'1a8d7e8b-194f-5158-9da9-4f3485a521de','Arabis hispida','1a8d7e8b-194f-5158-9da9-4f3485a521de','Arabis hispida','a38a0d9f-51f1-5a9c-bbbe-bb8e8adcb832','Arabis hispid','3882','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Camelineae|Arabidopsis|Arabidopsis lyrata|Arabidopsis lyrata petraea','73|8|11|10|98|437|839|3880|3882','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',4);
INSERT INTO core VALUES('13004','','','94224c61-98b2-584c-8327-92eb07bbcbcd','Arabis septentrionalis N. Busch','N. Busch',0,2,'c902786a-a408-5981-af7e-cf621dc9f238','Arabis septentrionalis','c902786a-a408-5981-af7e-cf621dc9f238','Arabis septentrionalis','0ae10125-dd59-511f-aeb9-76a0ee56a26c','Arabis septentrional','3882','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Camelineae|Arabidopsis|Arabidopsis lyrata|Arabidopsis lyrata petraea','73|8|11|10|98|437|839|3880|3882','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('13013','','','742de5dc-b391-539d-a1b5-14f170446f14','Arabis alpina var. ruderalis Wormskjold','Wormskjold',0,3,'61438977-18ab-5fbd-b8e9-b10e4c53eeea','Arabis alpina ruderalis','67609a3c-e0d6-521d-aed9-11651fea393c','Arabis alpina var. ruderalis','1bdf7f26-c99f-54e3-82be-c1e2debdab34','Arabis alpin ruderal','3884','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Arabis|Arabis alpina','73|8|11|10|98|438|840|3884','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13009','','','9c52774f-90a7-5e08-a507-307aa4438e1e','Cardaminopsis umbrosa (Turczaninow ex Steudel) Czerepanov','(Turczaninow ex Steudel) Czerepanov',0,2,'fb440d03-7213-5a38-9265-9aed351244b0','Cardaminopsis umbrosa','fb440d03-7213-5a38-9265-9aed351244b0','Cardaminopsis umbrosa','c38fd846-d327-5427-b7b6-bae950c9bcb7','Cardaminopsis umbros','3882','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Camelineae|Arabidopsis|Arabidopsis lyrata|Arabidopsis lyrata petraea','73|8|11|10|98|437|839|3880|3882','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',2);
INSERT INTO core VALUES('13022','','','4910c2e4-6a00-54ed-a32a-1e0c076e48f2','Arabis bourgovii Rydberg','Rydberg',0,2,'5f63369a-5327-5318-9df5-bdc3e8e08c11','Arabis bourgovii','5f63369a-5327-5318-9df5-bdc3e8e08c11','Arabis bourgovii','cf15cf8d-1d54-5b5e-adb6-31b8deffb005','Arabis bourgou','3886','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera grahamii','73|8|11|10|98|698|1872|3886','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13027','','','54deb846-1480-5c7a-b2b4-c611061f2edd','Arabis divaricarpa var. dacotica (Greene) B. Boivin','(Greene) B. Boivin',0,3,'63ef2830-96f4-5729-b719-0b77ce0c6bff','Arabis divaricarpa dacotica','621978d3-44de-536e-a5b6-fb7da83f341e','Arabis divaricarpa var. dacotica','21f1b2f7-8e91-5e09-80b9-14e79509654d','Arabis diuaricarp dacotic','3886','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera grahamii','73|8|11|10|98|698|1872|3886','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13029','','','d47e427a-f4c0-50c4-982c-fe7616c3d6fc','Arabis divaricarpa var. stenocarpa M. Hopkins','M. Hopkins',0,3,'ef722422-b0a8-556f-a76c-d1c7d3cd600f','Arabis divaricarpa stenocarpa','71a14a22-fb61-5bcf-a6e7-8635e2e46de4','Arabis divaricarpa var. stenocarpa','628b89d9-3158-5989-89dc-9e07763c8174','Arabis diuaricarp stenocarp','3886','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera grahamii','73|8|11|10|98|698|1872|3886','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13033','','','498951c2-9137-5499-bcef-e30ed37c5fe2','Boechera brachycarpa (Torrey & A. Gray) Dorn','(Torrey & A. Gray) Dorn',0,2,'8022e623-5307-5238-92e9-7bf367a8cf4a','Boechera brachycarpa','8022e623-5307-5238-92e9-7bf367a8cf4a','Boechera brachycarpa','c062497d-958d-564d-8043-c9b74745df16','Boechera brachycarp','3886','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera grahamii','73|8|11|10|98|698|1872|3886','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13042','','','1cfac275-9731-5c4d-9621-0aeb8481b708','Arabis elegans A. Nelson','A. Nelson',0,2,'49e83185-a739-5279-8ab3-aa77aec24f4c','Arabis elegans','49e83185-a739-5279-8ab3-aa77aec24f4c','Arabis elegans','49e83185-a739-5279-8ab3-aa77aec24f4c','Arabis elegans','3888','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera pauciflora','73|8|11|10|98|698|1872|3888','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13048','','','9519204b-c839-56dd-9956-0249293cd00a','Boechera lemmonii var. drepanoloba (Greene) Dorb','(Greene) Dorb',0,3,'6b5f131b-4f31-5d52-9783-0a96ba61f2dc','Boechera lemmonii drepanoloba','14e40d2e-e1c3-540b-a732-3c49314010fe','Boechera lemmonii var. drepanoloba','420be4d3-357c-56aa-8f3a-41747b623f8f','Boechera lemmon drepanolob','3890','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera drepanoloba','73|8|11|10|98|698|1872|3890','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13047','','','560b94ee-362f-53f6-8e79-5b5b36e650d7','Arabis drepanoloba Greene','Greene',0,2,'240a7614-323e-5788-aaeb-6f61482a6b5a','Arabis drepanoloba','240a7614-323e-5788-aaeb-6f61482a6b5a','Arabis drepanoloba','719f7d75-7b5c-5eb0-a755-7d793dc5e028','Arabis drepanolob','3890','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera drepanoloba','73|8|11|10|98|698|1872|3890','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13052','','','d1c59a1d-16cc-5c00-8b44-dcb63a49cd13','Arabis hirsuta var. eschscholtziana (Andrzejowski) Rollins','(Andrzejowski) Rollins',0,3,'417442d4-f309-53a7-acf1-5761f0946985','Arabis hirsuta eschscholtziana','0864a841-a112-5f29-a65d-41046d707dfa','Arabis hirsuta var. eschscholtziana','cb397e8a-e7e1-5dfe-a9bb-213d4f59aef9','Arabis hirsut eschscholtzian','3891','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Arabis|Arabis eschscholtziana','73|8|11|10|98|438|840|3891','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13055','','','6e8f0de8-906b-5a5f-80f6-8200b17acd87','Arabis pycnocarpa var. glabrata (Torrey & A. Gray) M. Hopkins','(Torrey & A. Gray) M. Hopkins',0,3,'faed602e-1652-5f05-971f-1fc1ca0fe498','Arabis pycnocarpa glabrata','42f90842-e940-5245-9a14-59780ea01dad','Arabis pycnocarpa var. glabrata','54d058c6-2252-5669-a97c-e99e67a9a77b','Arabis pycnocarp glabrat','3891','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Arabis|Arabis eschscholtziana','73|8|11|10|98|438|840|3891','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13060','','','396b78d8-4af0-50b6-a4ff-387997c839c6','Arabis holboelii var. pendulocarpa (A. Nelson) Rollins','(A. Nelson) Rollins',0,3,'12ebc53c-7221-5857-b4d6-96d1990dc372','Arabis holboelii pendulocarpa','29371e70-9789-598e-8c7d-7c90c36f7c8e','Arabis holboelii var. pendulocarpa','9ecdfd3a-2620-5c66-a937-d468a9c9023f','Arabis holboel pendulocarp','3892','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera pendulocarpa','73|8|11|10|98|698|1872|3892','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13063','','','f0382e7b-6e75-5a5a-8766-3901a12e4a4a','Arabis hirsuta var. pycnocarpa (M. Hopkins) Rollins','(M. Hopkins) Rollins',0,3,'9d65fe89-e009-5840-a365-25b978042888','Arabis hirsuta pycnocarpa','a0e370f2-3b49-5ae3-ba92-c9c4813c0c4d','Arabis hirsuta var. pycnocarpa','fb167587-09ca-5311-b4e3-895d8cc680e6','Arabis hirsut pycnocarp','3894','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Arabis|Arabis pycnocarpa','73|8|11|10|98|438|840|3894','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13069','','','9371d2a7-5103-5fe1-aeb5-e42aa6a9e744','Arabis bridgeri M.E. Jones','M.E. Jones',0,2,'441c54e1-3983-519a-a82f-ccafae5f74e4','Arabis bridgeri','441c54e1-3983-519a-a82f-ccafae5f74e4','Arabis bridgeri','4f2fd6c6-cd05-50ab-848b-46fce691a57d','Arabis bridger','3899','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Arabis|Arabis nuttallii','73|8|11|10|98|438|840|3899','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13072','','','12fba047-7bec-5501-beb0-0b8fd2972082','Arabis divaricarpa var. pinetorum (Tidestrom) B. Boivin','(Tidestrom) B. Boivin',0,3,'980df7d8-73ca-5c6b-87ab-4cf30c404f6c','Arabis divaricarpa pinetorum','faf8313a-261a-5e5f-b550-52b8720ead42','Arabis divaricarpa var. pinetorum','4da01187-ec43-50a4-ad4c-0d0004020c72','Arabis diuaricarp pinetor','3900','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera pinetorum','73|8|11|10|98|698|1872|3900','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13077','','','a1306adb-5a7a-5503-b2d3-7d2f3efe4439','Nasturtium armoracia (Linnaeus) Fries','(Linnaeus) Fries',0,2,'c19da58f-c6c1-5a91-a531-d5c26d701948','Nasturtium armoracia','c19da58f-c6c1-5a91-a531-d5c26d701948','Nasturtium armoracia','a58fc1a8-b0ea-5053-bf3e-016d21c4677c','Nasturtium armorac','3901','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Armoracia|Armoracia rusticana','73|8|11|10|98|445|856|3901','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13084','','','198f3655-519b-5eb9-b57d-47e65a70b9c0','Barbarea americana Rydberg','Rydberg',0,2,'138495db-95c0-5a6d-8248-e656dd9b82e4','Barbarea americana','138495db-95c0-5a6d-8248-e656dd9b82e4','Barbarea americana','192d3ecf-ea5d-5d21-9542-6f88c1c0c2f1','Barbarea american','3904','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Barbarea|Barbarea orthoceras','73|8|11|10|98|445|887|3904','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13087','','','464a66db-7c1c-51a2-b980-25eb5a69d3fc','Erysimum vernum Miller','Miller',0,2,'08232bb6-01ca-5a54-a742-bf0aaa5073e6','Erysimum vernum','08232bb6-01ca-5a54-a742-bf0aaa5073e6','Erysimum vernum','783b2edf-8e97-5353-b6e0-2e7f330d67af','Erysimum uern','3906','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Barbarea|Barbarea verna','73|8|11|10|98|445|887|3906','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13086','','','73d0d0cd-f8f0-50ce-83f0-2481d27da2fb','Barbarea orthoceras var. dolichocarpa Fernald','Fernald',0,3,'5320be84-606c-5a41-b8ee-e0acd83e1593','Barbarea orthoceras dolichocarpa','2b17b577-120d-56e2-adc7-0f656d749b1b','Barbarea orthoceras var. dolichocarpa','e23c6c9e-0cf1-509d-b676-ff06ca6befa4','Barbarea orthocer dolichocarp','3904','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Barbarea|Barbarea orthoceras','73|8|11|10|98|445|887|3904','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13093','','','a15240a8-9d6d-58c5-b35d-b4177e2d265f','Barbarea vulgaris var. hirsuta (Weihe) Fernald','(Weihe) Fernald',0,3,'3b63b3fe-809b-5a17-8407-4d307208d888','Barbarea vulgaris hirsuta','9e8bd365-ad91-5088-997e-165b367e1815','Barbarea vulgaris var. hirsuta','400ef176-d38c-533d-81e3-cd5f30f67ec2','Barbarea uulgar hirsut','3907','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Barbarea|Barbarea vulgaris','73|8|11|10|98|445|887|3907','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13096','','','537cbee9-43b6-5ed3-b32a-6a740fa91fad','Barbarea hirsuta Weihe','Weihe',0,2,'bbc9ee7f-1690-5eaf-9a4e-3c7f7aa5b46a','Barbarea hirsuta','bbc9ee7f-1690-5eaf-9a4e-3c7f7aa5b46a','Barbarea hirsuta','ea27eb2e-e9a4-5837-afea-ad60a05f12cc','Barbarea hirsut','3907','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Barbarea|Barbarea vulgaris','73|8|11|10|98|445|887|3907','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13098','','','55aa7eb1-8a3a-5c6a-b64d-1447c1c3faa5','Alyssum incanum Linnaeus','Linnaeus',0,2,'e82df88b-930b-5e9d-bf8f-4f8b9c2eead0','Alyssum incanum','e82df88b-930b-5e9d-bf8f-4f8b9c2eead0','Alyssum incanum','e09224d2-0ac3-5f57-8f42-9b31f534dcf2','Alyssum incan','3908','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Alysseae|Berteroa|Berteroa incana','73|8|11|10|98|414|894|3908','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13097','','','48d5fc62-cc28-5243-b60c-afd15753d273','Erysimum arcuatum Opiz ex J. Presl & C. Presl','Opiz ex J. Presl & C. Presl',0,2,'fadae845-419e-54c5-a101-5cee48238bf2','Erysimum arcuatum','fadae845-419e-54c5-a101-5cee48238bf2','Erysimum arcuatum','2f5a85b2-b264-5238-9d72-c235363263b8','Erysimum arcuat','3907','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Barbarea|Barbarea vulgaris','73|8|11|10|98|445|887|3907','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('13108','','','6d631b58-e075-5b1d-9fd1-d7424b45e2f0','Arabis stokesiae Rydberg','Rydberg',0,2,'ca836e7e-600f-5f71-b872-34d0acc4291d','Arabis stokesiae','ca836e7e-600f-5f71-b872-34d0acc4291d','Arabis stokesiae','111103e8-b924-54ef-9327-d24742c020ee','Arabis stokesi','3911','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera divaricarpa','73|8|11|10|98|698|1872|3911','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13112','','','143473e2-d078-53f7-8f76-352834f240a4','Arabis laevigata (Muhlenberg ex Willdenow) Poiret','(Muhlenberg ex Willdenow) Poiret',0,2,'7ddd720f-6c9a-54eb-8f58-1213cdb018bd','Arabis laevigata','7ddd720f-6c9a-54eb-8f58-1213cdb018bd','Arabis laevigata','89f2520b-0ea0-5a3f-8db2-f6cd18e74e60','Arabis laeuigat','27709','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Borodinia|Borodinia laevigata','73|8|11|10|98|698|27706|27709','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('13119','','','74a02c4e-1081-55b8-98f1-e3d1c1bca800','Arabis canescens var. latifolia S. Watson','S. Watson',0,3,'483f8538-ade4-538f-9735-1c735b315ac0','Arabis canescens latifolia','9ab752c9-c743-5f74-a5f7-b964bc68f8f4','Arabis canescens var. latifolia','7a1b7be3-e451-5dfe-9320-a04cc01c9846','Arabis canescens latifol','3914','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera lemmonii','73|8|11|10|98|698|1872|3914','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13120','','','623514e9-c85f-52db-adb7-1e800c1b5d88','Arabis codyi G.A. Mulligan','G.A. Mulligan',0,2,'d1b24b71-91c8-51ca-a18b-9006a2debaf0','Arabis codyi','d1b24b71-91c8-51ca-a18b-9006a2debaf0','Arabis codyi','684e1d07-ecb0-56d5-aa65-37096b05f957','Arabis cody','3914','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera lemmonii','73|8|11|10|98|698|1872|3914','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13127','','','2768375c-8564-5c56-9daa-0c8f76a2afd7','Arabis lignifera A. Nelson','A. Nelson',0,2,'e2df66a7-2475-5794-bf7e-5934dc62b5cd','Arabis lignifera','e2df66a7-2475-5794-bf7e-5934dc62b5cd','Arabis lignifera','437a1410-1e30-561b-92b2-00b23203e0ac','Arabis lignifer','3915','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera lignifera','73|8|11|10|98|698|1872|3915','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13132','','','38b89e44-b0b5-5179-b3c8-553a4a685961','Arabis drummondii var. lyallii (S. Watson) Jepson','(S. Watson) Jepson',0,3,'43a64a93-95bd-5d42-9675-f2ed11c864c6','Arabis drummondii lyallii','bc329f6a-830d-5d3c-a8d3-423069463312','Arabis drummondii var. lyallii','3cdc7895-2f33-5305-8834-b8556fee651a','Arabis drummond lyall','3916','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera lyallii','73|8|11|10|98|698|1872|3916','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13138','','','3b480095-07df-5878-aad1-9deacc90d8c0','Arabis holboellii var. retrofracta (Graham) Rydberg','(Graham) Rydberg',0,3,'8b7051b3-e6fc-5dab-b78a-20cc4729050c','Arabis holboellii retrofracta','c01adcb6-39c3-595a-aeb2-ec7c4f7c7276','Arabis holboellii var. retrofracta','c4aa0464-c3ac-504c-aa7b-ab1270daba56','Arabis holboell retrofract','3917','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera retrofracta','73|8|11|10|98|698|1872|3917','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13145','','','dd713160-227a-50db-8428-4ca87c2d1ecb','Arabis tenuis Greene','Greene',0,2,'0005ccb7-2456-5ea0-beda-c89a635f0d9c','Arabis tenuis','0005ccb7-2456-5ea0-beda-c89a635f0d9c','Arabis tenuis','87cdd64a-ea85-5efd-85b0-ca53b0f928e1','Arabis tenu','3917','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera retrofracta','73|8|11|10|98|698|1872|3917','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13146','','','2af4edb6-ad70-59df-8c83-8eaed8db6682','Boechera exilis (A. Nelson) Dorn','(A. Nelson) Dorn',0,2,'b3f5595f-6e43-54a7-aed1-074fdceeb01a','Boechera exilis','b3f5595f-6e43-54a7-aed1-074fdceeb01a','Boechera exilis','e1a7666e-36fb-5530-b279-c2f78a3e8a26','Boechera exil','3917','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera retrofracta','73|8|11|10|98|698|1872|3917','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13156','','','3c46559c-806b-55ec-a75c-5bbe635e6699','Arabis sparsiflora Nuttall','Nuttall',0,2,'331d9ca0-c406-50ab-81bc-dded855e3642','Arabis sparsiflora','331d9ca0-c406-50ab-81bc-dded855e3642','Arabis sparsiflora','876fadba-4936-5842-a7f9-e44f00985235','Arabis sparsiflor','3919','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera sparsiflora','73|8|11|10|98|698|1872|3919','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13157','','','36047f0e-967a-53f6-b72c-27703c7f82b6','Arabis arcoidea A. Nelson','A. Nelson',0,2,'86353b32-8372-5417-968d-ba640eccf19e','Arabis arcoidea','86353b32-8372-5417-968d-ba640eccf19e','Arabis arcoidea','20aedcb3-a11b-5d85-9461-1b15b57a5d1f','Arabis arcoide','3919','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera sparsiflora','73|8|11|10|98|698|1872|3919','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13167','','','3f03a76c-9c8c-5db4-9901-8bb84519059c','Arabis oxyphylla Greene','Greene',0,2,'5309abb3-2337-5a79-87a6-bc02737e3779','Arabis oxyphylla','5309abb3-2337-5a79-87a6-bc02737e3779','Arabis oxyphylla','fe8b0c58-bf5e-5f21-8355-3bd1a49530bd','Arabis oxyphyll','3920','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera stricta','73|8|11|10|98|698|1872|3920','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13166','','','cd8b4dd6-4c9b-594f-a8f6-0fa8dfa90ace','Arabis drummondii var. oxyphylla (Greene) M. Hopkins','(Greene) M. Hopkins',0,3,'803d9124-8f2f-5259-89df-b12798e68b6d','Arabis drummondii oxyphylla','bd0f5e39-6dd3-5b81-bd51-84b046627bfc','Arabis drummondii var. oxyphylla','5ec3ad75-55f0-53d0-bcf3-1b41d25c49bc','Arabis drummond oxyphyll','3920','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera stricta','73|8|11|10|98|698|1872|3920','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13172','','','ce601075-0dac-5ea6-a43f-7625e6fea7e7','Turritis drummondii (A. Gray) Lunell','(A. Gray) Lunell',0,2,'8ec3ed9b-f6e1-5a25-99f1-8efbf411f1a4','Turritis drummondii','8ec3ed9b-f6e1-5a25-99f1-8efbf411f1a4','Turritis drummondii','a158096a-6f6b-5a5b-b0ca-2dd506af09b4','Turritis drummond','3920','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera stricta','73|8|11|10|98|698|1872|3920','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13175','','','f4cb8633-12fa-58fb-b4ca-eda4afb6963d','Sinapis juncea Linnaeus','Linnaeus',0,2,'63f8cdb2-6349-527c-9e23-9bc11e79c029','Sinapis juncea','63f8cdb2-6349-527c-9e23-9bc11e79c029','Sinapis juncea','d5f80c53-d671-5c69-b225-97b4cf329c35','Sinapis iunce','3921','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Brassiceae|Brassica|Brassica juncea','73|8|11|10|98|470|911|3921','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13180','','','594c40fb-23d3-5978-9799-d02aa0ac6b01','Brassica napobrassica (Linnaeus) Miller','(Linnaeus) Miller',0,2,'134d3240-d37d-5111-b267-14c530016ea7','Brassica napobrassica','134d3240-d37d-5111-b267-14c530016ea7','Brassica napobrassica','3bdb5253-5fb3-577c-ae5f-b1de41c026f8','Brassica napobrassic','3922','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Brassiceae|Brassica|Brassica napus','73|8|11|10|98|470|911|3922','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13186','','','6beebec2-2a85-5157-86c1-fe5ba3f2346d','Brassica campestris Linnaeus','Linnaeus',0,2,'a6a2eb4c-aae3-5d64-b97e-7114875fbcec','Brassica campestris','a6a2eb4c-aae3-5d64-b97e-7114875fbcec','Brassica campestris','d5ee2a51-abd2-5331-b58b-b417f7c6bfdd','Brassica campestr','3925','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Brassiceae|Brassica|Brassica rapa','73|8|11|10|98|470|911|3925','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13188','','','2bd359ca-1f80-53d5-9e92-5fa57f4d852c','Brassica chinensis Linnaeus','Linnaeus',0,2,'80391a25-add7-57b4-871d-8f9940d40c65','Brassica chinensis','80391a25-add7-57b4-871d-8f9940d40c65','Brassica chinensis','b812e4ff-aa5b-5e22-a811-8d0f4ea85750','Brassica chinens','3925','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Brassiceae|Brassica|Brassica rapa','73|8|11|10|98|470|911|3925','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13198','','','0a4bb1ce-4d50-5ffa-a52c-9e018798478d','Braya purpurascens var. longii (Fernald) B. Boivin','(Fernald) B. Boivin',0,3,'3f9145ae-7dec-5e43-b3c9-d852dc0abeb8','Braya purpurascens longii','e086c186-1fe7-54ce-bc46-b66d844c7c09','Braya purpurascens var. longii','94c329c7-614a-59e4-b248-c2bba5283ba8','Braya purpurascens long','3930','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Euclidieae|Braya|Braya longii','73|8|11|10|98|471|912|3930','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13200','','','b5a78775-6277-5bdb-b7e2-cf4866341d34','Braya pilosa subsp. thorild-wulffii (Ostenfeld) V.V. Petrovsky','(Ostenfeld) V.V. Petrovsky',0,3,'9d5e7c48-cc99-561d-9355-a15add1af4d6','Braya pilosa thorild-wulffii','2e0fd3b9-93c0-56e2-b854-4a50c1d64d20','Braya pilosa subsp. thorild-wulffii','3d5b38a6-df89-514b-a8cf-4d3f4458a2a0','Braya pilos thorild-wulff','3932','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Euclidieae|Braya|Braya thorild-wulffii|Braya thorild-wulffii thorild-wulffii','73|8|11|10|98|471|912|3933|3932','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('13206','','','2fc06467-fe55-5837-a0a2-aa5ae9149751','Cakile monosperma Lange','Lange',0,2,'b47bd004-ed7d-5d1e-b9ed-3d98c377ca34','Cakile monosperma','b47bd004-ed7d-5d1e-b9ed-3d98c377ca34','Cakile monosperma','2910c6e1-ddc1-56f5-89e7-869894b61abb','Cakile monosperm','3938','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Brassiceae|Cakile|Cakile maritima|Cakile maritima maritima','73|8|11|10|98|470|926|3939|3938','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('13207','','','7e2d7323-d17e-5475-aba0-f7f1369fa67b','Camelina parodii Ibarra & La Porte','Ibarra & La Porte',0,2,'0d948e8e-2d71-5a99-9209-eefd9caef9a0','Camelina parodii','0d948e8e-2d71-5a99-9209-eefd9caef9a0','Camelina parodii','4466cd02-63fd-5962-bf1f-3acc036f5255','Camelina parod','3940','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Camelineae|Camelina|Camelina alyssum','73|8|11|10|98|437|940|3940','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13221','','','59bd6b4f-3738-55d0-9ace-4203569f667d','Thlaspi bursa-pastoris Linnaeus','Linnaeus',0,2,'91b0bf87-9a70-57a2-81e2-fc8dede082ae','Thlaspi bursa-pastoris','91b0bf87-9a70-57a2-81e2-fc8dede082ae','Thlaspi bursa-pastoris','01082769-f557-579f-84e9-f40d162fe3d3','Thlaspi bursa-pastor','3943','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Camelineae|Capsella|Capsella bursa-pastoris','73|8|11|10|98|437|947|3943','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13226','','','dc69f611-48d4-5ff9-8ca4-fec4f45b7eb2','Dentaria grandiflora Rafinesque','Rafinesque',0,2,'84cf9da5-0722-569d-8042-d9aff3f077a7','Dentaria grandiflora','84cf9da5-0722-569d-8042-d9aff3f077a7','Dentaria grandiflora','854b1ae6-751e-5019-94a1-8fd9dd444535','Dentaria grandiflor','3944','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine angulata','73|8|11|10|98|445|949|3944','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13217','','','389001bc-e7f5-5feb-8d16-79006c3506af','Camelina glabrata (de Candolle) Fritsch ex N. Zinger','(de Candolle) Fritsch ex N. Zinger',0,2,'19d1d3e6-79d5-572d-a260-4dab36c11038','Camelina glabrata','19d1d3e6-79d5-572d-a260-4dab36c11038','Camelina glabrata','2a53d3c2-dc79-50d8-b502-c769b699875e','Camelina glabrat','3942','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Camelineae|Camelina|Camelina sativa','73|8|11|10|98|437|940|3942','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('13230','','','f4a9401c-9aa1-5487-a98c-cc8dff35fc6f','Cardamine bellidifolia var. pinnatifida Hultén','Hultén',0,3,'c2105129-005c-5190-a770-870fbe65eacf','Cardamine bellidifolia pinnatifida','d7ac48c2-5a6a-5675-8f9f-4aeef81228d7','Cardamine bellidifolia var. pinnatifida','6c9ef688-976e-5b45-9b8a-57aa173d48d9','Cardamine bellidifol pinnatifid','3945','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine bellidifolia','73|8|11|10|98|445|949|3945','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13232','','','531604a7-f716-5dd9-8760-49110509876c','Cardamine breweri var. orbicularis (Greene) Detling','(Greene) Detling',0,3,'c35fab8f-67d3-53b4-bfa7-f96c058ced30','Cardamine breweri orbicularis','f7aaf252-0496-5e4a-a8ca-6e214851be41','Cardamine breweri var. orbicularis','5fbb41e8-e8c0-5f9e-b4a2-048016a895e0','Cardamine brewer orbicular','3946','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine breweri','73|8|11|10|98|445|949|3946','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13241','','','a7179665-6453-5ee0-af60-95b1bff791ee','Cardamine sandbergii Holzinger','Holzinger',0,2,'d60e1203-684b-56a9-a8a1-02d9ebc41c15','Cardamine sandbergii','d60e1203-684b-56a9-a8a1-02d9ebc41c15','Cardamine sandbergii','d5a6973e-fd15-578e-9ab2-be6ff1eff97c','Cardamine sandberg','3946','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine breweri','73|8|11|10|98|445|949|3946','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13248','','','d485b0b0-27b6-5488-8a43-3607aa908010','Cardamine rhomboidea var. parviflora O.E. Schulz','O.E. Schulz',0,3,'5c106b8e-623f-59af-aa27-98edb91c8891','Cardamine rhomboidea parviflora','b45e0a18-3e62-5fd2-90b5-59add3b4d0c0','Cardamine rhomboidea var. parviflora','31c47642-d792-552d-8587-d5ebed35cc57','Cardamine rhomboide paruiflor','3947','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine bulbosa','73|8|11|10|98|445|949|3947','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13252','','','432c9408-6cc6-5482-949a-efea91683472','Dentaria concatenata Michaux','Michaux',0,2,'f4125bfe-61c7-501f-b81b-e121b3a098d6','Dentaria concatenata','f4125bfe-61c7-501f-b81b-e121b3a098d6','Dentaria concatenata','be0fb319-4559-5545-a3af-0b09f09a1bcf','Dentaria concatenat','3948','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine concatenata','73|8|11|10|98|445|949|3948','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13258','','','2a1af8c7-3920-5f37-9b6c-dd750097a6a4','Dentaria laciniata var. coalescens Fernald','Fernald',0,3,'b9542d2b-6e94-534e-82fb-107ba1c03999','Dentaria laciniata coalescens','c1a8fd3b-9364-5b53-b357-a0582d663621','Dentaria laciniata var. coalescens','e77e5b03-8f0b-552a-ad27-7427b96bbf0f','Dentaria laciniat coalescens','3948','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine concatenata','73|8|11|10|98|445|949|3948','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13262','','','5f77aed3-c7cd-543f-a40f-80efc058e230','Cardamine cardiophylla Rydberg','Rydberg',0,2,'7252ec6e-67c6-5498-a1c4-fce16e286462','Cardamine cardiophylla','7252ec6e-67c6-5498-a1c4-fce16e286462','Cardamine cardiophylla','5fe835f4-c690-5cd6-b397-884fd387e49b','Cardamine cardiophyll','3949','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine cordifolia','73|8|11|10|98|445|949|3949','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13266','','','b6e5bdd1-6c65-5aba-ba0b-576eac5beaa0','Cardamine cordifolia subsp. lyallii (S. Watson) O.E. Schulz','(S. Watson) O.E. Schulz',0,3,'024c1824-6c99-5ebe-9fd6-e4774031f97d','Cardamine cordifolia lyallii','802350e2-b4a8-5f99-8c1d-3d9fd1455c48','Cardamine cordifolia subsp. lyallii','c6e4a3c7-db85-5f36-9fb7-e617bdaa2224','Cardamine cordifol lyall','3949','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine cordifolia','73|8|11|10|98|445|949|3949','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('13274','','','c96eadf7-fb6c-5893-869d-8abab9c7b487','Cardamine richardsonii Hultén','Hultén',0,2,'f023be65-7f7c-5e07-b4db-de9a62bc0e81','Cardamine richardsonii','f023be65-7f7c-5e07-b4db-de9a62bc0e81','Cardamine richardsonii','cd8bf50d-9cd1-522c-b2b8-88365d9cdfa2','Cardamine richardson','3950','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine digitata','73|8|11|10|98|445|949|3950','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13275','','','12aaf686-f7a9-5bbd-bf12-fe5eb40c8aa1','Dentaria diphylla Michaux','Michaux',0,2,'648137c2-4479-5c6b-964f-188537d14841','Dentaria diphylla','648137c2-4479-5c6b-964f-188537d14841','Dentaria diphylla','11d9ebf4-7f53-59f5-b310-c278e217aba6','Dentaria diphyll','3951','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine diphylla','73|8|11|10|98|445|949|3951','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13279','','','4bfef984-9fa6-5118-8509-dc3fbf89de62','Dentaria douglassii (Britton) Greene','(Britton) Greene',0,2,'5daee15b-49e1-5ef7-b5c8-864704398b51','Dentaria douglassii','5daee15b-49e1-5ef7-b5c8-864704398b51','Dentaria douglassii','f7c1fcd5-bc9f-5207-90ee-180eab4fceeb','Dentaria douglass','3952','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine douglassii','73|8|11|10|98|445|949|3952','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13288','','','c2514435-c06c-53d1-b869-cada8b71ef80','Cardamine gemmata Greene','Greene',0,2,'9a38079c-8ef9-5cb3-9d43-e28d507b6970','Cardamine gemmata','9a38079c-8ef9-5cb3-9d43-e28d507b6970','Cardamine gemmata','5d05ac64-3564-5b9a-83f2-114440408337','Cardamine gemmat','3957','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine nuttallii','73|8|11|10|98|445|949|3957','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13285','','','677809f2-d7ec-56e6-8adf-7ebf8293831d','Cardamine minuta Willdenow ex O.E. Schulz','Willdenow ex O.E. Schulz',0,2,'0a58c122-a170-500d-a852-cc78298ae619','Cardamine minuta','0a58c122-a170-500d-a852-cc78298ae619','Cardamine minuta','42272e62-3bc5-538b-94ae-ee3f8f2f0981','Cardamine minut','3956','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine microphylla','73|8|11|10|98|445|949|3956','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('13294','','','8e1f994e-8eb7-5ff1-a773-ed7740f406d5','Cardamine pulcherrima var. tenella (Pursh) C.L. Hitchcock','(Pursh) C.L. Hitchcock',0,3,'ec88917d-8bf5-5e62-a016-7151680bf5ed','Cardamine pulcherrima tenella','66b8a431-bd2c-54bc-8e43-51f90d942103','Cardamine pulcherrima var. tenella','5e93a228-b033-50a3-9f9b-5f5b6c9eeea6','Cardamine pulcherrim tenell','3957','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine nuttallii','73|8|11|10|98|445|949|3957','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13301','','','54d49f38-aec6-5932-b8b3-38d295f93bac','Dentaria macrocarpa Nuttall','Nuttall',0,2,'768083b2-064f-5403-aeb6-7926721a0b4f','Dentaria macrocarpa','768083b2-064f-5403-aeb6-7926721a0b4f','Dentaria macrocarpa','58ad149c-d5b7-5511-88d1-d6925bb26190','Dentaria macrocarp','3957','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine nuttallii','73|8|11|10|98|445|949|3957','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13302','','','8db617c3-b45d-517f-a5c3-870ad5377a31','Dentaria macrocarpa var. pulcherrima (Greene) B.L. Robinson','(Greene) B.L. Robinson',0,3,'8a53ceb8-74d4-5c74-a345-58e45c5785ca','Dentaria macrocarpa pulcherrima','7d401023-28a0-541a-83c4-7bf4f75eeb10','Dentaria macrocarpa var. pulcherrima','379d3396-700e-5f26-bd48-db02eddf7c94','Dentaria macrocarp pulcherrim','3957','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine nuttallii','73|8|11|10|98|445|949|3957','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13306','','','73340d75-29c8-5893-8f40-c35ef479d75b','Dentaria tenella var. quercetorum (Howell) Detling','(Howell) Detling',0,3,'1b8f9556-43f9-55af-92b0-ea3b7a830005','Dentaria tenella quercetorum','a3dc183a-57f8-5768-a0f9-0bbb039817d0','Dentaria tenella var. quercetorum','bbd71bc1-c80b-5db3-9005-cff4c2a71e6e','Dentaria tenell quercetor','3957','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine nuttallii','73|8|11|10|98|445|949|3957','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13305','','','a5cc6fbc-7c03-5756-aaaa-aa3bfbcde4ad','Dentaria tenella var. pulcherrima (Greene) Detling','(Greene) Detling',0,3,'15d637c1-2c0a-527e-be63-9c655b139cad','Dentaria tenella pulcherrima','2a88fa51-9c05-5ba9-a2db-ee7c1ea09ac5','Dentaria tenella var. pulcherrima','e7de482d-6986-5032-9e4a-b8b66d8d6dc3','Dentaria tenell pulcherrim','3957','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine nuttallii','73|8|11|10|98|445|949|3957','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13313','','','c5274ac3-b58e-5c0c-ad66-b88c7e7a9224','Cardamine acuminata (Nuttall) Rydberg','(Nuttall) Rydberg',0,2,'670108d2-09dc-5418-aa08-a556fb5fb3bf','Cardamine acuminata','670108d2-09dc-5418-aa08-a556fb5fb3bf','Cardamine acuminata','666dd9c9-28f7-507f-975f-1a33ddc1b9e8','Cardamine acuminat','3960','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine oligosperma','73|8|11|10|98|445|949|3960','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13315','','','eed6aca2-676d-58d7-8d64-b1451e17d3e9','Cardamine hirsuta var. bracteata O.E. Schulz','O.E. Schulz',0,3,'594bb30c-89d4-5708-925f-1c1c641e482d','Cardamine hirsuta bracteata','8b006163-6c39-514f-8207-313295b903d7','Cardamine hirsuta var. bracteata','b57b14da-378c-5de1-bb07-81b212b53519','Cardamine hirsut bracteat','3960','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine oligosperma','73|8|11|10|98|445|949|3960','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13324','','','6d7b509f-df9d-56df-8f2a-a0b991f021cc','Cardamine parviflora var. arenicola (Britton) O.E. Schulz','(Britton) O.E. Schulz',0,3,'07087d7d-b86e-5bc3-8163-1ffa6b30bdd7','Cardamine parviflora arenicola','7c5fe998-5909-54cb-aa5f-e8e9c72006a2','Cardamine parviflora var. arenicola','9991be2a-a945-52d4-98b0-4c7b68db833a','Cardamine paruiflor arenicol','3961','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine parviflora','73|8|11|10|98|445|949|3961','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13326','','','758cb88c-57ad-5352-904c-0e11a331514a','Cardamine flexuosa subsp. pensylvanica (Muhlenberg ex Willdenow) O.E. Schulz','(Muhlenberg ex Willdenow) O.E. Schulz',0,3,'3f07e771-8aa3-5e4c-9215-921ab7b7b6f3','Cardamine flexuosa pensylvanica','f4fd7510-469a-5a7b-bc7f-37dd3867434c','Cardamine flexuosa subsp. pensylvanica','acac9911-a90f-5d74-b4fb-55e987f6b813','Cardamine flexuos pensyluanic','3962','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine pensylvanica','73|8|11|10|98|445|949|3962','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',2);
INSERT INTO core VALUES('13336','','','1a6ea7fb-7f66-5c4b-b9a4-256062457ece','Cardamine pratensis subsp. palustris (Wimmer & Grabowski) R.T. Clausen','(Wimmer & Grabowski) R.T. Clausen',0,3,'82f982df-6a8c-5edc-a17c-daa5f898a5d2','Cardamine pratensis palustris','5a1202f1-ab55-5f39-991c-bcdb789e4bd9','Cardamine pratensis subsp. palustris','84fb9179-6941-52a5-86d7-8730fa19a03e','Cardamine pratens palustr','3965','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine dentata','73|8|11|10|98|445|949|3965','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('13341','','','20d3092c-e821-5051-9116-ab8a6bcdf7bf','Dentaria maxima Nuttall','Nuttall',0,2,'799b37ed-c179-5b20-bc43-461da95f541d','Dentaria maxima','799b37ed-c179-5b20-bc43-461da95f541d','Dentaria maxima','0cbfebcc-ac8d-508f-9323-846cfafc6e67','Dentaria maxim','3968','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine maxima','73|8|11|10|98|445|949|3968','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13347','','','f64cc8ff-d687-5f05-94cf-cd53d31e4175','Cardaria draba var. repens (Schrenk) O.E. Schulz','(Schrenk) O.E. Schulz',0,3,'164a7965-4c46-5f5f-bd0e-d3c66e802f6c','Cardaria draba repens','e2609064-974a-5424-823f-58680af48969','Cardaria draba var. repens','b2253758-503f-59aa-981d-9a40aa96a2f8','Cardaria drab repens','3969','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Lepidieae|Lepidium|Lepidium chalepense','73|8|11|10|98|604|1328|3969','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13353','','','604bb9d4-c50b-572f-8624-844f426a306b','Hymenophysa macrocarpa Franchet','Franchet',0,2,'b5c27016-3316-52a7-8bfe-9c69251c1518','Hymenophysa macrocarpa','b5c27016-3316-52a7-8bfe-9c69251c1518','Hymenophysa macrocarpa','81be9111-1ff8-52cf-8a6b-3974b75b327f','Hymenophysa macrocarp','3969','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Lepidieae|Lepidium|Lepidium chalepense','73|8|11|10|98|604|1328|3969','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13355','','','f1f4444d-ac01-5206-8869-661c90f4325f','Lepidium boissieri N. Busch','N. Busch',0,2,'af3919e1-9b48-5adf-95df-b9429b6bf119','Lepidium boissieri','af3919e1-9b48-5adf-95df-b9429b6bf119','Lepidium boissieri','747d716c-4bfd-51bb-9842-7488072ede75','Lepidium boissier','3969','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Lepidieae|Lepidium|Lepidium chalepense','73|8|11|10|98|604|1328|3969','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13359','','','4bbfbf38-013f-589e-963a-8bb0b321cd10','Lepidium propinquum var. auriculatum Boissier','Boissier',0,3,'05605bd8-ead5-521d-89b8-9227d976e668','Lepidium propinquum auriculatum','bf0a43e8-fe76-5497-860b-7505e346533f','Lepidium propinquum var. auriculatum','4af66b9f-e91e-5335-a1fc-de1e0372a9bb','Lepidium propinqu auriculat','3969','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Lepidieae|Lepidium|Lepidium chalepense','73|8|11|10|98|604|1328|3969','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13364','','','572dc395-e0bd-572b-b578-0cfac4739433','Thlaspi chalepense (Linnaeus) Poiret','(Linnaeus) Poiret',0,2,'3964b19e-7015-52b4-a2ed-71eba8791e9a','Thlaspi chalepense','3964b19e-7015-52b4-a2ed-71eba8791e9a','Thlaspi chalepense','eeff1bbb-a2be-5c7c-be96-594e19d71c33','Thlaspi chalepens','3969','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Lepidieae|Lepidium|Lepidium chalepense','73|8|11|10|98|604|1328|3969','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13367','','','8296af44-fcb5-5dc4-b004-d0b9032f5992','Nasturtium draba (Linnaeus) Kuntze','(Linnaeus) Kuntze',0,2,'b30e9b15-190a-5132-98cb-0a1a1971fe43','Nasturtium draba','b30e9b15-190a-5132-98cb-0a1a1971fe43','Nasturtium draba','3561a127-a58b-5ffe-8a8c-628186cf15c9','Nasturtium drab','3970','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Lepidieae|Lepidium|Lepidium draba','73|8|11|10|98|604|1328|3970','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13376','','','8772f4a9-798d-55df-888c-e816d503933c','Cochlearia fenestrata R. Brown','R. Brown',0,2,'a2088fd7-b30e-5dd7-856b-031c1cfbe934','Cochlearia fenestrata','a2088fd7-b30e-5dd7-856b-031c1cfbe934','Cochlearia fenestrata','3168daec-d8cc-57ff-bbaf-cf895ed9a7b6','Cochlearia fenestrat','3973','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cochlearieae|Cochlearia|Cochlearia groenlandica','73|8|11|10|98|511|1012|3973','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13378','','','8c6f0f88-ab39-5aad-964c-6834c3b25b9a','Cochlearia officinalis subsp. arctica (Schlechtendal ex de Candolle) Hultén','(Schlechtendal ex de Candolle) Hultén',0,3,'66b1fa7e-40f6-5041-930d-6f9e11eda1ea','Cochlearia officinalis arctica','d0261cff-9216-57d3-8679-f60e75a3a75b','Cochlearia officinalis subsp. arctica','76911c8a-2150-50ab-8063-c9aae4140f30','Cochlearia officinal arctic','3973','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cochlearieae|Cochlearia|Cochlearia groenlandica','73|8|11|10|98|511|1012|3973','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',2);
INSERT INTO core VALUES('13383','','','55e7f435-d169-5b66-9bde-58c04dd464ac','Brassica orientalis Linnaeus','Linnaeus',0,2,'6ac6402f-4747-539b-b210-dcaceca39f69','Brassica orientalis','6ac6402f-4747-539b-b210-dcaceca39f69','Brassica orientalis','c36bf3d2-fc09-546f-941b-a8d249b28ab0','Brassica oriental','29982','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Conringieae|Conringia|Conringia orientalis','73|8|11|10|98|22561|1027|29982','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13387','','','1858666b-3588-5e02-a813-2be57fbda998','Senebiera didyma (Linnaeus) Persoon','(Linnaeus) Persoon',0,2,'86e4bb08-fb48-5a71-acc7-532f34d22614','Senebiera didyma','86e4bb08-fb48-5a71-acc7-532f34d22614','Senebiera didyma','e4ea1fd6-834b-56a0-bade-6d3601d01673','Senebiera didym','3976','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Lepidieae|Lepidium|Lepidium didymum','73|8|11|10|98|604|1328|3976','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13393','','','5bafa9d4-30c6-5616-95e1-8c3415b06c77','Coronopus procumbens Gilibert ex Cesati, Passerini & Gibelli','Gilibert ex Cesati, Passerini & Gibelli',0,2,'d14102dc-eeb0-561e-9e62-3db443917a3f','Coronopus procumbens','d14102dc-eeb0-561e-9e62-3db443917a3f','Coronopus procumbens','d14102dc-eeb0-561e-9e62-3db443917a3f','Coronopus procumbens','3977','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Lepidieae|Lepidium|Lepidium coronopus','73|8|11|10|98|604|1328|3977','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('13407','','','2d24123b-a6e5-5863-ae11-11bfae382028','Descurainia richardsonii var. macrosperma O.E. Schulz','O.E. Schulz',0,3,'2f7a3dbe-9cec-5704-aded-180a4d993dc1','Descurainia richardsonii macrosperma','727250bf-069c-5784-88f4-6374fe41768f','Descurainia richardsonii var. macrosperma','455a9028-ae30-5ffe-a0bd-6a191062af85','Descurainia richardson macrosperm','3978','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Descurainieae|Descurainia|Descurainia incana','73|8|11|10|98|536|1087|3978','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13411','','','616ee558-8787-5619-a9bc-5efadf1c50cb','Sisymbrium canescens var. brevipes Nuttall','Nuttall',0,3,'d3e534e4-f155-5bb4-9c69-8c301a56d4b9','Sisymbrium canescens brevipes','38681d7c-2bec-55d6-840a-aab218fa40db','Sisymbrium canescens var. brevipes','49b44cb3-1b71-5c44-8c1b-fa98bb33fcc5','Sisymbrium canescens breuip','3978','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Descurainieae|Descurainia|Descurainia incana','73|8|11|10|98|536|1087|3978','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13419','','','50fe3574-e6f3-564b-b424-7b3d0b14dbc0','Descurainia incana subsp. incisa (Bernhardi ex Fischer & C.A. Meyer) Dorn','(Bernhardi ex Fischer & C.A. Meyer) Dorn',0,3,'358e12a2-9fd8-5bcc-93b8-0142ded6d030','Descurainia incana incisa','aeb0bb4c-aca9-5dce-b2ee-2ce581df9c83','Descurainia incana subsp. incisa','489e4952-b5da-528d-bc1e-2e1e5e94dcb2','Descurainia incan incis','3979','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Descurainieae|Descurainia|Descurainia incisa|Descurainia incisa incisa','73|8|11|10|98|536|1087|3980|3979','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',2);
INSERT INTO core VALUES('13427','','','6a3dc391-8606-5e0b-b4f7-b4bd88203bc1','Descurainia richardsonii subsp. viscosa (Rydberg) Detling','(Rydberg) Detling',0,3,'e00cf141-1df0-55cb-a8d0-461c37d3ffeb','Descurainia richardsonii viscosa','b2e633ac-d7d2-57b3-a393-e2e1447dedeb','Descurainia richardsonii subsp. viscosa','b27342fb-c46c-50a3-bbbf-7590c92cfccb','Descurainia richardson uiscos','3979','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Descurainieae|Descurainia|Descurainia incisa|Descurainia incisa incisa','73|8|11|10|98|536|1087|3980|3979','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('13429','','','e7d4e8e4-ae74-5d2a-8d84-ae7cdc9d6190','Descurainia rydbergii O.E. Schulz','O.E. Schulz',0,2,'74ac9e25-edf8-5371-8eb2-e3fc645f181c','Descurainia rydbergii','74ac9e25-edf8-5371-8eb2-e3fc645f181c','Descurainia rydbergii','b4ee926f-5908-5030-b9d5-64f9d2712317','Descurainia rydberg','3979','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Descurainieae|Descurainia|Descurainia incisa|Descurainia incisa incisa','73|8|11|10|98|536|1087|3980|3979','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('13433','','','12b68776-0a48-5d03-8b29-4cdd8936e1d1','Sisymbrium incisum var. sonnei B.L. Robinson','B.L. Robinson',0,3,'0f23a440-aec9-5315-aae2-7dd8a4a44f42','Sisymbrium incisum sonnei','8a5d43c7-2d0a-578f-b97e-ae07c7d8a945','Sisymbrium incisum var. sonnei','3a75df50-2133-5c31-a91d-23b932d84595','Sisymbrium incis sonne','3979','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Descurainieae|Descurainia|Descurainia incisa|Descurainia incisa incisa','73|8|11|10|98|536|1087|3980|3979','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('13440','','','716860fb-6903-55f7-b181-4342e3494101','Sophia purpurascens Rydberg','Rydberg',0,2,'2bb2a780-10fd-5c55-9ff3-077336d31775','Sophia purpurascens','2bb2a780-10fd-5c55-9ff3-077336d31775','Sophia purpurascens','2bb2a780-10fd-5c55-9ff3-077336d31775','Sophia purpurascens','3979','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Descurainieae|Descurainia|Descurainia incisa|Descurainia incisa incisa','73|8|11|10|98|536|1087|3980|3979','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('13448','','','850174b2-3be6-5543-afe4-19334dea69e4','Descurainia pinnata var. brachycarpa (Richardson) Fernald','(Richardson) Fernald',0,3,'3964dd52-eabd-57fb-a6e1-895adb7e1258','Descurainia pinnata brachycarpa','3b91af15-057b-5bf2-9cdb-583b6f8a402c','Descurainia pinnata var. brachycarpa','b782508d-4450-5d82-b402-ee2765b2cf07','Descurainia pinnat brachycarp','3981','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Descurainieae|Descurainia|Descurainia pinnata|Descurainia pinnata brachycarpa','73|8|11|10|98|536|1087|3982|3981','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('13445','','','8f37cb2d-4765-581b-b471-54067e7309fc','Descurainia brachycarpa (Richardson) O.E. Schulz','(Richardson) O.E. Schulz',0,2,'9356a253-1717-59ad-a3ce-ba91365eb0ac','Descurainia brachycarpa','9356a253-1717-59ad-a3ce-ba91365eb0ac','Descurainia brachycarpa','9bd9e132-ce23-5232-857c-da4194fabf3e','Descurainia brachycarp','3981','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Descurainieae|Descurainia|Descurainia pinnata|Descurainia pinnata brachycarpa','73|8|11|10|98|536|1087|3982|3981','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('13454','','','7b0c7c8a-2a5b-50c9-9b70-616fa85ef2bf','Sisymbrium canescens var. brachycarpum (Richardson) S. Watson','(Richardson) S. Watson',0,3,'5869d296-f4a2-54c7-9038-1e4bf6c20a7f','Sisymbrium canescens brachycarpum','fe03ebca-dd02-5ff8-857c-8baa682e19b8','Sisymbrium canescens var. brachycarpum','c0f6a7c4-48a4-5505-bb94-c12a4a650773','Sisymbrium canescens brachycarp','3981','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Descurainieae|Descurainia|Descurainia pinnata|Descurainia pinnata brachycarpa','73|8|11|10|98|536|1087|3982|3981','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('13459','','','1bdca09c-0242-567f-be33-90915eeb8cf1','Sophia intermedia Rydberg','Rydberg',0,2,'3d6b1786-cecf-50d9-91d6-541fe49b9074','Sophia intermedia','3d6b1786-cecf-50d9-91d6-541fe49b9074','Sophia intermedia','636c96f0-80c3-5d2c-b6ef-1e9ab56e6840','Sophia intermed','3981','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Descurainieae|Descurainia|Descurainia pinnata|Descurainia pinnata brachycarpa','73|8|11|10|98|536|1087|3982|3981','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('13464','','','d4b58995-8c5b-5c78-9ef3-ee8d0567ed72','Descurainia pinnata subsp. nelsonii (Rydberg) Detling','(Rydberg) Detling',0,3,'92199307-3d42-51d9-9d43-0a1d5828a170','Descurainia pinnata nelsonii','e6f6ac4c-27fe-5f75-be87-9806e60cd27f','Descurainia pinnata subsp. nelsonii','1188533d-e005-5922-95e6-e27760481930','Descurainia pinnat nelson','3983','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Descurainieae|Descurainia|Descurainia nelsonii','73|8|11|10|98|536|1087|3983','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('13466','','','3cced76a-f3f1-53ab-8d56-4d4099d3aa60','Sisymbrium sophia Linnaeus','Linnaeus',0,2,'b4014b8c-a3a9-5314-95fd-052f38b9130d','Sisymbrium sophia','b4014b8c-a3a9-5314-95fd-052f38b9130d','Sisymbrium sophia','4912bda8-a12e-5570-b2f5-28a2dc5c4648','Sisymbrium soph','3984','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Descurainieae|Descurainia|Descurainia sophia','73|8|11|10|98|536|1087|3984','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13474','','','239da530-2383-53fd-bdac-7c32a748f745','Sisymbrium sophia var. sophioides (Fisher ex Hooker) Hooker f. nom. inval.','(Fisher ex Hooker) Hooker f.',0,3,'7d1ae2ef-8b35-548f-962e-27d96ae2b6fa','Sisymbrium sophia sophioides','19ffbbd0-5118-5b80-92b2-b014389cd33a','Sisymbrium sophia var. sophioides','b104848b-3730-5196-8dd3-56c0820667ff','Sisymbrium soph sophioid','3985','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Descurainieae|Descurainia|Descurainia sophioides','73|8|11|10|98|536|1087|3985','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',4);
INSERT INTO core VALUES('13477','','','1f655266-ebd6-5f23-aa79-3d707bdeb58f','Sisymbrium murale Linnaeus','Linnaeus',0,2,'76051b95-442e-5464-9e99-f0ba4ffdee84','Sisymbrium murale','76051b95-442e-5464-9e99-f0ba4ffdee84','Sisymbrium murale','780f37dc-9449-5604-9405-fd2256c81239','Sisymbrium mural','3987','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Brassiceae|Diplotaxis|Diplotaxis muralis','73|8|11|10|98|470|1100|3987','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13481','','','4fd3c55b-f87a-5b74-8e9e-6ff6a69d5f14','Draba crassifolia var. nevadensis C.L. Hitchcock','C.L. Hitchcock',0,3,'eaafe99d-97b9-58b6-80a2-23b503450f9a','Draba crassifolia nevadensis','bac3399a-94bf-55a0-91fc-87ad20b89dca','Draba crassifolia var. nevadensis','07c1ba92-4290-57e5-bb97-307111299de8','Draba crassifol neuadens','3990','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba albertina','73|8|11|10|98|438|1108|3990','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13484','','','7e327573-a39c-5d0e-8e27-e911b40401f1','Draba nitida var. nana O.E. Schulz','O.E. Schulz',0,3,'83db49ee-279f-5115-8625-e7d4d2c1f247','Draba nitida nana','3be10ce7-e2a4-5726-bbb7-669e61136859','Draba nitida var. nana','f11ed022-47b3-5032-9669-5cc95d1f586b','Draba nitid nan','3990','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba albertina','73|8|11|10|98|438|1108|3990','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13491','','','00e9b2b8-7b60-5136-b0a7-acdb4003a143','Draba incana var. glabriuscula A. Gray','A. Gray',0,3,'99d07236-ff8c-5a81-a83f-15b742ec85c1','Draba incana glabriuscula','559dc47e-eec0-5ad4-b646-2ec138141513','Draba incana var. glabriuscula','aefbcaed-d552-5dc4-ab36-8542dcd43031','Draba incan glabriuscul','3992','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba arabisans','73|8|11|10|98|438|1108|3992','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13497','','','3cbf1d60-c0f4-5805-b2a2-2d0f7080207c','Draba ostenfeldii E. Ekman','E. Ekman',0,2,'c6f20174-2898-5227-af30-d966dc8cb162','Draba ostenfeldii','c6f20174-2898-5227-af30-d966dc8cb162','Draba ostenfeldii','7328db4a-d5e1-5117-831b-7f74d7591bdb','Draba ostenfeld','3993','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba arctica','73|8|11|10|98|438|1108|3993','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13505','','','bd328c40-c77a-5930-98c3-aa8ee89e0a2e','Draba aureiformis Rydberg','Rydberg',0,2,'9df5d547-0179-5c5a-8ffe-631edd76bc57','Draba aureiformis','9df5d547-0179-5c5a-8ffe-631edd76bc57','Draba aureiformis','68b025ea-daec-5182-acfc-d2b92d8c1e89','Draba aureiform','3995','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba aurea','73|8|11|10|98|438|1108|3995','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13509','','','a797de6b-5857-58f3-b2d6-ff7d58197079','Draba henneana var. maccallae (Rydberg) O.E. Schulz','(Rydberg) O.E. Schulz',0,3,'228f7d3f-30a4-565e-a6ed-905330c9589c','Draba henneana maccallae','498d0810-6bd6-5709-ae08-93552c04328e','Draba henneana var. maccallae','3d52c4e4-f67f-547f-84bf-4351fe3fde47','Draba hennean maccall','3995','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba aurea','73|8|11|10|98|438|1108|3995','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13518','','','84629076-d2a8-5be8-b09f-e25b149b33ef','Draba unalaschkiana de Candolle','de Candolle',0,2,'14bfa2b0-0758-559a-b26e-82315206b0fc','Draba unalaschkiana','14bfa2b0-0758-559a-b26e-82315206b0fc','Draba unalaschkiana','9345aa7a-614e-5b58-9a9c-10e9a37e5812','Draba unalaschkian','3996','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba borealis','73|8|11|10|98|438|1108|3996','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13522','','','b449b0b0-a12e-5049-abca-d1eab44dd5c3','Draba magellanica subsp. cinerea (Adams) E. Ekman','(Adams) E. Ekman',0,3,'47a087c1-0c50-56e7-8066-6380d85e2296','Draba magellanica cinerea','f28eb493-3c12-5523-8ec3-a119eaca5114','Draba magellanica subsp. cinerea','e035075e-b206-5344-8dca-64f183062b12','Draba magellanic cinere','3998','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba cinerea','73|8|11|10|98|438|1108|3998','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('13527','','','170f4dcd-c5c8-58ca-9316-7a0f51aa120a','Draba kjellmanii Lid ex E. Ekman','Lid ex E. Ekman',0,2,'2b6b5047-b8d5-5039-8c97-8ae55507fd98','Draba kjellmanii','2b6b5047-b8d5-5039-8c97-8ae55507fd98','Draba kjellmanii','23859666-c99a-52bf-a9d5-da90595f1213','Draba kiellman','3999','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba corymbosa','73|8|11|10|98|438|1108|3999','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('13534','','','4525f884-25cb-5845-8a0c-75ea0c53da72','Draba globosa var. sphaerula (J.F. Macbride & Payson) O.E. Schulz','(J.F. Macbride & Payson) O.E. Schulz',0,3,'c2b450dd-7a94-5b53-9f25-663bb99e7cf0','Draba globosa sphaerula','f531abdc-3484-519d-b1a6-461dcd2bdf34','Draba globosa var. sphaerula','a5474366-7ddc-5be5-b597-9770672551ba','Draba globos sphaerul','4001','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba densifolia','73|8|11|10|98|438|1108|4001','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13543','','','873dab05-b13c-5b12-aa3a-25b75b7debd3','Draba wahlenbergii Hartman','Hartman',0,2,'443f5d96-3deb-5cca-b089-47fde6b1db88','Draba wahlenbergii','443f5d96-3deb-5cca-b089-47fde6b1db88','Draba wahlenbergii','06f1a348-ee2f-5d25-919c-64c4a657eb34','Draba wahlenberg','4002','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba fladnizensis','73|8|11|10|98|438|1108|4002','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13539','','','2030f778-00b6-591e-ba5b-427f212762fd','Draba sphaerula J.F. Macbride & Payson','J.F. Macbride & Payson',0,2,'6237dab3-09b0-511c-8b4f-2b5be49f554e','Draba sphaerula','6237dab3-09b0-511c-8b4f-2b5be49f554e','Draba sphaerula','ffa5dd47-c78a-500e-b7ab-3d017d6b3165','Draba sphaerul','4001','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba densifolia','73|8|11|10|98|438|1108|4001','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13549','','','403b8792-405a-536f-ae9a-8f090fbedcff','Draba glabella var. orthocarpa (Fernald & C.H. Knowlton) Fernald','(Fernald & C.H. Knowlton) Fernald',0,3,'82241bc4-dcea-559d-8dee-6af02e3519ef','Draba glabella orthocarpa','d7013e79-55a1-545c-8ca8-492aefc51a17','Draba glabella var. orthocarpa','2f756c31-4e49-56de-bb20-87a4ec5bb327','Draba glabell orthocarp','4004','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba glabella','73|8|11|10|98|438|1108|4004','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13555','','','0903fbcd-5c49-519b-91c9-a88f6c5b70ea','Draba sornborgeri Fernald','Fernald',0,2,'ac8fcb17-bf32-57e6-8dc4-ecca2fd8064a','Draba sornborgeri','ac8fcb17-bf32-57e6-8dc4-ecca2fd8064a','Draba sornborgeri','8b3f5ad9-946d-5ca3-9c3a-923712e667d3','Draba sornborger','4004','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba glabella','73|8|11|10|98|438|1108|4004','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13558','','','91326d24-4d0d-5a66-bd22-580c8cd53b21','Draba alpina var. oxycarpa (Sommerfelt) Th. Fries','(Sommerfelt) Th. Fries',0,3,'5668e002-a514-5942-915a-13fe1303f103','Draba alpina oxycarpa','38de6898-e7e1-5df8-af33-fc2747f113bc','Draba alpina var. oxycarpa','180cf5b6-1a53-5ca0-952c-f8ece125bc24','Draba alpin oxycarp','4006','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba oxycarpa','73|8|11|10|98|438|1108|4006','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13560','','','cc1c9ca9-18b5-5967-a621-8a88b102740e','Cochlearia siliquosa Schlechtendal ex de Candolle','Schlechtendal ex de Candolle',0,2,'a4d32e4b-d8d4-5226-8c19-d594a5b19993','Cochlearia siliquosa','a4d32e4b-d8d4-5226-8c19-d594a5b19993','Cochlearia siliquosa','bf34310e-6ae1-5d1c-ac18-d6ef9dd73360','Cochlearia siliquos','4007','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba grandis','73|8|11|10|98|438|1108|4007','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('13565','','','90a38238-825a-52a5-8e5d-311432c6b59e','Draba spathulata (Schlechtendal ex de Candolle) Sprengel','(Schlechtendal ex de Candolle) Sprengel',0,2,'3d131c41-45be-5763-a310-b72590108c2b','Draba spathulata','3d131c41-45be-5763-a310-b72590108c2b','Draba spathulata','6f45a848-dbaf-582c-b783-8d0e41a0da90','Draba spathulat','4007','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba grandis','73|8|11|10|98|438|1108|4007','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('13566','','','f3f07209-db89-5fc5-90a5-2199e716a434','Nesodraba grandis (Langsdorff ex de Candolle) Greene','(Langsdorff ex de Candolle) Greene',0,2,'5ab6f7cd-49a8-5f32-b6bc-8bff8ce882ba','Nesodraba grandis','5ab6f7cd-49a8-5f32-b6bc-8bff8ce882ba','Nesodraba grandis','d5f4a813-3089-5a3d-a357-77a18edf8e1b','Nesodraba grand','4007','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba grandis','73|8|11|10|98|438|1108|4007','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('13579','','','cc7f0067-6735-5b25-af09-bd179e69f549','Draba hirta var. tenella Eastwood','Eastwood',0,3,'35faec6e-9ccd-5c4c-b447-c0dbf19d3fd7','Draba hirta tenella','a258cd6e-a26a-52ac-b2fa-23c55723ff18','Draba hirta var. tenella','54841e14-4912-5835-8935-d6f8d93190f1','Draba hirt tenell','4010','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba juvenilis','73|8|11|10|98|438|1108|4010','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13583','','','e56c00a7-0895-54c6-af03-af7f7e094d57','Draba boecheri Gjaerevoll & Ryvarden','Gjaerevoll & Ryvarden',0,2,'3ac38dd0-d111-582f-8a9c-4680b49e41ab','Draba boecheri','3ac38dd0-d111-582f-8a9c-4680b49e41ab','Draba boecheri','0cd74187-95ad-56f3-b710-27f41a70c3d4','Draba boecher','4011','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba lactea','73|8|11|10|98|438|1108|4011','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13592','','','f85fa581-064f-5efa-8a31-7f8c44063d65','Draba lonchocarpa var. semitonsa Payson & H. St.John','Payson & H. St.John',0,3,'818c3de4-c2c5-5059-87b2-71c521c74259','Draba lonchocarpa semitonsa','6a156c54-6f1e-53bd-ad9c-a19830e8b719','Draba lonchocarpa var. semitonsa','9a241cfe-9112-5110-97bb-b4a1df7aab35','Draba lonchocarp semitons','4012','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba lonchocarpa','73|8|11|10|98|438|1108|4012','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13596','','','6143194f-2b81-5ce9-b972-fe25d9410058','Draba nivalis var. exigua (O.E. Schulz) C.L. Hitchcock','(O.E. Schulz) C.L. Hitchcock',0,3,'8c32a810-840e-596f-b589-bfebc81938d3','Draba nivalis exigua','dae5a9bc-1a8b-558c-b70f-22e82d06c633','Draba nivalis var. exigua','270f7ec5-bea9-575d-bb96-cb7f26cdabf6','Draba niual exigu','4012','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba lonchocarpa','73|8|11|10|98|438|1108|4012','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13600','','','6f8087fd-b31b-5887-bdb5-a9faa1755134','Draba nemorosa var. brevisilicula Zapałowicz','Zapałowicz',0,3,'e378b2c6-f349-5a85-abb6-9e18f2885176','Draba nemorosa brevisilicula','8e37dedf-fc5e-5051-a5a2-07be738dc416','Draba nemorosa var. brevisilicula','8958f882-6fca-588d-a880-e153272d3ebb','Draba nemoros breuisilicul','4015','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba nemorosa','73|8|11|10|98|438|1108|4015','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13607','','','ca6ebdf9-20e5-51c8-8e4e-e679130f6432','Draba hirta var. norvegica (Gunnerus) Liljeblad','(Gunnerus) Liljeblad',0,3,'4ef7080b-a120-597f-a239-b6b945d89b4a','Draba hirta norvegica','28bbac17-e427-59bc-bd7c-da8ed3f7fb55','Draba hirta var. norvegica','82cc5aeb-fefe-5178-ab00-f976d2ba556a','Draba hirt noruegic','4017','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba norvegica','73|8|11|10|98|438|1108|4017','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13612','','','8f7b8853-5532-58eb-b792-b58bd31e1ff5','Draba trichella Fries','Fries',0,2,'5122a38b-fc38-5336-855c-1b603f6eeff6','Draba trichella','5122a38b-fc38-5336-855c-1b603f6eeff6','Draba trichella','787a142a-d4e2-52ac-8f6d-2ba52d3dca26','Draba trichell','4017','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba norvegica','73|8|11|10|98|438|1108|4017','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13614','','','2dbce911-4ae6-5f8b-9179-8a7a9b5c7990','Draba cinerea var. groenlandica (E. Ekman) Böcher','(E. Ekman) Böcher',0,3,'4de4757f-ee3e-55de-8f1b-f1e7bab6cfb4','Draba cinerea groenlandica','fb2fd508-3a9e-577f-92f0-f405d8717ba4','Draba cinerea var. groenlandica','620525ce-e3be-5627-a947-535a0cfc541e','Draba cinere groenlandic','4018','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba oblongata','73|8|11|10|98|438|1108|4018','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13625','','','8e07f4ef-9d3d-56f4-9c90-c7f1efe4049f','Draba caesia auct. non Adams auct. non Adams','',0,2,'d1546207-b0b2-5757-8a79-6819eec7617f','Draba caesia','d1546207-b0b2-5757-8a79-6819eec7617f','Draba caesia','9782bd24-eebf-5fe3-b14c-db76c7cee887','Draba caes','4021','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba palanderiana','73|8|11|10|98|438|1108|4021','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('13623','','','8d5a2b3c-78b2-5eca-9283-fd3f69444901','Draba saximontana A. Nelson','A. Nelson',0,2,'0e510ab2-7d7a-56ce-a0f1-f0327ca7fc26','Draba saximontana','0e510ab2-7d7a-56ce-a0f1-f0327ca7fc26','Draba saximontana','0605ddaf-3840-51bb-bc8b-a4519671d0d2','Draba saximontan','4020','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba oligosperma','73|8|11|10|98|438|1108|4020','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13627','','','59ed422e-5fb7-5e26-9938-bde5f508745d','Draba paysonii var. treleasei (O.E. Schulz) C.L. Hitchcock','(O.E. Schulz) C.L. Hitchcock',0,3,'2067db99-5cbe-523e-9833-32cb549e494e','Draba paysonii treleasei','ad395651-1005-548a-9714-95fe5b65765e','Draba paysonii var. treleasei','caf1be7b-d9bf-5661-be32-4a71d74e7f2d','Draba payson trelease','4022','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba novolympica','73|8|11|10|98|438|1108|4022','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13636','','','f1509a53-9b33-5e47-9fae-e0c53faa97eb','Draba lapilutea A. Nelson','A. Nelson',0,2,'e67c88b6-a2c0-5bfa-a7a3-ec7e36997338','Draba lapilutea','e67c88b6-a2c0-5bfa-a7a3-ec7e36997338','Draba lapilutea','909851cf-6ced-5a75-b481-8fa205dee600','Draba lapilute','4025','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba praealta','73|8|11|10|98|438|1108|4025','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13641','','','bbb93ea9-2dd0-50cc-af55-509653c51207','Draba caroliniana Walter','Walter',0,2,'891db575-4080-5423-aa64-5b563cf6e8be','Draba caroliniana','891db575-4080-5423-aa64-5b563cf6e8be','Draba caroliniana','7f1d3baa-2d8e-5db0-88e1-7f47bc383aab','Draba carolinian','29000','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Tomostima|Tomostima reptans','73|8|11|10|98|438|28999|29000','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13647','','','8167b12d-1661-50d3-b690-616300427b52','Draba coloradensis Rydberg','Rydberg',0,2,'a2806afe-3779-5b45-85d8-cd6f686b2b18','Draba coloradensis','a2806afe-3779-5b45-85d8-cd6f686b2b18','Draba coloradensis','73d48dc6-3744-52df-909d-c36e89495846','Draba coloradens','29000','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Tomostima|Tomostima reptans','73|8|11|10|98|438|28999|29000','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13650','','','1fb39212-912c-5be8-bf89-34dc5bd41ba5','Draba reptans var. micrantha (Nuttall) Fernald','(Nuttall) Fernald',0,3,'dba7dcd3-c697-5781-9743-c5eca0ae51e5','Draba reptans micrantha','2b498e74-dfcb-59cb-b3ae-a3b448391af4','Draba reptans var. micrantha','378bcdc7-5fab-5119-896e-2663d9588d5c','Draba reptans micranth','29000','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Tomostima|Tomostima reptans','73|8|11|10|98|438|28999|29000','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13652','','','8f940d6b-8439-540a-8d0b-d47d35b26a50','Draba reptans var. stellifera (O.E. Schulz) C.L. Hitchcock','(O.E. Schulz) C.L. Hitchcock',0,3,'b2dbd41d-8757-5149-a937-f90f1bc3e66b','Draba reptans stellifera','cc36f15a-21ec-539d-8d0f-d6cf2eaa9149','Draba reptans var. stellifera','5864cc8d-0415-5287-84b5-451756042aab','Draba reptans stellifer','29000','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Tomostima|Tomostima reptans','73|8|11|10|98|438|28999|29000','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13661','','','09b6ab97-a265-5ed9-89cc-1ecff199f4b1','Draba sibirica subsp. arctica Böcher','Böcher',0,3,'abb225eb-fa79-5be4-ba56-6ae62f3a55c4','Draba sibirica arctica','819ad77b-0218-5b85-96d1-19c44e3fd67f','Draba sibirica subsp. arctica','2e06ed0f-6565-5ba9-9e06-55c1066d9487','Draba sibiric arctic','4029','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba sibirica','73|8|11|10|98|438|1108|4029','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('13670','','','e9a7ac10-f7dd-506a-ae5d-fa0c4cd83759','Draba stenopetala var. purpurea Hultén','Hultén',0,3,'90be0a21-2e73-502b-9b17-f4aaa0b2d926','Draba stenopetala purpurea','e65905dd-3245-51a5-90c8-5a0e7fbd1ee0','Draba stenopetala var. purpurea','ef21863f-5d65-53f1-8654-3abfaae5bcc1','Draba stenopetal purpure','4031','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba stenopetala','73|8|11|10|98|438|1108|4031','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13666','','','220c0c7a-5b6c-557a-b5f3-a9abf94a0511','Draba nemorosa var. stenoloba (Ledebour) M.E. Jones','(Ledebour) M.E. Jones',0,3,'cae65bb4-e2b0-50b7-86ee-419bd3a94599','Draba nemorosa stenoloba','ecf1afd5-ba9b-5a77-83f5-a9cb8fd56305','Draba nemorosa var. stenoloba','61a796ff-20ad-5d82-b878-b8cc9d90091f','Draba nemoros stenolob','4030','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba stenoloba','73|8|11|10|98|438|1108|4030','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13676','','','2c98f48e-8784-5fe3-bb5b-fdca5e9f0a7c','Erophila praecox (Steven) de Candolle','(Steven) de Candolle',0,2,'b77fd6e6-7905-5892-8bb7-e014f1e08b2e','Erophila praecox','b77fd6e6-7905-5892-8bb7-e014f1e08b2e','Erophila praecox','b77fd6e6-7905-5892-8bb7-e014f1e08b2e','Erophila praecox','4034','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba verna','73|8|11|10|98|438|1108|4034','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13683','','','239a4a16-c586-5793-a6c7-d83f0286db36','Cheiranthus argillosus Greene','Greene',0,2,'bd5322a6-340c-5f0e-a78a-807058010b5a','Cheiranthus argillosus','bd5322a6-340c-5f0e-a78a-807058010b5a','Cheiranthus argillosus','c994ac7d-fddc-50a3-82a0-455e7f268fe1','Cheiranthus argillos','4039','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Erysimeae|Erysimum|Erysimum capitatum|Erysimum capitatum purshii','73|8|11|10|98|22562|1159|4040|4039','class|subclass|superorder|order|family|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('13685','','','f1800981-73a5-562f-aa2a-90898452ea8c','Cheiranthus asperrimus Greene','Greene',0,2,'6331c526-7aa6-53e6-a99d-b08c7387cc57','Cheiranthus asperrimus','6331c526-7aa6-53e6-a99d-b08c7387cc57','Cheiranthus asperrimus','cdb8f4e3-ebe5-5a5a-91ea-561fe4a0e196','Cheiranthus asperrim','4039','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Erysimeae|Erysimum|Erysimum capitatum|Erysimum capitatum purshii','73|8|11|10|98|22562|1159|4040|4039','class|subclass|superorder|order|family|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('13688','','','9fca2e1f-cd22-5d1b-a6b2-88885a859369','Cheiranthus nivalis var. amoenus Greene','Greene',0,3,'dd37463a-c12f-5c81-8e44-7621b4871c32','Cheiranthus nivalis amoenus','654ef569-4f65-5ffb-8dea-4bec00174261','Cheiranthus nivalis var. amoenus','82ed488f-5fd6-5a22-ab56-2540cc5022cf','Cheiranthus niual amoen','4039','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Erysimeae|Erysimum|Erysimum capitatum|Erysimum capitatum purshii','73|8|11|10|98|22562|1159|4040|4039','class|subclass|superorder|order|family|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('13691','','','ce7f9369-8615-5cca-98e8-cc10e19bb372','Cheirinia amoena (Greene) Rydberg','(Greene) Rydberg',0,2,'a11e5be5-ac9b-5f8d-8954-8249d200edc0','Cheirinia amoena','a11e5be5-ac9b-5f8d-8954-8249d200edc0','Cheirinia amoena','2c231af8-c452-5200-a997-28f866ce1d6b','Cheirinia amoen','4039','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Erysimeae|Erysimum|Erysimum capitatum|Erysimum capitatum purshii','73|8|11|10|98|22562|1159|4040|4039','class|subclass|superorder|order|family|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('13695','','','17ad3d27-928b-56c7-bf7e-b0de0a219b53','Cheirinia bakeri (Greene) Rydberg','(Greene) Rydberg',0,2,'6038a2ba-440b-547b-81e9-dfcf8ba5c583','Cheirinia bakeri','6038a2ba-440b-547b-81e9-dfcf8ba5c583','Cheirinia bakeri','cab5d35f-a5e5-5d12-b97a-941ae2d5a4bc','Cheirinia baker','4039','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Erysimeae|Erysimum|Erysimum capitatum|Erysimum capitatum purshii','73|8|11|10|98|22562|1159|4040|4039','class|subclass|superorder|order|family|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('13702','','','81f88c5e-9c37-5a4d-836f-b4eb03bfa7de','Cheirinia radicata (Rydberg) Rydberg','(Rydberg) Rydberg',0,2,'8f40b526-ae77-50da-a010-4b240fbf5468','Cheirinia radicata','8f40b526-ae77-50da-a010-4b240fbf5468','Cheirinia radicata','190fe0e4-cb4e-5568-8892-a74803953d8a','Cheirinia radicat','4039','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Erysimeae|Erysimum|Erysimum capitatum|Erysimum capitatum purshii','73|8|11|10|98|22562|1159|4040|4039','class|subclass|superorder|order|family|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('13714','','','8cbf7197-ab79-5180-b5f7-3d085e84c5b3','Erysimum capitatum var. amoenum (Greene) R.J. Davis','(Greene) R.J. Davis',0,3,'8c09d8c0-e31d-592e-a10e-6c3fd755b653','Erysimum capitatum amoenum','025fd7a7-79f6-5bb3-8dd7-db2d8080e6bb','Erysimum capitatum var. amoenum','f68385c0-ae3e-515a-b6b1-0e66b35121d7','Erysimum capitat amoen','4039','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Erysimeae|Erysimum|Erysimum capitatum|Erysimum capitatum purshii','73|8|11|10|98|22562|1159|4040|4039','class|subclass|superorder|order|family|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('13717','','','9b29904d-615e-5181-9c3a-e0811ce8efe3','Erysimum cockerellianum Daniels','Daniels',0,2,'14af7e7d-86a7-50bf-a0d4-052c788a86ea','Erysimum cockerellianum','14af7e7d-86a7-50bf-a0d4-052c788a86ea','Erysimum cockerellianum','fdfe9687-f580-5024-bc1f-63b35632eb33','Erysimum cockerellian','4039','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Erysimeae|Erysimum|Erysimum capitatum|Erysimum capitatum purshii','73|8|11|10|98|22562|1159|4040|4039','class|subclass|superorder|order|family|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('13724','','','10170562-7637-5aee-adfd-f35e0d16d869','Erysimum torulosum Piper','Piper',0,2,'18d71011-0030-5ef2-a74c-32f714613392','Erysimum torulosum','18d71011-0030-5ef2-a74c-32f714613392','Erysimum torulosum','db004083-8d67-52f5-bab9-373d0589a08c','Erysimum torulos','4041','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Erysimeae|Erysimum|Erysimum arenicola','73|8|11|10|98|22562|1159|4041','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13725','','','0337e386-f514-5463-9d6c-0d857cc41cb4','Erysimum arenicola var. torulosum (Piper) C.L. Hitchcock','(Piper) C.L. Hitchcock',0,3,'74e45cd4-e711-5825-a19b-bea152b8d4e4','Erysimum arenicola torulosum','132fb29c-9825-5790-a3a7-18e28b937dd4','Erysimum arenicola var. torulosum','f819d383-c7d4-5154-b296-824dc825bea9','Erysimum arenicol torulos','4041','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Erysimeae|Erysimum|Erysimum arenicola','73|8|11|10|98|22562|1159|4041','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13728','','','226f16f3-0471-54b9-9aca-2764bb754093','Erysimum asperum var. dolichocarpum O.E. Schulz','O.E. Schulz',0,3,'f2f45d99-eaba-5208-af32-340be19bdbac','Erysimum asperum dolichocarpum','ce2630fa-b0e5-5f29-8e9a-2b75a40f2210','Erysimum asperum var. dolichocarpum','ad834b44-c9ee-59a5-aaaf-d07e973a411e','Erysimum asper dolichocarp','4042','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Erysimeae|Erysimum|Erysimum asperum','73|8|11|10|98|22562|1159|4042','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13735','','','dffc08a7-e7ab-54bc-a92d-190e6dccea8e','Cheiranthus inconspicuus (S. Watson) Greene','(S. Watson) Greene',0,2,'bdf9db8b-beb8-5011-a7f2-77f6ed6eb0a6','Cheiranthus inconspicuus','bdf9db8b-beb8-5011-a7f2-77f6ed6eb0a6','Cheiranthus inconspicuus','888acf73-9a44-5b63-9b5e-1e8893c55a3e','Cheiranthus inconspicu','4046','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Erysimeae|Erysimum|Erysimum inconspicuum','73|8|11|10|98|22562|1159|4046','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13739','','','b23f6940-a251-5d87-88c5-8202c29a07d1','Cheirinia syrticola (E. Sheldon) Rydberg','(E. Sheldon) Rydberg',0,2,'6c673a9c-08a5-5376-82b4-b8d7a34dfcad','Cheirinia syrticola','6c673a9c-08a5-5376-82b4-b8d7a34dfcad','Cheirinia syrticola','4caddbb2-8982-5815-985f-21a33236f913','Cheirinia syrticol','4046','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Erysimeae|Erysimum|Erysimum inconspicuum','73|8|11|10|98|22562|1159|4046','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13746','','','9c4f9376-c8c4-56e5-ae9e-046f7e16aaf0','Cheiranthus pallasii Pursh','Pursh',0,2,'34f4d703-8083-56dc-b544-b8eca5227190','Cheiranthus pallasii','34f4d703-8083-56dc-b544-b8eca5227190','Cheiranthus pallasii','fff95cfe-e742-5962-b4e7-17f86657a320','Cheiranthus pallas','4047','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Erysimeae|Erysimum|Erysimum pallasii','73|8|11|10|98|22562|1159|4047','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13753','','','488277ed-835e-57ee-8e3f-63d3fc579d92','Erysimum rigidum de Candolle','de Candolle',0,2,'6e84ae42-99f1-5dc0-8fee-92ece5ef15ac','Erysimum rigidum','6e84ae42-99f1-5dc0-8fee-92ece5ef15ac','Erysimum rigidum','c9261404-ca3f-5f49-bb54-2c557a2e49c5','Erysimum rigid','4048','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Erysimeae|Erysimum|Erysimum repandum','73|8|11|10|98|22562|1159|4048','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13759','','','b5c71084-fe4c-517c-bfe0-440ea22035a9','Arabis hookeri Lange','Lange',0,2,'5184a71f-09a9-57c5-b2b5-aade3b6442e1','Arabis hookeri','5184a71f-09a9-57c5-b2b5-aade3b6442e1','Arabis hookeri','8720b94e-1597-53e5-85a2-44cb7ef213f8','Arabis hooker','31176','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Crucihimalayeae|Crucihimalaya|Crucihimalaya bursifolia','73|8|11|10|98|26616|31175|31176','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13767','','','fbd3dd7b-991a-5530-83c5-4e6183753660','Arabidopsis stenocarpa (Rydberg) Rydberg','(Rydberg) Rydberg',0,2,'e15cadbc-945b-54d2-9d45-38e2ac732765','Arabidopsis stenocarpa','e15cadbc-945b-54d2-9d45-38e2ac732765','Arabidopsis stenocarpa','b3a1a4bd-d8d8-555e-a7f3-b222caed979d','Arabidopsis stenocarp','31177','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Crucihimalayeae|Crucihimalaya|Crucihimalaya virgata','73|8|11|10|98|26616|31175|31177','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13769','','','7d8df6f8-0a2d-5466-98b0-f9640812d3c1','Arabis brebneriana A. Nelson','A. Nelson',0,2,'34406f3c-83cc-5965-9ead-cebb17856b34','Arabis brebneriana','34406f3c-83cc-5965-9ead-cebb17856b34','Arabis brebneriana','7e084603-59d6-592e-8838-fef7ad71fb95','Arabis brebnerian','31177','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Crucihimalayeae|Crucihimalaya|Crucihimalaya virgata','73|8|11|10|98|26616|31175|31177','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13778','','','c8937412-18b3-534c-93d4-9db639c30401','Lepidium procumbens Linnaeus','Linnaeus',0,2,'293fa5a7-8f8c-5ead-948b-648608c3ad23','Lepidium procumbens','293fa5a7-8f8c-5ead-948b-648608c3ad23','Lepidium procumbens','293fa5a7-8f8c-5ead-948b-648608c3ad23','Lepidium procumbens','4055','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Descurainieae|Hornungia|Hornungia procumbens','73|8|11|10|98|536|1257|4055','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13780','','','70c122c1-0324-53e7-b5b8-65abd84c16f8','Capsella procumbens (Linnaeus) Fries','(Linnaeus) Fries',0,2,'ee25b32e-4c69-5a09-bcd6-8cb4d32cee8c','Capsella procumbens','ee25b32e-4c69-5a09-bcd6-8cb4d32cee8c','Capsella procumbens','ee25b32e-4c69-5a09-bcd6-8cb4d32cee8c','Capsella procumbens','4055','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Descurainieae|Hornungia|Hornungia procumbens','73|8|11|10|98|536|1257|4055','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13787','','','38617064-85b5-55f5-b915-20907fcc17c1','Thlaspi campestre Linnaeus','Linnaeus',0,2,'9f6c3a57-cf05-5402-a8d1-6b543baabd6f','Thlaspi campestre','9f6c3a57-cf05-5402-a8d1-6b543baabd6f','Thlaspi campestre','04c844f8-88ec-5c61-bb4f-62905288b91c','Thlaspi campestr','4061','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Lepidieae|Lepidium|Lepidium campestre','73|8|11|10|98|604|1328|4061','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13785','','','5f285a2a-5a3a-5014-83a5-155bd30b7651','Noccaea procumbens (Linnaeus) Reichenbach','(Linnaeus) Reichenbach',0,2,'72541f44-8bee-54d2-b62b-38ad86030c72','Noccaea procumbens','72541f44-8bee-54d2-b62b-38ad86030c72','Noccaea procumbens','72541f44-8bee-54d2-b62b-38ad86030c72','Noccaea procumbens','4055','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Descurainieae|Hornungia|Hornungia procumbens','73|8|11|10|98|536|1257|4055','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13793','','','c70ecce2-d4ff-5263-ad9c-e0467d1621b5','Lepidium elongatum Rydberg','Rydberg',0,2,'b45c827e-bce3-5ed4-b9f9-7dea1e4c2790','Lepidium elongatum','b45c827e-bce3-5ed4-b9f9-7dea1e4c2790','Lepidium elongatum','37372558-dd87-5ab6-94c0-4d78b242984a','Lepidium elongat','4062','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Lepidieae|Lepidium|Lepidium densiflorum','73|8|11|10|98|604|1328|4062','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13792','','','3cdc7137-8993-5888-ab66-37cccce435e3','Lepidium densiflorum var. ramosum (A. Nelson) Thellung','(A. Nelson) Thellung',0,3,'a6936331-0836-576c-8b40-a0ba4cdd253e','Lepidium densiflorum ramosum','5fc1bcbe-b93f-5dc6-9086-7fd8764f992a','Lepidium densiflorum var. ramosum','34aeade0-03d4-5c00-ba01-94a6bc97241e','Lepidium densiflor ramos','4062','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Lepidieae|Lepidium|Lepidium densiflorum','73|8|11|10|98|604|1328|4062','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13798','','','f59ad7dd-a4bf-5bf4-ab0b-38adb51e395b','Cardaria latifolia (Linnaeus) Spach','(Linnaeus) Spach',0,2,'4054133f-c66c-51fc-abc5-0db17eafc6a4','Cardaria latifolia','4054133f-c66c-51fc-abc5-0db17eafc6a4','Cardaria latifolia','cb123b35-61a9-59ef-991c-78e107443710','Cardaria latifol','4064','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Lepidieae|Lepidium|Lepidium latifolium','73|8|11|10|98|604|1328|4064','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13802','','','6c29f92b-a81b-5a98-9afd-24477fe23b84','Lepidium densiflorum var. bourgeauanum (Thellung) C.L. Hitchcock','(Thellung) C.L. Hitchcock',0,3,'e13e8098-8baf-56f2-8a63-c294df6a645a','Lepidium densiflorum bourgeauanum','7f10dd39-f9f6-5386-a9ea-f0d0f1c453cc','Lepidium densiflorum var. bourgeauanum','0d321074-292f-58b6-a979-b6a11e23fccf','Lepidium densiflor bourgeauan','4067','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Lepidieae|Lepidium|Lepidium ramosissimum','73|8|11|10|98|604|1328|4067','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13812','','','a4777d5b-eb34-5a3c-9ec2-107060f46753','Lepidium glaucum Greene','Greene',0,2,'49d09b2a-76b4-5f1f-8072-7293efcb2ebc','Lepidium glaucum','49d09b2a-76b4-5f1f-8072-7293efcb2ebc','Lepidium glaucum','9e6df48e-1867-5f2a-bda5-0a49d16e8533','Lepidium glauc','4070','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Lepidieae|Lepidium|Lepidium virginicum|Lepidium virginicum menziesii','73|8|11|10|98|604|1328|4071|4070','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('13809','','','d266bbc5-a04e-5e28-a110-139b96cddea1','Lepidium virginicum var. texanum (Buckley) Thellung','(Buckley) Thellung',0,3,'ea23c6a2-9ccf-5dbb-b62f-ea5c3e17346f','Lepidium virginicum texanum','53698742-4619-5167-9d4a-20c3af5ccd14','Lepidium virginicum var. texanum','d743eb8f-6dcc-57b7-88e9-488e9f616fe5','Lepidium uirginic texan','4068','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Lepidieae|Lepidium|Lepidium ruderale','73|8|11|10|98|604|1328|4068','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13817','','','bc7849f6-6de8-51bf-a8ed-89722940fc2c','Lepidium medium Greene','Greene',0,2,'d0cf090c-d45c-59bc-b859-b782ecf85c97','Lepidium medium','d0cf090c-d45c-59bc-b859-b782ecf85c97','Lepidium medium','c7da43c8-74f4-5c8e-9b91-4709201ce04a','Lepidium medi','4070','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Lepidieae|Lepidium|Lepidium virginicum|Lepidium virginicum menziesii','73|8|11|10|98|604|1328|4071|4070','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('13826','','','f2214f9a-6cc7-5223-b075-ab1df4c29f55','Lepidium virginicum var. medium (Greene) C.L. Hitchcock','(Greene) C.L. Hitchcock',0,3,'003a1518-538c-537e-bf46-b7444aaf6d1b','Lepidium virginicum medium','e380e62f-5577-50ad-a6f6-d9ed09be5978','Lepidium virginicum var. medium','38dd462a-2383-56a9-a709-272a77b08a9e','Lepidium uirginic medi','4070','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Lepidieae|Lepidium|Lepidium virginicum|Lepidium virginicum menziesii','73|8|11|10|98|604|1328|4071|4070','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('13831','','','cb574752-727b-56e4-b8a1-7120a714d926','Clypeola maritima Linnaeus','Linnaeus',0,2,'3ce737fc-0eaa-5a29-93f5-09ecc26c3f5f','Clypeola maritima','3ce737fc-0eaa-5a29-93f5-09ecc26c3f5f','Clypeola maritima','2e6fe754-f3b0-5115-b090-387e5eeb4896','Clypeola maritim','4073','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Anastaticeae|Lobularia|Lobularia maritima','73|8|11|10|98|22563|1363|4073','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13838','','','85672175-0367-52e8-a063-fc3741233bbc','Sisymbrium nasturtium-aquaticum Linnaeus','Linnaeus',0,2,'3b797a77-9560-5933-b92a-aefc8d9596c1','Sisymbrium nasturtium-aquaticum','3b797a77-9560-5933-b92a-aefc8d9596c1','Sisymbrium nasturtium-aquaticum','337ddaef-51ab-5f4b-80c4-02a19acb28c6','Sisymbrium nasturtium-aquatic','4083','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Nasturtium|Nasturtium officinale','73|8|11|10|98|445|1908|4083','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13839','','','cb26a76c-7e28-5597-af29-33599496f8e9','Rorippa nasturtium-aquaticum (Linnaeus) Hayek','(Linnaeus) Hayek',0,2,'9e45a947-266e-5615-8e20-c338ba972bbf','Rorippa nasturtium-aquaticum','9e45a947-266e-5615-8e20-c338ba972bbf','Rorippa nasturtium-aquaticum','ab724d37-861d-52e7-a918-e7c6d1c75919','Rorippa nasturtium-aquatic','4083','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Nasturtium|Nasturtium officinale','73|8|11|10|98|445|1908|4083','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13844','','','9864dd01-9e07-5390-9f42-a2232a6d9f63','Nasturtium lacustre A. Gray','A. Gray',0,2,'5228bf1d-24dc-57be-862b-f5f1d460593a','Nasturtium lacustre','5228bf1d-24dc-57be-862b-f5f1d460593a','Nasturtium lacustre','08383dce-6b18-5283-aba3-3d722e2e789c','Nasturtium lacustr','4085','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa aquatica','73|8|11|10|98|445|1626|4085','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13854','','','926c9538-f2b2-591c-abda-074e1fb9b8bd','Braya humilis var. leiocarpa (Trautvetter) Fernald','(Trautvetter) Fernald',0,3,'b27265e3-72d3-5d22-8875-56a2d340c3d4','Braya humilis leiocarpa','d03650ef-a4c3-576c-a521-e7b41ab00264','Braya humilis var. leiocarpa','63070cad-bc5a-5a6d-9873-e320b81b87d8','Braya humil leiocarp','4086','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Euclidieae|Braya|Braya humilis|Braya humilis humilis','73|8|11|10|98|471|912|4087|4086','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('13855','','','289a5d72-459b-5ac4-97cb-e4b2cf93b42b','Braya humilis var. novae-angliae (Rydberg) Fernald','(Rydberg) Fernald',0,3,'5714bbd1-e0d1-5a65-b14b-da77a2a6943f','Braya humilis novae-angliae','d14c6eb6-e644-5721-9075-f463662fdf6b','Braya humilis var. novae-angliae','6dbd5230-4136-586b-8e1f-1651937d3706','Braya humil nouae-angli','4086','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Euclidieae|Braya|Braya humilis|Braya humilis humilis','73|8|11|10|98|471|912|4087|4086','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('13865','','','cc5afe38-489e-5243-8aee-26d7d97c5306','Braya novae-angliae subsp. ventosa (Rollins) Böcher','(Rollins) Böcher',0,3,'2d7c97ac-04c1-586a-b72a-cb5a5d94e5dd','Braya novae-angliae ventosa','e9cbbfec-a433-56f9-9c89-94ff33698186','Braya novae-angliae subsp. ventosa','88db42c5-2337-57f3-8e97-13185479c852','Braya nouae-angli uentos','4086','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Euclidieae|Braya|Braya humilis|Braya humilis humilis','73|8|11|10|98|471|912|4087|4086','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('13871','','','97acee9a-a3c0-5319-ba0a-8d427d814b94','Vogelia paniculata (Linnaeus) Horneman','(Linnaeus) Horneman',0,2,'f44225b9-a684-5582-8d33-45492d1c2227','Vogelia paniculata','f44225b9-a684-5582-8d33-45492d1c2227','Vogelia paniculata','7cfb4204-dfc2-5100-b463-f202df77fe6a','Vogelia paniculat','4088','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Camelineae|Neslia|Neslia paniculata','73|8|11|10|98|437|1459|4088','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13877','','','8ae27da4-f26e-52eb-8c72-9e3c91b9c78d','Achoriphragma nudicaule (Linnaeus) Soják','(Linnaeus) Soják',0,2,'1356bf07-8d00-5d66-9a5f-319e79c6aede','Achoriphragma nudicaule','1356bf07-8d00-5d66-9a5f-319e79c6aede','Achoriphragma nudicaule','90434b8e-eab1-5023-9c91-9717fab52734','Achoriphragma nudicaul','4090','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Chorisporeae|Parrya|Parrya nudicaulis','73|8|11|10|98|505|1508|4090','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13883','','','88d32f8f-b2d3-508a-a612-f8df06458c8c','Alyssum arcticum Wormskjöld ex Hornemann','Wormskjöld ex Hornemann',0,2,'f22b81ba-c622-5c8f-905c-51192d6da888','Alyssum arcticum','f22b81ba-c622-5c8f-905c-51192d6da888','Alyssum arcticum','18550fc8-285b-5bfd-a8b3-e0e7b712f1e4','Alyssum arctic','4091','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Physarieae|Physaria|Physaria arctica','73|8|11|10|98|605|1332|4091','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('13886','','','4eeae3bb-d385-533e-bffa-b570d7ed723c','Vesicaria leiocarpa (Trautvetter) N. Busch','(Trautvetter) N. Busch',0,2,'b8c3dff3-14f6-5a0b-b31d-378cb5dc8425','Vesicaria leiocarpa','b8c3dff3-14f6-5a0b-b31d-378cb5dc8425','Vesicaria leiocarpa','d63d2c35-e172-54ae-a828-0b51ab3f07a9','Vesicaria leiocarp','4091','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Physarieae|Physaria|Physaria arctica','73|8|11|10|98|605|1332|4091','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13898','','','c80d3d5d-d592-55be-bdbd-b53c515e363f','Physaria didymocarpa var. normalis Kuntze','Kuntze',0,3,'a5778b14-681a-58b8-9b7c-984f2def3685','Physaria didymocarpa normalis','ee3cc84a-1dbc-5e8b-83dd-836f04139306','Physaria didymocarpa var. normalis','1104312b-7fdf-547d-a221-f564c808c9ea','Physaria didymocarp normal','4095','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Physarieae|Physaria|Physaria didymocarpa|Physaria didymocarpa didymocarpa','73|8|11|10|98|605|1332|4096|4095','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('13903','','','573f1ee5-cd7a-513c-9d01-2e7d00f04bb0','Lesquerella nodosa Greene','Greene',0,2,'f4cb485e-ec01-5429-a91a-604ab3463354','Lesquerella nodosa','f4cb485e-ec01-5429-a91a-604ab3463354','Lesquerella nodosa','9ee1e9c7-cc79-5f5d-a224-1732380f67a9','Lesquerella nodos','4099','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Physarieae|Physaria|Physaria spatulata','73|8|11|10|98|605|1332|4099','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13905','','','8f945fa1-bb1a-555f-9efe-238a5ca30edf','Physaria reediana var. spatulata (Rydberg) B.L. Turner','(Rydberg) B.L. Turner',0,3,'5d0aef06-510f-56cd-b716-a6b76e8ba4c5','Physaria reediana spatulata','b16bd3d1-0b4c-5509-befb-be8b1fff6a10','Physaria reediana var. spatulata','1445b35c-2a14-5a7a-bd11-c96fd241c250','Physaria reedian spatulat','4099','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Physarieae|Physaria|Physaria spatulata','73|8|11|10|98|605|1332|4099','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13915','','','d12e8ff8-9474-52c8-bd04-81f76b925174','Radicula amphibia (Linnaeus) Druce','(Linnaeus) Druce',0,2,'a327473b-4bf6-56fb-b4b7-9530d55e78a2','Radicula amphibia','a327473b-4bf6-56fb-b4b7-9530d55e78a2','Radicula amphibia','6806006b-f5ec-5a29-bcf6-ba7c7f5a328c','Radicula amphib','4104','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa amphibia','73|8|11|10|98|445|1626|4104','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13919','','','3875fec9-3eb8-5ae6-900b-4e1e2caece60','Cochlearia austriaca (Crantz) Ledebour','(Crantz) Ledebour',0,2,'abb4d405-a5a4-5f75-ae5e-1ad253129b1c','Cochlearia austriaca','abb4d405-a5a4-5f75-ae5e-1ad253129b1c','Cochlearia austriaca','7051a75a-44be-51af-b612-349cc11d4053','Cochlearia austriac','4105','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa austriaca','73|8|11|10|98|445|1626|4105','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13926','','','c8184ff6-19dd-5e4a-85fd-9d37f066e0e3','Rorippa islandica var. barbareifolia (de Candolle) S.L. Welsh','(de Candolle) S.L. Welsh',0,3,'f83d8cb8-2434-563d-b6ab-080ccd1d1c46','Rorippa islandica barbareifolia','b57a8f47-784a-54a7-9f47-e0388a535fe1','Rorippa islandica var. barbareifolia','9820ea98-dc9c-53df-b5d2-aaaf8801bb3e','Rorippa islandic barbareifol','4106','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa barbareifolia','73|8|11|10|98|445|1626|4106','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13929','','','331ec7df-3e70-5a2e-b4e2-43bdb99ccace','Tetrapoma pyriforme Seemann','Seemann',0,2,'97e24c6b-906e-5afa-9a73-e9d480d3df99','Tetrapoma pyriforme','97e24c6b-906e-5afa-9a73-e9d480d3df99','Tetrapoma pyriforme','6f2b49cf-d01c-50ff-9cc0-7b83c1f6daf1','Tetrapoma pyriform','4106','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa barbareifolia','73|8|11|10|98|445|1626|4106','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13935','','','f560f153-8f51-5456-a856-d662f7cf999f','Cardamine palustris var. jonesii Kuntze','Kuntze',0,3,'cb1a38c5-fd02-515f-8c9b-9a3f419710c3','Cardamine palustris jonesii','6c5b0b6a-5871-5043-adb3-8669caecb82c','Cardamine palustris var. jonesii','22b72ed2-4dd9-57bf-9aa0-d84f6112e654','Cardamine palustr iones','4108','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa curvipes','73|8|11|10|98|445|1626|4108','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13938','','','833c1615-23ae-5ec8-b88b-385aea71276b','Radicula sinuate var. truncata Jepson','Jepson',0,3,'44355f17-a6a2-5b11-aedf-2d1379673368','Radicula sinuate truncata','d4825923-5c85-5e30-a534-5868e728928e','Radicula sinuate var. truncata','5541dd09-e1b3-50e5-9ffd-4aadb1fef089','Radicula sinuat truncat','4108','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa curvipes','73|8|11|10|98|445|1626|4108','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13942','','','87199b42-a95b-5ee0-ac7a-d7e1a5ca10ef','Rorippa integra Rydberg','Rydberg',0,2,'4a805428-e0cf-564d-b074-71f302293291','Rorippa integra','4a805428-e0cf-564d-b074-71f302293291','Rorippa integra','a40f9850-7197-59bc-b99e-d6aa09d9fdca','Rorippa integr','4108','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa curvipes','73|8|11|10|98|445|1626|4108','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13941','','','348a210d-fe10-5165-8c79-0819739bc1ce','Rorippa curvipes var. truncata (Jepson) Rollins','(Jepson) Rollins',0,3,'0f1af602-e78e-5f44-b8e6-c3d43e719f5f','Rorippa curvipes truncata','7810c85d-6d77-5630-bfb0-dfd3e6fef96d','Rorippa curvipes var. truncata','1f2f63b9-4b01-5692-a849-7bc12d7dcbb1','Rorippa curuip truncat','4108','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa curvipes','73|8|11|10|98|445|1626|4108','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13950','','','f15bc306-3d1c-5eaf-9952-e8a7d74ce29f','Nasturtium lyratum Nuttall','Nuttall',0,2,'93846314-23fb-55a0-9755-bf0a004cb975','Nasturtium lyratum','93846314-23fb-55a0-9755-bf0a004cb975','Nasturtium lyratum','18ebad3e-7f10-5a44-9626-f79fafc90610','Nasturtium lyrat','4109','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa curvisiliqua','73|8|11|10|98|445|1626|4109','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13957','','','f76f709a-dc80-5ae8-aafa-c9edd9fc82bf','Radicula occidentalis (Greene) Greene','(Greene) Greene',0,2,'0f0b33f4-8d67-5c0f-993e-81d29164b6b1','Radicula occidentalis','0f0b33f4-8d67-5c0f-993e-81d29164b6b1','Radicula occidentalis','fde672c4-22f3-599c-baee-358aa0a4aaa4','Radicula occidental','4109','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa curvisiliqua','73|8|11|10|98|445|1626|4109','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13962','','','a2d601ed-a431-506a-a2d3-8114fd8c31a0','Rorippa curvisiliqua var. occidentalis (Greene) Stuckey','(Greene) Stuckey',0,3,'119da179-8b37-505b-8b19-7f3899e771d8','Rorippa curvisiliqua occidentalis','923b3443-4a70-5080-aec9-46bf0635b48c','Rorippa curvisiliqua var. occidentalis','98720014-766c-576e-b891-fb335fcfdce5','Rorippa curuisiliqu occidental','4109','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa curvisiliqua','73|8|11|10|98|445|1626|4109','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('13971','','','8f283d56-c3e5-5bef-a886-c4c1338a705a','Rorippa polymorpha (Nuttall) Howell','(Nuttall) Howell',0,2,'d5e13cb1-9e8d-5ec1-9487-282c72863d79','Rorippa polymorpha','d5e13cb1-9e8d-5ec1-9487-282c72863d79','Rorippa polymorpha','46e0afa4-b33f-5149-b6b6-b671a3691fd6','Rorippa polymorph','4109','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa curvisiliqua','73|8|11|10|98|445|1626|4109','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('13977','','','c5285fef-26fc-51f5-8f1b-3a9c3f9e2b59','Nasturtium terrestre var. hispidum (Desvaux) S. Watson','(Desvaux) S. Watson',0,3,'d0afabd2-211b-5249-b402-7a6f55352989','Nasturtium terrestre hispidum','ec4bd33b-28f6-5f7a-86bc-122a00db7c3b','Nasturtium terrestre var. hispidum','832e87b6-4b9a-5ca0-b25d-d23f17285e6c','Nasturtium terrestr hispid','4111','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa palustris|Rorippa palustris hispida','73|8|11|10|98|445|1626|4112|4111','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('13979','','','ca90e369-9e57-5667-8830-7d73fa39fb63','Radicula palustris var. hispida (Desvaux) B.L. Robinson','(Desvaux) B.L. Robinson',0,3,'099be5bc-d73d-5473-b2c3-ff44af04bcd2','Radicula palustris hispida','e37ee0b4-24a5-5469-aaff-9e79eb7dcc02','Radicula palustris var. hispida','af4e832c-2e9d-5bbd-8e6e-af143ec1983b','Radicula palustr hispid','4111','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa palustris|Rorippa palustris hispida','73|8|11|10|98|445|1626|4112|4111','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('13987','','','db07e38a-7128-5c12-b352-809181a7b933','Nasturtium terrestre var. occidentale S. Watson','S. Watson',0,3,'6084aa45-714f-58a4-b4b1-5c61b8a237ff','Nasturtium terrestre occidentale','01da20ee-4af5-5718-842d-37dbb6864c86','Nasturtium terrestre var. occidentale','b1a3bc90-dac5-56ad-b71c-4ce244c4801f','Nasturtium terrestr occidental','4113','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa palustris|Rorippa palustris palustris','73|8|11|10|98|445|1626|4112|4113','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('13990','','','1d575d50-7ca9-5d77-936f-e72ca77d41d4','Radicula terrestris (Withering) Wooton','(Withering) Wooton',0,2,'dc0f4515-7bad-5b4e-b464-1cc4a7b718b3','Radicula terrestris','dc0f4515-7bad-5b4e-b464-1cc4a7b718b3','Radicula terrestris','dbd7bffd-72fe-5d7c-9aac-3694f62f87cd','Radicula terrestr','4113','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa palustris|Rorippa palustris palustris','73|8|11|10|98|445|1626|4112|4113','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('13998','','','17a4659f-b850-561c-a9e1-f2f70dd39987','Rorippa palustris subsp. fernaldiana (Butters & Abbe) Jonsell','(Butters & Abbe) Jonsell',0,3,'0f90352e-a591-5494-a483-3a99749bb253','Rorippa palustris fernaldiana','722fe28e-b996-5f73-80a9-cb8389e25fc3','Rorippa palustris subsp. fernaldiana','d2d829a8-23eb-5c78-8e37-4ed3a1ab6f3c','Rorippa palustr fernaldian','4113','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa palustris|Rorippa palustris palustris','73|8|11|10|98|445|1626|4112|4113','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('14003','','','0689c179-7bcd-5871-b09f-54fce5d9eccb','Rorippa palustris subsp. occidentalis (S. Watson) Abrams','(S. Watson) Abrams',0,3,'3c6fba59-6137-5a17-b863-0ca72b8b1175','Rorippa palustris occidentalis','588a4774-c88a-50bb-a970-40dd9c845ebe','Rorippa palustris subsp. occidentalis','3eea302c-29ff-5591-9dd5-a169d5ec42d4','Rorippa palustr occidental','4113','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa palustris|Rorippa palustris palustris','73|8|11|10|98|445|1626|4112|4113','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('14007','','','8a369087-f604-5cbc-8455-aab786864ff9','Rorippa terrestris var. globosa A. Nelson','A. Nelson',0,3,'8c1be2f0-c7e1-5fef-824b-ad4d959e478e','Rorippa terrestris globosa','d1cb98e6-a00c-54e3-b63b-c58dfb8ccdee','Rorippa terrestris var. globosa','b739b5d5-7760-591e-b1c2-7ecacf7b11ab','Rorippa terrestr globos','4113','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa palustris|Rorippa palustris palustris','73|8|11|10|98|445|1626|4112|4113','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('14008','','','fb8ea6c9-b112-51b6-a8ea-95dbb20b5c9b','Sisymbrium terrestre Withering','Withering',0,2,'82a0d16d-eb64-5e1d-986f-bb8056513a99','Sisymbrium terrestre','82a0d16d-eb64-5e1d-986f-bb8056513a99','Sisymbrium terrestre','dfddb686-c09d-5f55-ae9d-62c005ee8058','Sisymbrium terrestr','4113','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa palustris|Rorippa palustris palustris','73|8|11|10|98|445|1626|4112|4113','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('14013','','','8b1a577d-2267-5beb-9e8e-8ef9e47c1321','Rorippa trachycarpa (A. Gray) Greene','(A. Gray) Greene',0,2,'1ec9e8dd-b576-5663-be83-14d0f697ceb5','Rorippa trachycarpa','1ec9e8dd-b576-5663-be83-14d0f697ceb5','Rorippa trachycarpa','ec6ada24-9219-5e31-b16c-2bc59c9d26fe','Rorippa trachycarp','4114','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa sinuata','73|8|11|10|98|445|1626|4114','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14017','','','8c17a564-cd70-5a0e-a166-c207af6afb55','Nasturtium sylvestre (Linnaeus) W.T. Aiton','(Linnaeus) W.T. Aiton',0,2,'aac0b0f1-baca-5f68-bb80-efa3cc8cd209','Nasturtium sylvestre','aac0b0f1-baca-5f68-bb80-efa3cc8cd209','Nasturtium sylvestre','c36a4c00-1dc4-5542-8d70-3cbd677aeabd','Nasturtium syluestr','4115','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa sylvestris','73|8|11|10|98|445|1626|4115','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14025','','','89dcad8e-cfe9-5b22-b0b7-2c21d98dffea','Sinapis kaber de Candolle','de Candolle',0,2,'a7e03aee-7856-504a-b699-1d82f04c2781','Sinapis kaber','a7e03aee-7856-504a-b699-1d82f04c2781','Sinapis kaber','a7e03aee-7856-504a-b699-1d82f04c2781','Sinapis kaber','34072','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Brassiceae|Mutarda|Mutarda arvensis','73|8|11|10|98|470|34071|34072','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14023','','','79b7173c-e736-555a-90d2-99e432c984f5','Brassica kaber (de Candolle) L.C. Wheeler','(de Candolle) L.C. Wheeler',0,2,'cee6bf89-ad31-516d-bf3c-cbe6849cb86b','Brassica kaber','cee6bf89-ad31-516d-bf3c-cbe6849cb86b','Brassica kaber','cee6bf89-ad31-516d-bf3c-cbe6849cb86b','Brassica kaber','34072','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Brassiceae|Mutarda|Mutarda arvensis','73|8|11|10|98|470|34071|34072','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14038','','','44279759-51f1-514b-ae34-04591a5260a3','Smelowskia lobata Rydberg','Rydberg',0,2,'bc3e46bc-9969-5176-a2e7-9cf843b91a14','Smelowskia lobata','bc3e46bc-9969-5176-a2e7-9cf843b91a14','Smelowskia lobata','01c3d0c4-980b-5e37-a3ac-ee8b93b03c7b','Smelowskia lobat','4125','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Smelowskieae|Smelowskia|Smelowskia americana','73|8|11|10|98|679|1694|4125','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14044','','','ca6991d4-25eb-502b-8483-af912b503e24','Sisymbrium salsugineum Pallas','Pallas',0,2,'b2e50842-51c4-53f5-80ea-161c87b439e6','Sisymbrium salsugineum','b2e50842-51c4-53f5-80ea-161c87b439e6','Sisymbrium salsugineum','048797f6-10f8-53b7-8be0-3fda65481173','Sisymbrium salsugine','4131','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Eutremeae|Eutrema|Eutrema salsugineum','73|8|11|10|98|554|1168|4131','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14048','','','a50c5406-0899-59b2-a14e-1f015660f764','Sisymbrium glaucum Nuttall','Nuttall',0,2,'68e4c19a-d351-5ec1-b051-e577afad29d9','Sisymbrium glaucum','68e4c19a-d351-5ec1-b051-e577afad29d9','Sisymbrium glaucum','808e8f5c-ca74-5656-a62d-5db69d96e685','Sisymbrium glauc','4131','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Eutremeae|Eutrema|Eutrema salsugineum','73|8|11|10|98|554|1168|4131','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14051','','','41f235f1-6b35-5a0d-8b9a-8a96054b2c09','Thellungiella salsuginea (Pallas) O.E. Schulz','(Pallas) O.E. Schulz',0,2,'59396682-b1c6-5477-a806-7802bb7f9b9d','Thellungiella salsuginea','59396682-b1c6-5477-a806-7802bb7f9b9d','Thellungiella salsuginea','204eaa2b-8e48-5760-b5da-880242d33293','Thellungiella salsugine','4131','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Eutremeae|Eutrema|Eutrema salsugineum','73|8|11|10|98|554|1168|4131','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14058','','','6f2fe5ab-248e-5026-862d-9cdf40439b80','Thysanocarpus curvipes var. pulchellus Greene','Greene',0,3,'1d3c63bc-8e22-57eb-ac8e-8b15b614f813','Thysanocarpus curvipes pulchellus','5b26b011-5563-5d66-9dfc-7e1333deb84a','Thysanocarpus curvipes var. pulchellus','211e77db-9ca3-5b03-8780-6f1d021fead4','Thysanocarpus curuip pulchell','4135','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Thelypodieae|Thysanocarpus|Thysanocarpus curvipes|Thysanocarpus curvipes curvipes','73|8|11|10|98|685|1759|4136|4135','class|subclass|superorder|order|family|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('14060','','','7926a42c-ab1b-5fd2-936c-d9dd483f0c12','Thysanocarpus pulchellus Fischer & C.A. Meyer','Fischer & C.A. Meyer',0,2,'f6a0633e-4259-5acf-8454-973f0922efcb','Thysanocarpus pulchellus','f6a0633e-4259-5acf-8454-973f0922efcb','Thysanocarpus pulchellus','54225601-1454-55c7-9e41-bd925a430b5f','Thysanocarpus pulchell','4135','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Thelypodieae|Thysanocarpus|Thysanocarpus curvipes|Thysanocarpus curvipes curvipes','73|8|11|10|98|685|1759|4136|4135','class|subclass|superorder|order|family|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('14069','','','93d4fd9c-7925-52f1-bdd6-ad75933bd050','Hydropeltis purpurea Michaux','Michaux',0,2,'0f749ca7-5ac7-5999-8c14-814ccc2e3c64','Hydropeltis purpurea','0f749ca7-5ac7-5999-8c14-814ccc2e3c64','Hydropeltis purpurea','b1cbf755-1faf-52bb-91ef-9ed8279f4452','Hydropeltis purpure','4140','Equisetopsida|Magnoliidae|Nymphaeanae|Nymphaeales|Cabombaceae|Brasenia|Brasenia schreberi','73|8|46|45|101|910|4140','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14075','','','abd2aa31-e615-502f-9018-1407cb30ba38','Cactus viviparus Nuttall','Nuttall',0,2,'0d354fd0-61b3-503d-915d-14478b87fc20','Cactus viviparus','0d354fd0-61b3-503d-915d-14478b87fc20','Cactus viviparus','5482a535-e4c9-5b9c-8101-4b9d2526c33c','Cactus uiuipar','34094','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Cactaceae|Cactoideae|Cacteae|Pelecyphora|Pelecyphora vivipara','73|8|15|14|102|319|521|34093|34094','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14083','','','4bd2c4c3-d6ce-5c01-8874-1c3b754937b6','Prosartes hookeri var. oregana (S. Watson) Kartesz','(S. Watson) Kartesz',0,3,'6f1fe0e0-1f7b-5e56-9ae1-83032f79661e','Prosartes hookeri oregana','e65f4a8d-68e5-5217-9f0c-77061fdb0b1c','Prosartes hookeri var. oregana','b037c1fb-3e4d-5d2c-b2bc-ef13b4c5d070','Prosartes hooker oregan','4153','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Streptopoideae|Prosartes|Prosartes hookeri','73|8|2|39|155|29149|1590|4153','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14088','','','1f037949-64be-592a-8bfd-515f94c69f0e','Disporum smithii (Hooker) Piper','(Hooker) Piper',0,2,'5a4f3b5c-3187-5c01-bd56-f4aeda55f81d','Disporum smithii','5a4f3b5c-3187-5c01-bd56-f4aeda55f81d','Disporum smithii','7f2da5fd-c63f-562d-a7ad-a86d60dd19b7','Disporum smith','4155','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Streptopoideae|Prosartes|Prosartes smithii','73|8|2|39|155|29149|1590|4155','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14092','','','35a30340-9ac6-5d51-b9c6-61da14b34dda','Campanula acuminata Michaux','Michaux',0,2,'efd82361-7c4e-5ffd-a540-bd9970d84637','Campanula acuminata','efd82361-7c4e-5ffd-a540-bd9970d84637','Campanula acuminata','e1452b7d-0bd3-5385-8082-096920c221be','Campanula acuminat','14091','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Campanuloideae|Campanulastrum|Campanulastrum americanum','73|8|4|7|103|301|30804|14091','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14097','','','3f0dad39-4735-5641-8078-c96c155b1e25','Campanula aparinoides var. rosea Coleman nom. inval.','Coleman',0,3,'5b090cb3-1361-52b8-83b2-b6b9d7c75c9b','Campanula aparinoides rosea','2536ca04-b17b-5dab-81ff-e79de2991158','Campanula aparinoides var. rosea','908475b9-e665-593e-a773-4230d03f2045','Campanula aparinoid rose','32525','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Campanuloideae|Palustricodon|Palustricodon aparinoides|Palustricodon aparinoides aparinoides','73|8|4|7|103|301|32523|32524|32525','class|subclass|superorder|order|family|subfamily|genus|species|variety','variety','0','0','0','',4);
INSERT INTO core VALUES('14100','','','f92244d9-e047-5ca2-9d34-7ea035cd418d','Campanula rotundifolia var. cochlearifolia (Lamarck) Fiori','(Lamarck) Fiori',0,3,'fa403ce7-ff4d-50a2-be23-0c300f9c7b54','Campanula rotundifolia cochlearifolia','d935f01d-fe0d-5ce8-bd49-62f66660adcf','Campanula rotundifolia var. cochlearifolia','82c7be0c-9d37-53fd-b49d-da11112ca86a','Campanula rotundifol cochlearifol','4160','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Campanuloideae|Campanula|Campanula cochlearifolia','73|8|4|7|103|301|942|4160','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14109','','','a53aa4a3-cfd1-5e7e-8404-70ac0438023a','Bolelia laeta Greene','Greene',0,2,'23303046-f419-5e64-8e0c-28d5ff9f5dee','Bolelia laeta','23303046-f419-5e64-8e0c-28d5ff9f5dee','Bolelia laeta','416d6209-6865-55aa-8029-eeb6671ed771','Bolelia laet','4177','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Lobelioideae|Downingia|Downingia laeta','73|8|4|7|103|327|1107|4177','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14113','','','7cb0702f-f6c4-56f1-b510-37747f52b0fc','Specularia rariflora (Nuttall) McVaugh','(Nuttall) McVaugh',0,2,'4191c7ab-b02a-5442-92d7-576d3584a035','Specularia rariflora','4191c7ab-b02a-5442-92d7-576d3584a035','Specularia rariflora','6865eafb-fae4-50ca-9751-a2af6834606b','Specularia rariflor','4179','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Campanuloideae|Heterocodon|Heterocodon rariflorus','73|8|4|7|103|301|1245|4179','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14118','','','a5539b2c-4b27-5d84-b565-036e91b34041','Dortmanna inflata (Linnaeus) Kuntze','(Linnaeus) Kuntze',0,2,'6a463a73-a47f-5f18-a345-fa3117388401','Dortmanna inflata','6a463a73-a47f-5f18-a345-fa3117388401','Dortmanna inflata','93d83acc-e6a5-54de-8f6a-c073df24aff1','Dortmanna inflat','4184','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Lobelioideae|Lobelia|Lobelia|Lobelia inflata','73|8|4|7|103|327|1362|32323|4184','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('14122','','','4e074809-9012-59c7-90f7-e04c1790930b','Lobelia siphilitica var. ludoviciana A. de Candolle','A. de Candolle',0,3,'cff670ea-c1bc-5aba-8426-d2d78a703149','Lobelia siphilitica ludoviciana','7ec525b8-8bd0-5d4e-9703-1ef3e5bb8af1','Lobelia siphilitica var. ludoviciana','84f5845d-4b4d-5dd9-ad2e-8f333f743a13','Lobelia siphilitic ludouician','4186','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Lobelioideae|Lobelia|Lobelia|Lobelia siphilitica','73|8|4|7|103|327|1362|32323|4186','class|subclass|superorder|order|family|subfamily|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14130','','','d3bc7208-a8e5-5e3d-b8fc-c9d726a32d5d','Specularia perfoliata (Linnaeus) A. de Candolle','(Linnaeus) A. de Candolle',0,2,'27d7fc30-8068-5a9a-9953-10062b5423ab','Specularia perfoliata','27d7fc30-8068-5a9a-9953-10062b5423ab','Specularia perfoliata','fae506c9-71bf-5c39-84b4-9ad0dff629b2','Specularia perfoliat','4190','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Campanuloideae|Triodanis|Triodanis perfoliata','73|8|4|7|103|301|1786|4190','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14138','','','eab5f55f-d16c-560d-a045-beae7b5cf5e0','Celtis georgiana Small','Small',0,2,'22f7c356-10cc-5ed3-a607-984210084077','Celtis georgiana','22f7c356-10cc-5ed3-a607-984210084077','Celtis georgiana','b2d9c288-2724-5da2-9d48-9d47e342b4d0','Celtis georgian','4193','Equisetopsida|Magnoliidae|Rosanae|Rosales|Cannabaceae|Celtis|Celtis tenuifolia','73|8|11|61|104|965|4193','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14139','','','5b992eea-8479-5c7b-8321-5a30f6727f3a','Celtis occidentalis var. georgiana (Small) H.E. Ahles','(Small) H.E. Ahles',0,3,'c8ecb0bd-0905-5202-a074-da932e4352aa','Celtis occidentalis georgiana','e4725b19-e9a1-53cb-b659-d8bfe99c48b9','Celtis occidentalis var. georgiana','272a6f0d-d77e-5c51-98e0-508a5a49ceaa','Celtis occidental georgian','4193','Equisetopsida|Magnoliidae|Rosanae|Rosales|Cannabaceae|Celtis|Celtis tenuifolia','73|8|11|61|104|965|4193','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14143','','','862bc081-9d99-5eb5-a3d6-28b9e3ee13a5','Humulus scandens (Loureiro) Merrill','(Loureiro) Merrill',0,2,'0f95cc6c-61de-5e3d-ae85-216fc4b9ab7d','Humulus scandens','0f95cc6c-61de-5e3d-ae85-216fc4b9ab7d','Humulus scandens','0f95cc6c-61de-5e3d-ae85-216fc4b9ab7d','Humulus scandens','4194','Equisetopsida|Magnoliidae|Rosanae|Rosales|Cannabaceae|Humulus|Humulus japonicus','73|8|11|61|104|1261|4194','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14153','','','66db1e96-5a67-590b-8e72-f7f77aacdf56','Linnaea borealis subsp. americana (J. Forbes) Hultén','(J. Forbes) Hultén',0,3,'ba07bd1d-2db7-51cc-9468-057b9e51c5dd','Linnaea borealis americana','a230c644-e572-5f35-8b33-27abd756145c','Linnaea borealis subsp. americana','5ce6a2b5-190b-5cca-98b5-190d0d8fa8d6','Linnaea boreal american','4202','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Linnaeaceae|Linnaea|Linnaea borealis|Linnaea borealis longiflora','73|8|4|24|33625|1352|4201|4202','class|subclass|superorder|order|family|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('14163','','','246951e6-d75b-5e1c-a3fe-b96215b9be13','Xylosteum villosum Michaux','Michaux',0,2,'4363f219-bb46-57a8-b8d6-8cc9d10c30de','Xylosteum villosum','4363f219-bb46-57a8-b8d6-8cc9d10c30de','Xylosteum villosum','6dba19f7-255c-52ad-91d6-1a233505e2d8','Xylosteum uillos','4204','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Caprifoliaceae|Lonicera|Chamaecerasus|Lonicera caerulea','73|8|4|24|105|1368|33598|4204','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14164','','','b576ac84-7841-501e-a7c3-7350d6afbc24','Lonicera caerulea var. villosa (Michaux) Torrey & A. Gray','(Michaux) Torrey & A. Gray',0,3,'8f6cfded-0998-552f-b795-15e53e5a15fc','Lonicera caerulea villosa','7dd1bcac-ba02-5a56-a5b5-4f2387783a64','Lonicera caerulea var. villosa','78d83fda-4d5a-565b-aaea-503151a3f12e','Lonicera caerule uillos','4204','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Caprifoliaceae|Lonicera|Chamaecerasus|Lonicera caerulea','73|8|4|24|105|1368|33598|4204','class|subclass|superorder|order|family|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14174','','','d4c2f1a6-0554-5d91-b56b-9be053339339','Cerastium beeringianum var. aleuticum (Hultén) S.L. Welsh','(Hultén) S.L. Welsh',0,3,'45f68ff3-93f8-5218-9aaf-dbcadda1004b','Cerastium beeringianum aleuticum','06fc5aab-b234-5f14-9009-c1f357401136','Cerastium beeringianum var. aleuticum','3df0b87d-3e9e-5b1f-a32a-334ca17ec54b','Cerastium beeringian aleutic','4251','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium aleuticum','73|8|15|14|106|498|972|4251','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14177','','','0a6bcdbe-08f9-5b2c-a326-d3443d3eae4d','Cerastium alpinum subsp. squalidum (Ramond) Hultén','(Ramond) Hultén',0,3,'ec97587d-7d31-5905-ac2b-190ae4542655','Cerastium alpinum squalidum','cc51cfc5-e2f3-59c6-8143-32aa0cb72334','Cerastium alpinum subsp. squalidum','114210ac-25ef-56fe-8f73-38773f2680ac','Cerastium alpin squalid','4254','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium alpinum|Cerastium alpinum lanatum','73|8|15|14|106|498|972|4253|4254','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('14184','','','e69d1779-4e76-5e50-a423-d81a89473b11','Cerastium arcticum var. vestitum Hultén','Hultén',0,3,'dd2e08a9-7be7-5cd5-8df0-051e532c06a1','Cerastium arcticum vestitum','8618a773-73ba-5d75-a776-f7ed13628478','Cerastium arcticum var. vestitum','05791200-1793-5328-9b01-54b36798a7da','Cerastium arctic uestit','4255','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium arcticum','73|8|15|14|106|498|972|4255','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14183','','','195d3235-afa4-567a-9ade-435115be00c9','Cerastium arcticum var. procerum (Lange) Hultén','(Lange) Hultén',0,3,'779e6193-7d6c-534f-91f7-20e666cd1662','Cerastium arcticum procerum','bb81acb6-a7c4-51cc-abac-a6d6579a00a8','Cerastium arcticum var. procerum','02671fb7-8cdf-5b7c-bf56-1547951cd52a','Cerastium arctic procer','4255','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium arcticum','73|8|15|14|106|498|972|4255','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14191','','','8e92368b-1ed0-5657-acfe-c2af58d32263','Cerastium arvense var. ophiticola Raymond','Raymond',0,3,'4be75c39-0dca-5069-b0bd-dc4d840ae33c','Cerastium arvense ophiticola','d6652e87-999f-5c0b-8f89-ba3c0f9e0af1','Cerastium arvense var. ophiticola','0cfc58db-beba-56e3-aacb-28e1146883ae','Cerastium aruens ophiticol','4258','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium arvense|Cerastium arvense strictum','73|8|15|14|106|498|972|4257|4258','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('14190','','','9e1371f8-9389-593a-94ae-3da7bfbb8ac5','Cerastium arvense var. latifolium Fenzl','Fenzl',0,3,'6027eec0-d8ac-5eee-83c6-e7279832b719','Cerastium arvense latifolium','4a4adb6f-7ae9-5dbc-8339-9d5b68be9df1','Cerastium arvense var. latifolium','b9485257-c8e2-516a-9b03-808a59ec4369','Cerastium aruens latifoli','4258','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium arvense|Cerastium arvense strictum','73|8|15|14|106|498|972|4257|4258','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('14202','','','a665c1d1-f13a-521c-b8c9-94cbaa531229','Cerastium fuegianum (Hooker f.) A. Nelson','(Hooker f.) A. Nelson',0,2,'e94b02bb-c850-50d3-b355-4ce4894d55fa','Cerastium fuegianum','e94b02bb-c850-50d3-b355-4ce4894d55fa','Cerastium fuegianum','6ade52ac-e510-573c-a512-2e3cee076bf1','Cerastium fuegian','4258','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium arvense|Cerastium arvense strictum','73|8|15|14|106|498|972|4257|4258','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('14208','','','a0e472a3-0d94-5275-89b9-a1d256d6a41c','Cerastium oreophilum Greene','Greene',0,2,'e2088cbe-240d-5511-95e6-63f0c3a71907','Cerastium oreophilum','e2088cbe-240d-5511-95e6-63f0c3a71907','Cerastium oreophilum','8e853f97-0f8f-5bf4-adf0-01022f12a8ee','Cerastium oreophil','4258','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium arvense|Cerastium arvense strictum','73|8|15|14|106|498|972|4257|4258','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('14218','','','c924ffaa-f26a-5014-bb0d-e6be940b81d4','Cerastium strictum Linnaeus','Linnaeus',0,2,'d9184af6-38dc-5afe-94a4-dd1434173b31','Cerastium strictum','d9184af6-38dc-5afe-94a4-dd1434173b31','Cerastium strictum','8b764653-4e61-5c0e-bf19-936fd44532c2','Cerastium strict','4258','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium arvense|Cerastium arvense strictum','73|8|15|14|106|498|972|4257|4258','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('14219','','','16d1a2f8-cfa3-598e-b9fd-4386cc899901','Cerastium beeringianum var. capillare Fernald & Wiegand','Fernald & Wiegand',0,3,'01e542b3-0f4c-5e93-bd33-cac34ca28a52','Cerastium beeringianum capillare','6746ff95-63ba-5337-a49b-f5e660c999b6','Cerastium beeringianum var. capillare','46e3bc9b-2f4b-5c2c-aaf3-80de6934e457','Cerastium beeringian capillar','4259','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium beeringianum','73|8|15|14|106|498|972|4259','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14223','','','b8a99faa-4c7a-5986-8ee2-2ccfef9e552c','Cerastium buffumiae A. Nelson','A. Nelson',0,2,'fa857341-0e44-5e00-ba3f-4027031fa97d','Cerastium buffumiae','fa857341-0e44-5e00-ba3f-4027031fa97d','Cerastium buffumiae','8baa23c9-01ca-5e2c-aee0-6aa48e3f75d6','Cerastium buffumi','4259','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium beeringianum','73|8|15|14|106|498|972|4259','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14225','','','5d504204-8d3e-5b11-9e5d-e76864af01e6','Cerastium fischerianum var. beeringianum (Chamisso & Schlechtendal) Hultén','(Chamisso & Schlechtendal) Hultén',0,3,'33012711-b07c-57c3-a1ed-9bf62b660f80','Cerastium fischerianum beeringianum','0d3f67e9-c204-547d-a172-9d2abf092d89','Cerastium fischerianum var. beeringianum','e4456401-25c6-5029-8077-87602fafaa7c','Cerastium fischerian beeringian','4259','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium beeringianum','73|8|15|14|106|498|972|4259','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14236','','','c269ef18-714b-5e87-842e-76f5fdb67249','Arenaria trigyna (Villars) Shinners','(Villars) Shinners',0,2,'694615c0-1af7-57e9-ac2d-1d3a1c747b52','Arenaria trigyna','694615c0-1af7-57e9-ac2d-1d3a1c747b52','Arenaria trigyna','b007fccc-2630-5975-a63e-153c0f641095','Arenaria trigyn','4263','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium cerastoides','73|8|15|14|106|498|972|4263','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14240','','','8e767117-88db-5841-b387-f5eb335421fc','Provancheria cerastoides (Linnaeus) B. Boivin','(Linnaeus) B. Boivin',0,2,'a1199e4c-54f8-5256-b9c9-4cfcf31ad2a6','Provancheria cerastoides','a1199e4c-54f8-5256-b9c9-4cfcf31ad2a6','Provancheria cerastoides','411eb6b2-2b95-5ba8-b358-7444549a7ca3','Provancheria cerastoid','4263','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium cerastoides','73|8|15|14|106|498|972|4263','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14243','','','c6d02757-7044-528d-aa47-ea6566ddaa91','Cerastium rigidum Chamisso & Schlechtendal','Chamisso & Schlechtendal',0,2,'f6e1e4ef-8a01-5cdb-addd-74cb475bee5a','Cerastium rigidum','f6e1e4ef-8a01-5cdb-addd-74cb475bee5a','Cerastium rigidum','bf0ea862-0de6-59ae-b8bc-781979d748a4','Cerastium rigid','4264','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium fischerianum','73|8|15|14|106|498|972|4264','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14257','','','c180d86a-07e9-529a-b2f7-66ee18d5fe02','Cerastium nutans var. occidentale B. Boivin','B. Boivin',0,3,'0f04cedb-2317-5912-80e1-5d5107e3415d','Cerastium nutans occidentale','6f64ed14-a245-55cd-9987-b6305f581fc4','Cerastium nutans var. occidentale','046a7d9b-df6a-56b2-b2a3-6c10d8169c91','Cerastium nutans occidental','4270','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium nutans|Cerastium nutans nutans','73|8|15|14|106|498|972|4271|4270','class|subclass|superorder|order|family|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('14260','','','da21aac8-3309-5329-9c3e-88a6c02fcb74','Cerastium glutinosum Fries','Fries',0,2,'e5993798-bd74-5bdd-8bd1-3a5bcf571633','Cerastium glutinosum','e5993798-bd74-5bdd-8bd1-3a5bcf571633','Cerastium glutinosum','37399744-dbe5-5d2a-9b0c-f951ab5d158a','Cerastium glutinos','4272','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium pumilum','73|8|15|14|106|498|972|4272','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14266','','','8302318f-b6a8-50e7-962e-f9b35ce745ac','Cerastium beeringianum subsp. terrae-novae (Fernald & Wiegand) Hultén','(Fernald & Wiegand) Hultén',0,3,'54b37f8a-9132-5cd1-bdeb-083901a2d8ec','Cerastium beeringianum terrae-novae','0460e7f2-44f8-5cc8-aa6e-72d1176d17ee','Cerastium beeringianum subsp. terrae-novae','9b570d52-08f9-5258-8e2a-153028ae21d6','Cerastium beeringian terrae-nou','4275','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium terrae-novae','73|8|15|14|106|498|972|4275','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('14276','','','90c16b3b-97f7-5225-8e41-bca5c4223631','Arenaria capillaris subsp. americana Maguire','Maguire',0,3,'b30d3475-b0b3-5b4d-8ad2-3b31b3fa41dd','Arenaria capillaris americana','c9adec9d-5cc7-5c55-87aa-077a562caaa8','Arenaria capillaris subsp. americana','bc54e6fe-bcf7-5a04-bd58-ed40a7005541','Arenaria capillar american','22403','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Eremogoneae|Eremogone|Eremogone capillaris|Eremogone capillaris americana','73|8|15|14|106|701|1887|4296|22403','class|subclass|superorder|order|family|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('14277','','','68ffef7a-6ab0-5dc8-a37e-d3bd44872db7','Arenaria capillaris var. americana (Maguire) R.J. Davis','(Maguire) R.J. Davis',0,3,'b30d3475-b0b3-5b4d-8ad2-3b31b3fa41dd','Arenaria capillaris americana','78a6751c-7ffb-5a5a-9859-f710a0481419','Arenaria capillaris var. americana','bc54e6fe-bcf7-5a04-bd58-ed40a7005541','Arenaria capillar american','22403','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Eremogoneae|Eremogone|Eremogone capillaris|Eremogone capillaris americana','73|8|15|14|106|701|1887|4296|22403','class|subclass|superorder|order|family|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('14290','','','831d158e-54de-5be4-b8f9-4d8f623de051','Halianthus peploides var. diffusus (Hornemann) Lange','(Hornemann) Lange',0,3,'6d061910-d147-5185-b431-3f3e1fe63511','Halianthus peploides diffusus','2883ef42-0893-5764-9837-2cf8c337a2b9','Halianthus peploides var. diffusus','1a383a05-e264-57b9-9cbb-d5a34daf52c2','Halianthus peploid diffus','4309','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sclerantheae|Honckenya|Honckenya peploides|Honckenya peploides diffusa','73|8|15|14|106|580|1255|4310|4309','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('14294','','','81634350-e668-53c5-986c-56012dae185c','Arenaria peploides var. maxima Fernald','Fernald',0,3,'4be58d9b-64b2-5275-aa90-b5e99c229eb5','Arenaria peploides maxima','733ea040-a8f4-57ed-93b9-417b1d6073ec','Arenaria peploides var. maxima','49594681-bafb-58c3-ab38-17bd2be687fd','Arenaria peploid maxim','4311','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sclerantheae|Honckenya|Honckenya peploides|Honckenya peploides major','73|8|15|14|106|580|1255|4310|4311','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('14298','','','7cb46ca1-3325-584d-b006-46fada2b5bcb','Arenaria peploides var. robusta Fernald','Fernald',0,3,'62dfb9b6-59b6-5c97-bd88-b245ba7c88e1','Arenaria peploides robusta','f3247bae-a08c-54d5-a5e8-e5c100fb8cbd','Arenaria peploides var. robusta','64505bf7-f294-5101-920a-d8fa0724d215','Arenaria peploid robust','4312','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sclerantheae|Honckenya|Honckenya peploides|Honckenya peploides robusta','73|8|15|14|106|580|1255|4310|4312','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('14299','','','87624843-b735-58ed-83af-2ff7f7c57171','Honckenya peploides var. robusta (Fernald) House','(Fernald) House',0,3,'6ef6feab-d658-51c5-8829-0beb646679c4','Honckenya peploides robusta','b0e5bcc4-f6ed-59f0-936a-9e36a676cb64','Honckenya peploides var. robusta','f7d8564f-cc9d-5574-bf86-cf95b49bf3c5','Honckenya peploid robust','4312','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sclerantheae|Honckenya|Honckenya peploides|Honckenya peploides robusta','73|8|15|14|106|580|1255|4310|4312','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('14307','','','1f4b2ef0-086a-5f81-9389-be5a159dac93','Minuartia rossii subsp. elegans (Chamisso & Schlechtendal) Rebrikova','(Chamisso & Schlechtendal) Rebrikova',0,3,'c20c79fb-eb4b-5798-99af-de655bd840e0','Minuartia rossii elegans','d1df68ae-1161-5024-aa55-751d05bc98fa','Minuartia rossii subsp. elegans','3a0dcb6e-77bf-5bcc-9abe-19efc3735797','Minuartia ross elegans','28301','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sagineae|Sabulina|Sabulina elegans','73|8|15|14|106|671|28296|28301','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('14311','','','79d44086-2139-541e-857c-33757fcbb0bd','Arenaria marcescens Fernald','Fernald',0,2,'1e19474b-733e-57c7-848b-f01fb0f6d483','Arenaria marcescens','1e19474b-733e-57c7-848b-f01fb0f6d483','Arenaria marcescens','1e19474b-733e-57c7-848b-f01fb0f6d483','Arenaria marcescens','30502','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sclerantheae|Cherleria|Cherleria marcescens','73|8|15|14|106|580|30499|30502','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14314','','','4068c282-c341-55bd-861a-1d16acc996d6','Alsine michauxii Fenzl','Fenzl',0,2,'e1b48d4b-f1f7-5295-8dee-5ba211bbe193','Alsine michauxii','e1b48d4b-f1f7-5295-8dee-5ba211bbe193','Alsine michauxii','5d4e6c2d-bbbe-5cc6-b180-7bf4481f83a6','Alsine michaux','28302','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sagineae|Sabulina|Sabulina michauxii','73|8|15|14|106|671|28296|28302','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14320','','','621c0ca4-cb4f-543e-96dc-172322d2f2e4','Arenaria rossii R. Brown ex Richardson','R. Brown ex Richardson',0,2,'a5c1bd41-9bc9-5bc7-bed9-d621560c02a1','Arenaria rossii','a5c1bd41-9bc9-5bc7-bed9-d621560c02a1','Arenaria rossii','d04c7db8-9bc7-5dfd-acd2-e9a5efddfa27','Arenaria ross','28306','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sagineae|Sabulina|Sabulina rossii','73|8|15|14|106|671|28296|28306','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('14326','','','919bb4f3-2fb1-5962-aaf5-6996b4f6c889','Arenaria stricta var. uliginosa (Schleicher ex Lamarck & de Candolle) B. Boivin','(Schleicher ex Lamarck & de Candolle) B. Boivin',0,3,'29298ecd-ba0b-5d2d-925e-32e119e3aa69','Arenaria stricta uliginosa','330ff882-70bd-5ca3-99e5-b78ca0e094f9','Arenaria stricta var. uliginosa','af2daad2-68f7-5ce4-9fe8-26ce20b866b1','Arenaria strict uliginos','28300','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sagineae|Sabulina|Sabulina stricta','73|8|15|14|106|671|28296|28300','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('14341','','','7440c07e-3476-52c0-a71e-c2f9d05f92e5','Anychia canadensis (Linnaeus) Elliott','(Linnaeus) Elliott',0,2,'8a4f49cf-90b1-55b9-b931-c36fd277692f','Anychia canadensis','8a4f49cf-90b1-55b9-b931-c36fd277692f','Anychia canadensis','dc53e658-4073-522e-8efc-f8befcc85b06','Anychia canadens','4337','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Paronychieae|Paronychia|Paronychia canadensis','73|8|15|14|106|575|1507|4337','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14345','','','94ad76ad-8787-5bd5-af2e-7c9cd717256a','Dianthus prolifer Linnaeus','Linnaeus',0,2,'73e32031-adb7-52ed-9fc8-fd454516edaf','Dianthus prolifer','73e32031-adb7-52ed-9fc8-fd454516edaf','Dianthus prolifer','73e32031-adb7-52ed-9fc8-fd454516edaf','Dianthus prolifer','4341','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Caryophylleae|Petrorhagia|Petrorhagia prolifera','73|8|15|14|106|538|1525|4341','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14349','','','03e29cca-75bd-5659-a8d8-b04c2a3bf45f','Gypsophila saxifraga Linnaeus','Linnaeus',0,2,'2ea2b394-e076-5972-917e-2d802883f401','Gypsophila saxifraga','2ea2b394-e076-5972-917e-2d802883f401','Gypsophila saxifraga','ca9b4599-374b-58dd-bd9f-cd4759de4c66','Gypsophila saxifrag','4342','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Caryophylleae|Petrorhagia|Petrorhagia saxifraga|Petrorhagia saxifraga saxifraga','73|8|15|14|106|538|1525|4343|4342','class|subclass|superorder|order|family|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('14355','','','0d371fef-1da5-5a66-bfd8-924da79874ca','Arenaria caespitosa J. Vahl nom. illeg.','J. Vahl',0,2,'44dc0b82-1a4d-50bd-b64e-5cf9033d6a57','Arenaria caespitosa','44dc0b82-1a4d-50bd-b64e-5cf9033d6a57','Arenaria caespitosa','f0044ec9-dc44-5526-a2a1-2f8767b42fcb','Arenaria caespitos','4347','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sagineae|Sagina|Sagina caespitosa','73|8|15|14|106|671|1636|4347','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('14362','','','447da9e3-5ea3-5076-a408-88470a476788','Sagina maxima var. littorea (Makino) Hara','(Makino) Hara',0,3,'50662807-7cd6-5ecb-9ba6-f876a820e91c','Sagina maxima littorea','4e5bc92f-378a-57ba-a2a2-297b032a811d','Sagina maxima var. littorea','b056c093-3c1d-5dbb-a4f9-01fe93b6beae','Sagina maxim littore','4354','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sagineae|Sagina|Sagina maxima|Sagina maxima maxima','73|8|15|14|106|671|1636|4353|4354','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('14360','','','3de43489-83ae-53e5-beab-2be059848eb9','Sagina crassicaulis var. litoralis (Hultén) Hultén','(Hultén) Hultén',0,3,'7ce9e2f5-8e87-5425-8e08-5b120d44ac9a','Sagina crassicaulis litoralis','33523d1a-04e9-58e1-b704-f2f649fb2187','Sagina crassicaulis var. litoralis','ee4599ec-ad3c-54de-b315-f64198eeaca7','Sagina crassicaul litoral','4354','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sagineae|Sagina|Sagina maxima|Sagina maxima maxima','73|8|15|14|106|671|1636|4353|4354','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('14367','','','a28b8f94-35a6-52bb-9cc3-199b182905e1','Sagina nodosa var. pubescens Mertens & W.D.J. Koch','Mertens & W.D.J. Koch',0,3,'c3afb677-8fe1-5131-8a40-f13034b145fb','Sagina nodosa pubescens','fc55305c-0481-51ec-810d-18ebb8de92f3','Sagina nodosa var. pubescens','664e4ebe-7a72-5d60-82e7-2fa0c23b6f0d','Sagina nodos pubescens','4358','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sagineae|Sagina|Sagina nodosa|Sagina nodosa nodosa','73|8|15|14|106|671|1636|4357|4358','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('14373','','','82643420-9ddf-586e-9e5b-d3743c06a941','Silene acaulis var. subacaulescens (F.N. Williams) Fernald & H. St.John','(F.N. Williams) Fernald & H. St.John',0,3,'4dbbd064-d6d6-5d23-83cd-fbeddbe5461c','Silene acaulis subacaulescens','7cba3a67-9aac-5e1f-a245-56ceb3a3f345','Silene acaulis var. subacaulescens','16011626-0a97-557f-a716-2c90ac6caaf3','Silene acaul subacaulescens','4367','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Silene|Siphonomorpha|Silene acaulis','73|8|15|14|106|407|1686|32830|32831|4367','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14384','','','9b22be18-7a2f-5a8c-a256-55a8f5ef0e34','Lychnis chalcedonica Linnaeus','Linnaeus',0,2,'fafa3f7b-d75f-51d4-bca7-38edb89d5a0a','Lychnis chalcedonica','fafa3f7b-d75f-51d4-bca7-38edb89d5a0a','Lychnis chalcedonica','a86cdcaf-8732-5c48-80e9-93096977016d','Lychnis chalcedonic','4370','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Lychnis|Lychnis|Silene chalcedonica','73|8|15|14|106|407|1686|32818|32820|4370','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('14391','','','ce15df89-bebe-5ebb-9b56-18856f1f247a','Melandrium dioicum subsp. rubrum (Weigel) D. Löve','(Weigel) D. Löve',0,3,'691a0585-d986-560c-9daf-75fe0d7e2226','Melandrium dioicum rubrum','6ea69212-42c8-5231-8cd4-47d7a314c961','Melandrium dioicum subsp. rubrum','71630439-2180-5259-8539-59ff27c30c68','Melandrium dioic rubr','4376','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Melandrium|Silene dioica','73|8|15|14|106|407|1686|32822|32824|4376','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('14389','','','2fd38804-4d0f-5bf8-8f34-476863dc30bf','Lychnis rubra (Weigel) Patze, E. Meyer & Elkan','(Weigel) Patze, E. Meyer & Elkan',0,2,'990d5bce-5404-5065-b144-6a66bd81edf6','Lychnis rubra','990d5bce-5404-5065-b144-6a66bd81edf6','Lychnis rubra','b18554cb-21f8-5f20-9257-3ee708694450','Lychnis rubr','4376','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Melandrium|Silene dioica','73|8|15|14|106|407|1686|32822|32824|4376','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('14398','','','1b8d05cd-ce73-51d3-be73-54ef77d11952','Melandrium drummondii (Hooker) Hultén','(Hooker) Hultén',0,2,'19331429-2076-58e0-b8ef-aaed514b9875','Melandrium drummondii','19331429-2076-58e0-b8ef-aaed514b9875','Melandrium drummondii','c4719028-89dd-5d85-80d4-33b3a2de5901','Melandrium drummond','4379','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene drummondii|Silene drummondii drummondii','73|8|15|14|106|407|1686|32822|32829|4380|4379','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('14402','','','11ceb296-4276-5405-932e-b96bf9df54ad','Silene drummondii var. striata (Rydberg) Bocquet','(Rydberg) Bocquet',0,3,'124f3ba5-3fa5-5c78-9b9f-aa5ea9b8b4a8','Silene drummondii striata','c29f9a31-6a3b-5e53-b259-7878c40c49fd','Silene drummondii var. striata','50e82386-ee4e-5d12-a5d3-232f1901ab6e','Silene drummond striat','4381','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene drummondii|Silene drummondii striata','73|8|15|14|106|407|1686|32822|32829|4380|4381','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('14404','','','07f080c5-0af1-5679-bb34-4de742a57ff7','Coronaria flos-cuculi (Linnaeus) A. Braun','(Linnaeus) A. Braun',0,2,'485a56e1-ead4-5072-9185-fd14fd9ac50b','Coronaria flos-cuculi','485a56e1-ead4-5072-9185-fd14fd9ac50b','Coronaria flos-cuculi','9fd69328-a81c-5dba-ae59-e43597339491','Coronaria flos-cucul','4382','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Lychnis|Coccyganthe|Silene flos-cuculi|Silene flos-cuculi flos-cuculi','73|8|15|14|106|407|1686|32818|32821|4383|4382','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('14411','','','7dcbc797-2ef1-531a-bac0-a473e0db7893','Lychnis montana S. Watson','S. Watson',0,2,'e81e9df9-5cd0-5a1c-a12c-6fac775a0aad','Lychnis montana','e81e9df9-5cd0-5a1c-a12c-6fac775a0aad','Lychnis montana','7fbbc3bc-fcef-5a02-8de1-8ef98b36c41f','Lychnis montan','4385','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Silene hitchguirei','73|8|15|14|106|407|1686|4385','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14419','','','dd0cd21f-376c-56bc-91f4-a4788674b001','Lychnis affinis J. Vahl ex Fries','J. Vahl ex Fries',0,2,'b25d5325-706e-5217-b560-49f657c99682','Lychnis affinis','b25d5325-706e-5217-b560-49f657c99682','Lychnis affinis','12ef7a96-ea96-53dc-8514-23c6a3b5253c','Lychnis affin','4386','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene involucrata|Silene involucrata involucrata','73|8|15|14|106|407|1686|32822|32829|4387|4386','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|subspecies','species','0','0','0','',2);
INSERT INTO core VALUES('14425','','','71c1c111-cae1-5789-99ae-477adafdcd40','Melandrium tenellum (Chamisso & Schlechtendal) Tolmatchew','(Chamisso & Schlechtendal) Tolmatchew',0,2,'b7dfbdaf-5b47-56d4-b75e-aa6172fa8405','Melandrium tenellum','b7dfbdaf-5b47-56d4-b75e-aa6172fa8405','Melandrium tenellum','d34728ef-52f3-5bd0-9394-108421986c69','Melandrium tenell','4388','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene involucrata|Silene involucrata tenella','73|8|15|14|106|407|1686|32822|32829|4387|4388','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('14430','','','9b50fa47-950d-56a7-b7de-2495a5f254a6','Silene pratensis (Rafinesque) Godron','(Rafinesque) Godron',0,2,'bcfd0aeb-b0ec-54e3-831a-e3920ac5b221','Silene pratensis','bcfd0aeb-b0ec-54e3-831a-e3920ac5b221','Silene pratensis','223986cf-5d46-561f-bd77-196816f23cac','Silene pratens','4389','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Melandrium|Silene latifolia','73|8|15|14|106|407|1686|32822|32824|4389','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('14437','','','580f14f3-b53e-513b-af99-11c840d2fab7','Melandrium noctiflorum (Linnaeus) Fries','(Linnaeus) Fries',0,2,'5d17d303-f39a-5306-a339-f248be5f982a','Melandrium noctiflorum','5d17d303-f39a-5306-a339-f248be5f982a','Melandrium noctiflorum','760ac62b-ac65-56e5-907e-7a22b73bec20','Melandrium noctiflor','4392','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Elisanthe|Silene noctiflora','73|8|15|14|106|407|1686|32822|32823|4392','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('14443','','','9fe802df-86b0-5335-b208-21c7dc3bbc1d','Silene tetragyna Suksdorf','Suksdorf',0,2,'8a62c911-55ec-51b2-80be-9e53dd5df04b','Silene tetragyna','8a62c911-55ec-51b2-80be-9e53dd5df04b','Silene tetragyna','2ae18344-4dd1-59ae-bfcd-29f6cd68ca06','Silene tetragyn','4393','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene parryi','73|8|15|14|106|407|1686|32822|32829|4393','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('14448','','','845bf793-3aa7-5b96-a3b2-9c85df14017e','Silene repens subsp. typica C.L. Hitchcock & Maguire nom. inval.','C.L. Hitchcock & Maguire',0,3,'7699196d-988d-5585-a598-3b03f0132bf0','Silene repens typica','f2d33aa0-3f86-554e-b38d-fab4de594f97','Silene repens subsp. typica','3205ba2b-6493-5da7-8141-c04106ecac08','Silene repens typic','4395','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Silene repens','73|8|15|14|106|407|1686|4395','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',4);
INSERT INTO core VALUES('14452','','','5bec2fb1-8f93-5d16-ab53-7c4879553209','Silene pacifica Eastwood','Eastwood',0,2,'baba3859-58ee-51c4-98f0-10ed5219053f','Silene pacifica','baba3859-58ee-51c4-98f0-10ed5219053f','Silene pacifica','140caf64-7884-5ddb-9838-4f79259910af','Silene pacific','4398','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene scouleri|Silene scouleri scouleri','73|8|15|14|106|407|1686|32822|32829|4397|4398','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('14459','','','a4d2ad0c-c346-5825-8ffb-755c12d7d04b','Lychnis sorensenis B. Boivin','B. Boivin',0,2,'e4300f36-62c3-5d95-ab5e-9a3fcd3066ae','Lychnis sorensenis','e4300f36-62c3-5d95-ab5e-9a3fcd3066ae','Lychnis sorensenis','824584a8-da74-5a05-9e16-4873be8517c7','Lychnis sorensen','4400','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene sorensenis','73|8|15|14|106|407|1686|32822|32829|4400','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('14463','','','77a93f04-93a8-56cb-9f57-27420383a27e','Silene scabrella (Nieuwland) G.N. Jones','(Nieuwland) G.N. Jones',0,2,'72ad5cc8-8763-58e8-8a47-db108977e7a2','Silene scabrella','72ad5cc8-8763-58e8-8a47-db108977e7a2','Silene scabrella','c8e529a1-f6a4-54f9-b6b0-09d0367e35fc','Silene scabrell','4402','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene stellata','73|8|15|14|106|407|1686|32822|32829|4402','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('14469','','','79077376-be6a-5470-bac3-e0832d4399a1','Lychnis alpina Linnaeus','Linnaeus',0,2,'8a0eb0fd-742a-53fc-b625-acce849410d5','Lychnis alpina','8a0eb0fd-742a-53fc-b625-acce849410d5','Lychnis alpina','0f6ab003-21ee-56ae-8a68-b2c6dfff30c6','Lychnis alpin','14466','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Viscaria|Viscaria alpina','73|8|15|14|106|407|27712|14466','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14475','','','780851a3-d6b5-513a-a454-2e95883eb492','Lychnis triflora subsp. dawsonii (B.L. Robinson) Maguire','(B.L. Robinson) Maguire',0,3,'abf304df-70cc-5451-8060-3888b2f1e037','Lychnis triflora dawsonii','d61ccec8-6ba4-5315-aa02-462ce55125ea','Lychnis triflora subsp. dawsonii','774816bd-ea15-5260-8563-94d89d6af987','Lychnis triflor dawson','4404','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene ostenfeldii','73|8|15|14|106|407|1686|32822|32829|4404','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('14479','','','0bb96b4d-f65a-5824-b230-09392005ef7d','Silene taimyrensis (Tolmatchew) Bocquet','(Tolmatchew) Bocquet',0,2,'b78df091-fa1a-5c99-b9d0-b378c0c8818b','Silene taimyrensis','b78df091-fa1a-5c99-b9d0-b378c0c8818b','Silene taimyrensis','40877ec7-3e20-529c-b193-d5279b664e88','Silene taimyrens','4388','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene involucrata|Silene involucrata tenella','73|8|15|14|106|407|1686|32822|32829|4387|4388','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('14485','','','858590a0-660b-57d6-8ea9-2ad8b0dfbf44','Melandrium apetalum (Linnaeus) Fenzl','(Linnaeus) Fenzl',0,2,'1c65d87b-7666-5210-a701-a75b003719e3','Melandrium apetalum','1c65d87b-7666-5210-a701-a75b003719e3','Melandrium apetalum','2a851670-f685-50a5-9e0f-7ebaed3b6199','Melandrium apetal','4407','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene uralensis|Silene uralensis uralensis','73|8|15|14|106|407|1686|32822|32829|4406|4407','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('14488','','','411fed0f-ff30-5bec-9989-170086984704','Gastrolychnis apetala (Linnaeus) Tolmatchew & Kozhanchikov','(Linnaeus) Tolmatchew & Kozhanchikov',0,2,'9c278084-0d16-5d82-b5a6-8eb84958fc52','Gastrolychnis apetala','9c278084-0d16-5d82-b5a6-8eb84958fc52','Gastrolychnis apetala','89c91575-d0e1-5463-9310-80e12c8f883e','Gastrolychnis apetal','4407','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene uralensis|Silene uralensis uralensis','73|8|15|14|106|407|1686|32822|32829|4406|4407','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('14490','','','e95e3652-6687-51d0-868e-858d9d981052','Gastrolychnis apetala subsp. uralensis (Ruprecht) Á. Löve & D. Löve','(Ruprecht) Á. Löve & D. Löve',0,3,'84f46cb9-8991-5057-95ed-a71909ae2956','Gastrolychnis apetala uralensis','f5b3839a-6593-5805-acf6-b70533f0c3bd','Gastrolychnis apetala subsp. uralensis','d35864e2-68da-5c58-baae-cd586b21e315','Gastrolychnis apetal uralens','4407','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene uralensis|Silene uralensis uralensis','73|8|15|14|106|407|1686|32822|32829|4406|4407','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('14499','','','7dc4d87d-c839-59cd-b148-aecc2cb1c4b0','Silene wahlbergella subsp. attenuata (Farr) Hultén','(Farr) Hultén',0,3,'03830a3b-5742-5e77-8d51-c4aa9829d9e2','Silene wahlbergella attenuata','0384f6a1-a535-5a3d-ad91-e6f36918640f','Silene wahlbergella subsp. attenuata','6c793cfc-02da-572a-958d-2993d71a24b9','Silene wahlbergell attenuat','4407','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene uralensis|Silene uralensis uralensis','73|8|15|14|106|407|1686|32822|32829|4406|4407','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('14504','','','53202f32-5952-56b9-b90c-74572ffc79da','Silene inflata Smith nom. illeg.','Smith',0,2,'a1539070-f707-539f-bfc8-9fc8fc3c8ce4','Silene inflata','a1539070-f707-539f-bfc8-9fc8fc3c8ce4','Silene inflata','f072eee6-2c20-5903-b781-3f178ed45df3','Silene inflat','4409','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Behenantha|Silene vulgaris','73|8|15|14|106|407|1686|32822|32828|4409','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('14512','','','e1a1f2a0-f676-5b38-bd5e-81539832943b','Spergularia salsuginea Fenzl','Fenzl',0,2,'c68138d6-011a-580d-b4c7-9f031f0b0c5e','Spergularia salsuginea','c68138d6-011a-580d-b4c7-9f031f0b0c5e','Spergularia salsuginea','434673cd-201a-5868-89e7-12a3d14329a2','Spergularia salsugine','4416','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sperguleae|Spergularia|Spergularia diandra','73|8|15|14|106|681|1706|4416','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14516','','','8de61fc4-0ed6-5e1e-a1fa-f616f0b06d83','Arenaria rubra Linnaeus','Linnaeus',0,2,'700fc336-cdb9-5064-ba81-9c22178949d2','Arenaria rubra','700fc336-cdb9-5064-ba81-9c22178949d2','Arenaria rubra','81810fb0-2072-5ba3-b70d-86064101d2af','Arenaria rubr','4421','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sperguleae|Spergularia|Spergularia rubra','73|8|15|14|106|681|1706|4421','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14529','','','f416aefe-f84d-514c-be1f-cfc0832f6bcd','Stellaria borealis var. floribunda Fernald','Fernald',0,3,'5bc36d90-7881-5a96-8a00-e6434b2d5ae0','Stellaria borealis floribunda','97b1635a-ce3c-5b86-8015-dd6a4c515aa2','Stellaria borealis var. floribunda','3787f36e-52c5-59ef-9853-8a746275cab2','Stellaria boreal floribund','4426','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria borealis|Stellaria borealis borealis','73|8|15|14|106|498|1717|4427|4426','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('14528','','','d2562d05-60e6-50b1-8e59-37b597bc9a88','Arenaria stephaniana var. americana (Porter ex B.L. Robinson) Shinners','(Porter ex B.L. Robinson) Shinners',0,3,'d42a8af8-75eb-590d-a2f5-765640291392','Arenaria stephaniana americana','47fc6610-3ee0-5aa3-90cd-9ae97644b254','Arenaria stephaniana var. americana','f2855d09-1525-5123-9a48-768b646b3fbf','Arenaria stephanian american','4425','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria americana','73|8|15|14|106|498|1717|4425','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('14533','','','c7271eb1-3eaa-5dab-a56b-15d5854e3040','Stellaria calycantha var. floribunda (Fernald) Fernald','(Fernald) Fernald',0,3,'4c555086-d09a-5553-8a8c-c58a5afeb515','Stellaria calycantha floribunda','37c83c8d-d713-543f-9111-9a8b96d12dc8','Stellaria calycantha var. floribunda','b16822c1-7d02-5cae-ad89-bbfc10f78321','Stellaria calycanth floribund','4426','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria borealis|Stellaria borealis borealis','73|8|15|14|106|498|1717|4427|4426','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('14536','','','5d73028b-262d-5a23-b6c6-743c2501447a','Stellaria calycantha var. latifolia B. Boivin','B. Boivin',0,3,'ca8348c0-dc04-5372-ba0e-8d69146d10fa','Stellaria calycantha latifolia','3461c079-3be7-53ac-bcbe-2d6a0efe6775','Stellaria calycantha var. latifolia','de612d13-57d8-5d90-9034-be41b983bed6','Stellaria calycanth latifol','4426','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria borealis|Stellaria borealis borealis','73|8|15|14|106|498|1717|4427|4426','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('14538','','','4b0e5f6c-2b86-5022-a5aa-fedfbeda881e','Stellaria borealis subsp. bongardiana (Fernald) Piper & Beattie','(Fernald) Piper & Beattie',0,3,'b7a7bf89-c1af-5c6a-9ca9-5f6cfe3cd973','Stellaria borealis bongardiana','166d11a1-cf58-5baf-8630-a45933955ef3','Stellaria borealis subsp. bongardiana','7bfa9ec4-95a3-5610-9469-465a6489c82c','Stellaria boreal bongardian','4428','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria borealis|Stellaria borealis sitchana','73|8|15|14|106|498|1717|4427|4428','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('14543','','','93eaf522-2017-5078-8c4d-c30a4b585db9','Alsine brachypetala Howell','Howell',0,2,'ff63f7d3-5253-516f-859d-1dc5fd3d3689','Alsine brachypetala','ff63f7d3-5253-516f-859d-1dc5fd3d3689','Alsine brachypetala','53d1061d-3345-5897-b32d-d81832cd527b','Alsine brachypetal','4428','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria borealis|Stellaria borealis sitchana','73|8|15|14|106|498|1717|4427|4428','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('14542','','','d145e856-6c6d-56ed-812a-4b4894cdf6ad','Alsine bongardiana (Fernald) Davidson & Moxley','(Fernald) Davidson & Moxley',0,2,'6a21a56f-e793-55f2-85e9-0c43253256ec','Alsine bongardiana','6a21a56f-e793-55f2-85e9-0c43253256ec','Alsine bongardiana','5057e81e-ec7a-5da6-b766-af7f006a455e','Alsine bongardian','4428','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria borealis|Stellaria borealis sitchana','73|8|15|14|106|498|1717|4427|4428','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('14555','','','fb8fa0be-a906-5d1c-807e-8c9fd40f54ca','Stellaria crassifolia var. linearis Fenzl','Fenzl',0,3,'d1f614b8-40cf-5869-85d7-2a1949dddc54','Stellaria crassifolia linearis','c32bb5d3-3f1f-59d9-8809-ab5586c26342','Stellaria crassifolia var. linearis','4141718f-368d-5b74-bed9-a75c34b9b91c','Stellaria crassifol linear','4430','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria crassifolia','73|8|15|14|106|498|1717|4430','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14562','','','498d9d9c-49c4-5a8c-b91a-65e2e7dfdd10','Cherleria dicranoides Chamisso & Schlechtendal','Chamisso & Schlechtendal',0,2,'670fdef4-b4f1-5c0f-a4fc-129ce21fd8ca','Cherleria dicranoides','670fdef4-b4f1-5c0f-a4fc-129ce21fd8ca','Cherleria dicranoides','4e409bb8-d87b-599e-870d-863f38f507ca','Cherleria dicranoid','4432','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria dicranoides','73|8|15|14|106|498|1717|4432','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14572','','','921205eb-929f-5ced-ad66-4499b19f9c2f','Stellaria diffusa Willdenow ex Schlechtendal','Willdenow ex Schlechtendal',0,2,'09af9086-90b3-5b81-9a5c-43a761279a9a','Stellaria diffusa','09af9086-90b3-5b81-9a5c-43a761279a9a','Stellaria diffusa','820a914e-2ed1-5688-8d4a-495f30314f24','Stellaria diffus','4436','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria longifolia','73|8|15|14|106|498|1717|4436','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('14570','','','c0a39f61-ee76-5f51-b0ab-44daf46c6351','Stellaria atrata (J.W. Moore) B. Boivin','(J.W. Moore) B. Boivin',0,2,'bbb93217-5a7c-552f-a365-0160a16a4c74','Stellaria atrata','bbb93217-5a7c-552f-a365-0160a16a4c74','Stellaria atrata','ac36d6b3-7e0f-5d8b-98f9-e204deb196bb','Stellaria atrat','4436','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria longifolia','73|8|15|14|106|498|1717|4436','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14579','','','d975facf-0cd8-5b80-b6ac-199390a72837','Stellaria longipes var. edwardsii (R. Brown) A. Gray','(R. Brown) A. Gray',0,3,'0ee0060b-e3dc-57f4-87b0-33460786bc63','Stellaria longipes edwardsii','6e236a76-6d77-5fe8-8c6b-e4ab3e7ad187','Stellaria longipes var. edwardsii','8ca773d9-f511-51cf-8fb9-b3acce4c9cba','Stellaria longip edwards','4439','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria longipes|Stellaria longipes longipes','73|8|15|14|106|498|1717|4438|4439','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('14585','','','b9068f85-f718-5c62-9eb8-3e70855e0a44','Stellaria longipes var. subvestita (Greene) Polunin','(Greene) Polunin',0,3,'4d8527a1-a2ef-5b64-9bd8-6111db448989','Stellaria longipes subvestita','411967c9-4f33-5f72-a351-e462fb9afa32','Stellaria longipes var. subvestita','cbadb634-f65e-5790-8e4b-682204e5a206','Stellaria longip subuestit','4439','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria longipes|Stellaria longipes longipes','73|8|15|14|106|498|1717|4438|4439','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('14589','','','c373aa53-8660-5d9d-97f9-38669a5b1095','Alsine validus Goodding','Goodding',0,2,'4dd4d43b-59fe-57e9-8a37-1bf03ef31b1a','Alsine validus','4dd4d43b-59fe-57e9-8a37-1bf03ef31b1a','Alsine validus','dfd02165-2f40-5083-995d-01b160bfcaa6','Alsine ualid','4439','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria longipes|Stellaria longipes longipes','73|8|15|14|106|498|1717|4438|4439','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('14596','','','6dbbab5c-735c-566b-9b70-3375c10cd18c','Stellaria edwardsii var. crassipes (Hultén) B. Boivin','(Hultén) B. Boivin',0,3,'a522abc1-e8a2-5392-b0a3-6d269dbdafd3','Stellaria edwardsii crassipes','86826279-3fd9-5130-81a8-6c4b94ae7888','Stellaria edwardsii var. crassipes','57a13b82-761c-56d8-af41-e664d6e21984','Stellaria edwards crassip','4439','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria longipes|Stellaria longipes longipes','73|8|15|14|106|498|1717|4438|4439','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('14597','','','fa259b0d-bc70-549f-a0da-6d52c221c841','Stellaria hultenii B. Boivin','B. Boivin',0,2,'8b4a8710-f402-529e-aaf4-5aff9e525c3d','Stellaria hultenii','8b4a8710-f402-529e-aaf4-5aff9e525c3d','Stellaria hultenii','f50e4a8f-b2a4-52a5-ae8b-7f707105a85c','Stellaria hulten','4439','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria longipes|Stellaria longipes longipes','73|8|15|14|106|498|1717|4438|4439','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('14604','','','2a1a9071-3d68-5c54-bc02-ac235df47073','Stellaria monantha subsp. atlantica Hultén','Hultén',0,3,'6900bce4-e221-5d26-b102-74877d810a09','Stellaria monantha atlantica','cb04c87a-d88b-507f-a6ba-6e743a6bdd61','Stellaria monantha subsp. atlantica','403ef637-6af6-5682-82f6-4a7bafbbde10','Stellaria monanth atlantic','4439','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria longipes|Stellaria longipes longipes','73|8|15|14|106|498|1717|4438|4439','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('14608','','','b7727039-6a82-593a-86e4-b702f324c2d7','Stellaria subvestita Greene','Greene',0,2,'8b8c93c3-8f2a-5986-a865-d0a6cbee5998','Stellaria subvestita','8b8c93c3-8f2a-5986-a865-d0a6cbee5998','Stellaria subvestita','ece3b49e-bca7-5f93-982e-f0c6dcb77215','Stellaria subuestit','4439','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria longipes|Stellaria longipes longipes','73|8|15|14|106|498|1717|4438|4439','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('14613','','','cacd1683-dcc8-5d17-bdba-487f7d92d892','Stellaria media (Linnaeus) Villars var. media (Linnaeus) Villars','(Linnaeus) Villars',0,3,'bdabb5e7-136f-55a8-985b-e26fb5eb38e7','Stellaria media media','8cb3558a-afab-59f8-92bf-21f34ae545de','Stellaria media var. media','6ca7171b-947c-5f9b-b9dd-7d26dc3b8dce','Stellaria med med','4440','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria media','73|8|15|14|106|498|1717|4440','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14622','','','67dc5e2d-5d33-5ad2-b110-60e80f58c34f','Alsine pallida Dumortier','Dumortier',0,2,'d4b2453d-b5b4-5528-a9ab-2af4b914620a','Alsine pallida','d4b2453d-b5b4-5528-a9ab-2af4b914620a','Alsine pallida','9c1b2c3e-6fa3-53e9-afe6-2d6652c031c7','Alsine pallid','4443','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria pallida','73|8|15|14|106|498|1717|4443','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14617','','','d8901e66-9385-5307-a842-e9f13c4312f1','Alsine washingtoniana (B.L. Robinson) A. Heller','(B.L. Robinson) A. Heller',0,2,'f9f745c9-4813-5ebc-a406-3337816b2339','Alsine washingtoniana','f9f745c9-4813-5ebc-a406-3337816b2339','Alsine washingtoniana','96360e6c-27f9-50ff-bb0b-6ced1d28d040','Alsine washingtonian','4442','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria obtusa','73|8|15|14|106|498|1717|4442','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14638','','','34b4d8b3-1a02-5477-9eae-f0dd0a5866fc','Euonymus americanus var. obovatus (Nuttall) Dippel','(Nuttall) Dippel',0,3,'dbf901db-6160-5aec-add5-4901724134b6','Euonymus americanus obovatus','945e8edc-3ff9-536c-853f-cd3d3b34e807','Euonymus americanus var. obovatus','e8f1fe82-ed2d-55ce-8d16-39d01db0f4f0','Euonymus american obouat','4456','Equisetopsida|Magnoliidae|Rosanae|Celastrales|Celastraceae|Celastroideae|Euonymeae|Euonymus|Euonymus obovatus','73|8|11|16|107|308|552|1162|4456','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14640','','','375121f2-0ff0-5c4d-a26f-10ac496445fc','Ceratophyllum apiculatum Chamisso','Chamisso',0,2,'eb2d41a6-9ef2-5661-8fde-e247065cd809','Ceratophyllum apiculatum','eb2d41a6-9ef2-5661-8fde-e247065cd809','Ceratophyllum apiculatum','b4347f68-ddc5-50aa-987b-c12234ff19c3','Ceratophyllum apiculat','4460','Equisetopsida|Magnoliidae|Ceratophyllanae|Ceratophyllales|Ceratophyllaceae|Ceratophyllum|Ceratophyllum demersum','73|8|18|17|108|973|4460','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14639','','','f8a31461-60dc-53e8-a241-16240b2adc02','Pachistima myrsinites (Pursh) Rafinesque nom. inval.','(Pursh) Rafinesque',0,2,'5f38690d-d018-5255-bebe-d7fb39fa12a5','Pachistima myrsinites','5f38690d-d018-5255-bebe-d7fb39fa12a5','Pachistima myrsinites','709fc85f-09d4-50ed-8210-a965d7ad8c89','Pachistima myrsinit','4459','Equisetopsida|Magnoliidae|Rosanae|Celastrales|Celastraceae|Celastroideae|Celastreae|Paxistima|Paxistima myrsinites','73|8|11|16|107|308|492|1512|4459','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('14647','','','64946da9-8524-5948-a800-1553bdf8945e','Chenopodium subspicatum Nuttall','Nuttall',0,2,'8fce7804-123b-55a9-b952-8987fa8feed9','Chenopodium subspicatum','8fce7804-123b-55a9-b952-8987fa8feed9','Chenopodium subspicatum','5c01fef3-500d-57c3-8cae-5fa55e95f3ad','Chenopodium subspicat','4467','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Atriplex|Atriplex|Teutliopsis|Atriplex dioica','73|8|15|14|79|289|454|876|1989|2080|4467','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('14651','','','58d87c3e-a0ea-542b-87eb-d5a17a555653','Atriplex nuttallii subsp. buxifolia (Rydberg) H.M. Hall & Clements','(Rydberg) H.M. Hall & Clements',0,3,'c331d7c0-d9a4-5b73-8de0-050de5ad0662','Atriplex nuttallii buxifolia','21adf872-a3e7-58da-bcd7-f0651d6a5cb5','Atriplex nuttallii subsp. buxifolia','4fdd6071-d52a-565c-915a-99644b9d9749','Atriplex nuttall buxifol','4470','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Atriplex|Pterochiton|Atriplex gardneri|Atriplex gardneri gardneri','73|8|15|14|79|289|454|876|1988|4469|4470','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('14657','','','2daf5244-d172-5ab0-be18-a1ff3dffe1d7','Atriplex patula subsp. glabriuscula (Edmonston) H.M. Hall & Clements','(Edmonston) H.M. Hall & Clements',0,3,'cfde8614-81bb-5038-8536-b28828532824','Atriplex patula glabriuscula','dfd7856b-21f5-54e8-b47d-9c734ab97338','Atriplex patula subsp. glabriuscula','2ebbfd80-1148-5e54-9725-d4c528b2ad47','Atriplex patul glabriuscul','4474','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Atriplex|Atriplex|Teutliopsis|Atriplex glabriuscula|Atriplex glabriuscula glabriuscula','73|8|15|14|79|289|454|876|1989|2080|4472|4474','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('14664','','','19f76d23-7a46-5f5c-9bfe-0be7a1c1b7bd','Atriplex patula subsp. zosterifolia (Hooker) H.M. Hall & Clements','(Hooker) H.M. Hall & Clements',0,3,'8f75c238-0000-5407-bb19-0bc341a9070c','Atriplex patula zosterifolia','ee82fce7-fceb-50dc-a8a6-9df52d59b173','Atriplex patula subsp. zosterifolia','4e21c0ba-99e9-5277-aadb-4533340b4302','Atriplex patul zosterifol','4477','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Atriplex|Atriplex|Teutliopsis|Atriplex gmelinii|Atriplex gmelinii gmelinii','73|8|15|14|79|289|454|876|1989|2080|4476|4477','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('14671','','','09564b46-9fe2-5361-b08a-704bff36e3be','Atriplex patula var. littoralis (Linnaeus) A. Gray','(Linnaeus) A. Gray',0,3,'1eb653ae-eda4-5446-81f6-35ee49cfdfa2','Atriplex patula littoralis','8019f0f2-4663-57cb-9944-5ce6446b366a','Atriplex patula var. littoralis','6fc1a52f-797c-5532-acb6-a28fbeaeaf7d','Atriplex patul littoral','4481','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Atriplex|Atriplex|Teutliopsis|Atriplex littoralis','73|8|15|14|79|289|454|876|1989|2080|4481','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14676','','','698ae875-43f1-5d37-850e-c19ebf33556c','Atriplex patula var. bracteata auct. non Westerlund auct. non Westerlund','',0,3,'7cd80155-8d5d-5457-be27-13d39301b45f','Atriplex patula bracteata','0cc4dd97-33bb-501a-b9eb-c5a1d958a71b','Atriplex patula var. bracteata','65fe2bbd-9d93-5982-96f9-16149c74768d','Atriplex patul bracteat','4484','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Atriplex|Atriplex|Teutliopsis|Atriplex patula','73|8|15|14|79|289|454|876|1989|2080|4484','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',4);
INSERT INTO core VALUES('14675','','','b86769e9-5c17-526e-903a-9a65a8ccc19c','Atriplex longipes subsp. praecox (Hülphers) Turesson','(Hülphers) Turesson',0,3,'00c17051-6644-50c4-b72e-bb02ca96b1c3','Atriplex longipes praecox','3e52ce42-e41b-5116-8aed-bf3eebc6462f','Atriplex longipes subsp. praecox','36004ab6-3d0a-5774-a986-36e30d2f2de7','Atriplex longip praecox','4482','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Atriplex|Atriplex|Teutliopsis|Atriplex nudicaulis','73|8|15|14|79|289|454|876|1989|2080|4482','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('14680','','','ca48dd4b-adfd-58fb-9b3c-a2a2725da015','Atriplex hastata Linnaeus nom. rej.','Linnaeus',0,2,'f1d69e62-e984-5942-b0e5-b264f9d21cb8','Atriplex hastata','f1d69e62-e984-5942-b0e5-b264f9d21cb8','Atriplex hastata','fe9e254f-3f79-5a67-89aa-c71b9f121e0c','Atriplex hastat','4487','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Atriplex|Atriplex|Teutliopsis|Atriplex prostrata','73|8|15|14|79|289|454|876|1989|2080|4487','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('14684','','','83734e80-f91c-53e3-8af3-55456185e91f','Kochia dioica Nuttall','Nuttall',0,2,'fd3a7aa2-7f66-57b0-8709-90a09bfde02c','Kochia dioica','fd3a7aa2-7f66-57b0-8709-90a09bfde02c','Kochia dioica','f4160b52-f358-5b98-ab34-7190cd82e3d2','Kochia dioic','4489','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Atriplex|Obione|Endolepis|Atriplex suckleyi','73|8|15|14|79|289|454|876|1987|2083|4489','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('14688','','','a1078f13-072e-5220-b330-c790a4bde7e5','Atriplex ovata (Rydberg) Clements & E.G. Clements','(Rydberg) Clements & E.G. Clements',0,2,'15afbeb7-3cc6-5c3c-8794-a5eab2a7373c','Atriplex ovata','15afbeb7-3cc6-5c3c-8794-a5eab2a7373c','Atriplex ovata','4002e203-08a4-5792-b8d7-a3ffc2d77cfb','Atriplex ouat','4489','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Atriplex|Obione|Endolepis|Atriplex suckleyi','73|8|15|14|79|289|454|876|1987|2083|4489','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('14699','','','8997b88f-77f8-5c26-a823-bc9a9b536a31','Chenopodium wolfii Rydberg','Rydberg',0,2,'bdbb8712-fefa-59bf-84ed-27e25e6d3a1f','Chenopodium wolfii','bdbb8712-fefa-59bf-84ed-27e25e6d3a1f','Chenopodium wolfii','73f5f57e-70de-5abf-8c2d-62329c57c0a1','Chenopodium wolf','4494','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Chenopodium|Chenopodium|Leptophylla|Chenopodium atrovirens','73|8|15|14|79|289|454|987|2084|2352|4494','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('14697','','','3b12e8ea-abff-5996-b446-bb629afc5468','Chenopodium fremontii var. atrovirens (Rydberg) Fosberg','(Rydberg) Fosberg',0,3,'f8c007dd-8fe1-59c9-bdce-d462480b8130','Chenopodium fremontii atrovirens','3200d44b-4af8-53e0-9193-941ec73f8ba1','Chenopodium fremontii var. atrovirens','6e5168b3-bda1-5ee1-994a-0fc31931fef1','Chenopodium fremont atrouirens','4494','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Chenopodium|Chenopodium|Leptophylla|Chenopodium atrovirens','73|8|15|14|79|289|454|987|2084|2352|4494','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14707','','','d6fc6926-ee8e-5301-8a79-87594ee976e8','Chenopodium botryodes Smith','Smith',0,2,'70bf0507-aa76-5d7b-8642-48c1d3eef131','Chenopodium botryodes','70bf0507-aa76-5d7b-8642-48c1d3eef131','Chenopodium botryodes','1346db00-7529-5579-874b-4b37da66a63b','Chenopodium botryod','27663','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Oxybasis|Oxybasis|Oxybasis chenopodioides','73|8|15|14|79|289|454|27658|30401|27663','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('14712','','','489793f4-6123-5465-ba5f-99e8f17b79d4','Chenopodium pratericola var. desiccatum (A. Nelson) Aellen','(A. Nelson) Aellen',0,3,'649b1894-e411-5ab0-9fcd-e8c633388a75','Chenopodium pratericola desiccatum','a186bd2f-c203-5f38-bbdd-a1c008690672','Chenopodium pratericola var. desiccatum','ca779812-8eb3-5bc1-9e52-fd7413667549','Chenopodium pratericol desiccat','4503','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Chenopodium|Chenopodium|Leptophylla|Chenopodium desiccatum','73|8|15|14|79|289|454|987|2084|2352|4503','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14715','','','a37e948e-abf9-5c48-96ca-18140325d810','Morocarpus foliosus Moench','Moench',0,2,'47540e05-e7a7-58f4-8a4e-4c7bcd1ebced','Morocarpus foliosus','47540e05-e7a7-58f4-8a4e-4c7bcd1ebced','Morocarpus foliosus','d5ef8e4f-4521-56c8-8e8e-bedadd2eae61','Morocarpus folios','27700','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Anserineae|Blitum|Blitum virgatum|Blitum virgatum virgatum','73|8|15|14|79|289|27664|27665|27671|27700','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('14720','','','ee2dfe4e-9e0d-5ce2-a199-11dc4fb3ce9c','Chenopodium acutifolium Smith','Smith',0,2,'06edafd4-e8e3-5865-a8bc-5d6b9d4ccd87','Chenopodium acutifolium','06edafd4-e8e3-5865-a8bc-5d6b9d4ccd87','Chenopodium acutifolium','142f4096-1785-5b53-a999-5fdcb2b91f6d','Chenopodium acutifoli','27670','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Lipandra|Lipandra polysperma|Lipandra polysperma acutifolia','73|8|15|14|79|289|454|27656|27657|27670','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('14728','','','a5f07859-5683-58c0-801f-6afd2f36602e','Chenopodium strictum subsp. glaucophyllum (Aellen) Aellen & T. Just','(Aellen) Aellen & T. Just',0,3,'7a1d2939-4895-56a7-9892-c41a03fc522a','Chenopodium strictum glaucophyllum','fc98d267-ca11-52a0-9fc8-90a34d0e1aed','Chenopodium strictum subsp. glaucophyllum','2d9d6958-b2e9-583a-9444-d2f6acdf5262','Chenopodium strict glaucophyll','4530','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Chenopodium|Chenopodium|Chenopodium|Chenopodium strictum','73|8|15|14|79|289|454|987|2084|2351|4530','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('14736','','','b4e8c9fa-086a-5ea8-ab7a-8b491b0865b8','Corispermum hyssopifolium var. gracile Hooker','Hooker',0,3,'188095a4-2cbe-5b29-9afa-c10ef6ecc052','Corispermum hyssopifolium gracile','7f016f4e-6fb7-50f1-ba2e-bda5ba1bc85f','Corispermum hyssopifolium var. gracile','88a9f278-869e-5db9-b7fc-cb0aa555e89b','Corispermum hyssopifoli gracil','4535','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Corispermoideae|Corispermeae|Corispermum|Corispermum americanum|Corispermum americanum americanum','73|8|15|14|79|318|519|1036|4536|4535','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('14735','','','930dbe4d-d4ca-59f1-ae23-b2177a6fe4c3','Corispermum hyssopifolium var. americanum Nuttall','Nuttall',0,3,'f68d4b13-56ef-502d-9cf7-916b45cfe8ed','Corispermum hyssopifolium americanum','91c8dbf4-5622-518f-a566-a505899c3a08','Corispermum hyssopifolium var. americanum','85aecba8-7b68-5972-b09a-4e03b644d479','Corispermum hyssopifoli american','4535','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Corispermoideae|Corispermeae|Corispermum|Corispermum americanum|Corispermum americanum americanum','73|8|15|14|79|318|519|1036|4536|4535','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('14738','','','feec88a0-3abf-55b3-869b-4f638c083141','Corispermum hyssopifolium var. rubricaule Hooker','Hooker',0,3,'aee57be0-af17-51bc-9357-d3f4e55a239a','Corispermum hyssopifolium rubricaule','d2a1d7d1-9696-5dd3-ba9d-e933441ed786','Corispermum hyssopifolium var. rubricaule','ae25ac96-8cf6-5d68-9b3c-04ec922c4656','Corispermum hyssopifoli rubricaul','4540','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Corispermoideae|Corispermeae|Corispermum|Corispermum ochotense|Corispermum ochotense ochotoense','73|8|15|14|79|318|519|1036|4541|4540','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('14748','','','22e5d405-9962-5dc9-84b9-bcd6ee00cc12','Chenopodium botrys Linnaeus','Linnaeus',0,2,'3a8f944e-14cd-5566-936e-8959c8bbb992','Chenopodium botrys','3a8f944e-14cd-5566-936e-8959c8bbb992','Chenopodium botrys','3a8f944e-14cd-5566-936e-8959c8bbb992','Chenopodium botrys','4547','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Dysphanieae|Dysphania|Dysphania botrys','73|8|15|14|79|289|27667|1885|4547','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14754','','','a8260051-4bc5-5abe-b7c5-07fd2edc05ca','Oplotheca texana A. Braun','A. Braun',0,2,'cdda6003-ab99-552f-bcdf-6e442e8f4be5','Oplotheca texana','cdda6003-ab99-552f-bcdf-6e442e8f4be5','Oplotheca texana','9df95e4d-d069-5bd1-81ec-48fc79125c27','Oplotheca texan','4549','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Gomphrenoideae|Gomphreneae|Froelichia|Froelichia gracilis','73|8|15|14|79|388|703|1892|4549','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14761','','','6e75259a-8ed4-550e-aa46-baa93dbc8d33','Ceratoides lanata (Pursh) J.T. Howell','(Pursh) J.T. Howell',0,2,'7477d3fc-c01b-596f-87f5-a772ee9f6037','Ceratoides lanata','7477d3fc-c01b-596f-87f5-a772ee9f6037','Ceratoides lanata','27f66b8e-295c-5769-be99-cfb5aef7587f','Ceratoides lanat','4552','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Axyrideae|Krascheninnikovia|Krascheninnikovia lanata','73|8|15|14|79|289|27668|1902|4552','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14770','','','ae861b3e-0515-5d36-8b2c-e03af9e9a8d3','Salicornia virginica Linnaeus p.p.','Linnaeus',0,2,'efb92a0e-d7c3-58e6-8e82-6a5cbd7a28ae','Salicornia virginica','efb92a0e-d7c3-58e6-8e82-6a5cbd7a28ae','Salicornia virginica','1c024f59-4597-5819-a985-047b58a0514a','Salicornia uirginic','4557','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Salicornioideae|Salicornieae|Salicornia|Salicornia|Salicornia depressa','73|8|15|14|79|378|672|1638|30550|4557','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',4);
INSERT INTO core VALUES('14773','','','764c469a-f6a6-5c89-9f8d-2dbb6149472a','Salicornia europaea var. prona (Lunell) B. Boivin','(Lunell) B. Boivin',0,3,'aec0e8cc-deed-52a4-bdce-3378cecf2e20','Salicornia europaea prona','3654514e-8940-5d32-81e9-8841d073c6bf','Salicornia europaea var. prona','e8a5ddd2-6b0f-5297-8eda-21122d69896c','Salicornia europae pron','4559','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Salicornioideae|Salicornieae|Salicornia|Salicornia|Salicornia rubra','73|8|15|14|79|378|672|1638|30550|4559','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14778','','','c7995b11-0c26-5034-b2db-f9c31019caa9','Salsola iberica (Sennen & Pau) Botschantzev ex Czerepanov','(Sennen & Pau) Botschantzev ex Czerepanov',0,2,'ee949602-fade-5456-9ba1-36223df79b8b','Salsola iberica','ee949602-fade-5456-9ba1-36223df79b8b','Salsola iberica','79d7a931-e7fa-5b1c-804f-341318bd3e5c','Salsola iberic','32476','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Salsoloideae|Salsoleae|Kali|Kali tragus','73|8|15|14|79|292|673|32474|32476','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('14788','','','273cc1b9-6763-5243-9fbb-2c77f334c641','Suaeda richii Fernald','Fernald',0,2,'0f93b539-6a13-508a-a520-bfb9862ae951','Suaeda richii','0f93b539-6a13-508a-a520-bfb9862ae951','Suaeda richii','825a6c25-c922-58c7-92b0-cb776b0979b8','Suaeda rich','4568','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Suaedoideae|Suaedeae|Suaeda|Brezia|Suaeda maritima','73|8|15|14|79|381|683|1725|2093|4568','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('14794','','','ce483779-af6f-53c4-a590-a4d8e7de47e7','Suaeda intermedia S. Watson','S. Watson',0,2,'8f4187dc-6726-5f06-b2f5-b758268ce0a9','Suaeda intermedia','8f4187dc-6726-5f06-b2f5-b758268ce0a9','Suaeda intermedia','505b1a01-602d-57d2-8c05-1eee36080fa5','Suaeda intermed','4569','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Suaedoideae|Suaedeae|Suaeda|Limbogermen|Suaeda nigra','73|8|15|14|79|381|683|1725|2094|4569','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('14796','','','c638e881-e885-5e82-b491-b049f40ce236','Suaeda suffrutescens S. Watson','S. Watson',0,2,'c3c0eec6-2837-5c30-96ca-43baafc07bf8','Suaeda suffrutescens','c3c0eec6-2837-5c30-96ca-43baafc07bf8','Suaeda suffrutescens','c3c0eec6-2837-5c30-96ca-43baafc07bf8','Suaeda suffrutescens','4569','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Suaedoideae|Suaedeae|Suaeda|Limbogermen|Suaeda nigra','73|8|15|14|79|381|683|1725|2094|4569','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('14805','','','08fe03d2-edab-54aa-8ca0-bef8e7cc7ab9','Hudsonia ericoides subsp. intermedia (Peck) N.H. Nickerson & J.E. Skog','(Peck) N.H. Nickerson & J.E. Skog',0,3,'e8702c38-3fdc-5d29-a093-689161d6c18a','Hudsonia ericoides intermedia','d1faa959-4704-5dcf-9afa-5c2196cb680b','Hudsonia ericoides subsp. intermedia','bc48e32f-5943-59f5-944c-6a29ceb968c0','Hudsonia ericoid intermed','4575','Equisetopsida|Magnoliidae|Rosanae|Malvales|Cistaceae|Hudsonieae|Hudsonia|Hudsonia tomentosa','73|8|11|43|109|582|1260|4575','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('14808','','','b7a7c13d-78e2-513c-9ce0-9fafa1e555a2','Lechea thymifolia Michaux','Michaux',0,2,'f70d1fd5-20d6-548a-bcf4-29a5bdea08f2','Lechea thymifolia','f70d1fd5-20d6-548a-bcf4-29a5bdea08f2','Lechea thymifolia','b57b4105-84ea-5f62-915d-cab26ded1c09','Lechea thymifol','4581','Equisetopsida|Magnoliidae|Rosanae|Malvales|Cistaceae|Lechidieae|Lechea|Lechea minor','73|8|11|43|109|601|1322|4581','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14814','','','edf55b95-86ca-5199-9944-f257ddab9858','Cleome dodencadra Linnaeus','Linnaeus',0,2,'602a352b-8d97-5346-abde-d1adce8c8c65','Cleome dodencadra','602a352b-8d97-5346-abde-d1adce8c8c65','Cleome dodencadra','1d1d01e9-16b7-5ac6-be71-b795e99da2e7','Cleome dodencadr','4587','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Cleomaceae|Cleomoideae|Cleomeae|Polanisia|Polanisia dodecandra|Polanisia dodecandra dodecandra','73|8|11|10|110|312|651|1570|4588|4587','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('14820','','','bf7c09b3-7be2-5961-97d7-6e4c975f2cd0','Streptopus amplexifolius subsp. americanus (Schultes & Schultes f.) Á. Löve & D. Löve','(Schultes & Schultes f.) Á. Löve & D. Löve',0,3,'4712aff4-ada7-5b1f-8bcb-fb263efb9ad8','Streptopus amplexifolius americanus','166f71b5-521a-5077-a2a1-bf9a270b5ae2','Streptopus amplexifolius subsp. americanus','c29ecba4-c5d9-5658-a5d1-445d69ca4817','Streptopus amplexifol american','4590','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Streptopoideae|Streptopus|Streptopus amplexifolius','73|8|2|39|155|29149|1721|4590','class|subclass|superorder|order|family|subfamily|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('14826','','','b247b26a-8dea-5ee8-ae64-1007c080b5a5','Streptopus roseus var. perspectus Fassett','Fassett',0,3,'55c8e132-5736-5019-8571-90729ba63b7e','Streptopus roseus perspectus','973f110b-9a65-5db6-88a1-32f22a368edf','Streptopus roseus var. perspectus','53a4e22c-6b0f-51eb-b4b2-cb69cbfcb54c','Streptopus rose perspect','4593','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Streptopoideae|Streptopus|Streptopus lanceolatus|Streptopus lanceolatus lanceolatus','73|8|2|39|155|29149|1721|4592|4593','class|subclass|superorder|order|family|subfamily|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('14832','','','22fe0961-5a3c-5a6e-8ab8-81be081bed40','Tradescantia incarnata Small','Small',0,2,'b6569562-4ce8-5fa3-b40e-35829d6b4a9e','Tradescantia incarnata','b6569562-4ce8-5fa3-b40e-35829d6b4a9e','Tradescantia incarnata','9b6d73d7-973d-5541-becc-f3f5138af6a0','Tradescantia incarnat','4603','Equisetopsida|Magnoliidae|Lilianae|Commelinales|Commelinaceae|Commelinoideae|Tradescantieae|Tradescantia|Tradescantia ohiensis','73|8|2|19|114|315|688|1771|4603','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14837','','','c4bfe1d4-9bd3-5444-93c6-ed49e0e13505','Convolvulus pellitus Ledebour','Ledebour',0,2,'2217b2ba-48e7-511f-8695-82449ff11fa7','Convolvulus pellitus','2217b2ba-48e7-511f-8695-82449ff11fa7','Convolvulus pellitus','67a9c336-2448-52d3-ac83-aa2eb56ab15d','Convolvulus pellit','4609','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Convolvuleae|Calystegia|Calystegia pellita','73|8|4|70|115|483|938|4609','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14841','','','1338026d-2c98-5f7d-b5d3-85e1602cdbd4','Cuscuta trifolii Babington','Babington',0,2,'9c3e3e45-4da4-51c4-99a7-2d949723c26c','Cuscuta trifolii','9c3e3e45-4da4-51c4-99a7-2d949723c26c','Cuscuta trifolii','105b2f25-addc-56f6-bed1-c4ffcb77833d','Cuscuta trifol','29370','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Cuscuteae|Cuscuta|Cuscuta|Cuscuta epithymum|Cuscuta epithymum epithymum','73|8|4|70|115|526|1060|29365|4626|29370','class|subclass|superorder|order|family|tribe|genus|subgenus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('14851','','','35df3987-834c-53cd-9637-4f884e9df214','Convolvulus panduratus Linnaeus','Linnaeus',0,2,'cf821f5a-1d3d-5702-b4e6-38c501e579a8','Convolvulus panduratus','cf821f5a-1d3d-5702-b4e6-38c501e579a8','Convolvulus panduratus','632a98e8-b51a-50b8-a08d-07ad7f282f2d','Convolvulus pandurat','4638','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Ipomoeeae|Ipomoea|Ipomoea pandurata','73|8|4|70|115|590|1287|4638','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14854','','','b727b8f9-906a-5e3f-8422-6080d45a5bea','Cornus purpusii Koehne','Koehne',0,2,'8ea8e64c-213b-5fa8-a197-d4be28d9a8d9','Cornus purpusii','8ea8e64c-213b-5fa8-a197-d4be28d9a8d9','Cornus purpusii','855e62b5-860d-522e-8612-e54f658b91e9','Cornus purpus','14855','Equisetopsida|Magnoliidae|Asteranae|Cornales|Cornaceae|Cornus|Kraniopsis|Cornus obliqua','73|8|4|20|116|1037|28171|14855','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14863','','','65c70e88-adaf-5c88-8b1d-78939006cfd9','Cornus ×intermedia (Farr) Calder & Roy L. Taylor p.p.','(Farr) Calder & Roy L. Taylor',0,2,'864e0d00-3248-577f-b895-ed9de423f1fe','Cornus intermedia','09c14548-f4ee-506f-b8bb-4b972600d71f','Cornus × intermedia','fbc8aaef-ea94-506a-85e0-e71632f7a23a','Cornus intermed','4653','Equisetopsida|Magnoliidae|Asteranae|Cornales|Cornaceae|Cornus|Arctocrania|Cornus unalaschkensis','73|8|4|20|116|1037|28160|4653','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',4);
INSERT INTO core VALUES('14862','','','490c9365-8821-5cdd-9f1a-aa47647585bf','Cornus ×unalaschensis Ledebour','Ledebour',0,2,'4f926242-f846-593a-9044-23155397f65f','Cornus unalaschensis','5658ab06-192d-5a21-8cb8-68e8721b7910','Cornus × unalaschensis','ba16ce43-b8e3-5d03-9432-1181a72723f9','Cornus unalaschens','4653','Equisetopsida|Magnoliidae|Asteranae|Cornales|Cornaceae|Cornus|Arctocrania|Cornus unalaschkensis','73|8|4|20|116|1037|28160|4653','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',3);
INSERT INTO core VALUES('14861','','','ff66a095-efd1-5c4f-b07e-4fc8ebe0b898','Chamaepericlymenum suecicum (Linnaeus) Ascherson & Graebner','(Linnaeus) Ascherson & Graebner',0,2,'cf15ecac-8d6d-5332-8cf5-f1dad18cb767','Chamaepericlymenum suecicum','cf15ecac-8d6d-5332-8cf5-f1dad18cb767','Chamaepericlymenum suecicum','dfcb1e4e-b970-5d2e-b171-d1cbed397ad4','Chamaepericlymenum suecic','4652','Equisetopsida|Magnoliidae|Asteranae|Cornales|Cornaceae|Cornus|Arctocrania|Cornus suecica','73|8|4|20|116|1037|28160|4652','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14871','','','d9617c17-e349-5dcb-98dc-9aba42188f16','Sedum integrifolium (Rafinesque) A. Nelson','(Rafinesque) A. Nelson',0,2,'5ad4d746-1449-56de-8b77-35c8cab5ac44','Sedum integrifolium','5ad4d746-1449-56de-8b77-35c8cab5ac44','Sedum integrifolium','504212bf-d781-546a-9664-fc370613b707','Sedum integrifoli','4658','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Sempervivoideae|Sedeae|Rhodiola|Rhodiola integrifolia|Rhodiola integrifolia integrifolia','73|8|67|66|117|347|585|1619|4659|4658','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('14876','','','09c49bfc-3cdb-5ad7-9d93-0661fd9ce3a4','Oreosedum album (Linnaeus) Grulich','(Linnaeus) Grulich',0,2,'e68a67e6-016f-5999-bb45-8c496a6be87a','Oreosedum album','e68a67e6-016f-5999-bb45-8c496a6be87a','Oreosedum album','fa54ac8b-6cc7-5520-a6d3-a4d863343817','Oreosedum alb','4663','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Sempervivoideae|Sedeae|Sedum|Sedum album','73|8|67|66|117|347|585|1673|4663','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14886','','','77adddae-00e1-5cfb-8081-4c90769fd513','Sedum spathulifolium subsp. pruinosum (Britton) R.T. Clausen & C.H. Uhl','(Britton) R.T. Clausen & C.H. Uhl',0,3,'1e9819bb-3147-55c0-9f9c-3ac1f54bb617','Sedum spathulifolium pruinosum','44f8111f-e477-5036-9389-7fedc1d4a1c7','Sedum spathulifolium subsp. pruinosum','17037b56-6c01-582e-a175-1caa7f376263','Sedum spathulifoli pruinos','4676','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Sempervivoideae|Sedeae|Sedum|Sedum spathulifolium|Sedum spathulifolium pruinosum','73|8|67|66|117|347|585|1673|4677|4676','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('14889','','','cfc4a870-4c7d-58f0-8ee7-ca2aa98797ad','Sedum purdyi Jepson','Jepson',0,2,'6aeadc90-186f-5720-a623-5a572d7867f4','Sedum purdyi','6aeadc90-186f-5720-a623-5a572d7867f4','Sedum purdyi','b95a2522-f658-5f49-95ec-1e2fe8f783a1','Sedum purdy','4678','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Sempervivoideae|Sedeae|Sedum|Sedum spathulifolium|Sedum spathulifolium spathulifolium','73|8|67|66|117|347|585|1673|4677|4678','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('14888','','','b6a4e757-a614-5014-a041-c8ce1c185c3a','Gormania spathulifolia (Hooker) Á. Löve & D. Löve','(Hooker) Á. Löve & D. Löve',0,2,'f06024ae-8eb8-5246-bc95-116bebefcb6f','Gormania spathulifolia','f06024ae-8eb8-5246-bc95-116bebefcb6f','Gormania spathulifolia','43bed298-14d5-556f-ad6a-4686db54bae3','Gormania spathulifol','4678','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Sempervivoideae|Sedeae|Sedum|Sedum spathulifolium|Sedum spathulifolium spathulifolium','73|8|67|66|117|347|585|1673|4677|4678','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('14899','','','7752d5f9-ab40-59ab-97aa-263677e27e2a','Crassula erecta (Hooker & Arnott) A. Berger','(Hooker & Arnott) A. Berger',0,2,'08296ee6-ec8e-5727-865a-8c22d47b646c','Crassula erecta','08296ee6-ec8e-5727-865a-8c22d47b646c','Crassula erecta','66bfdb9b-661a-5212-a28b-9466bd7a8935','Crassula erect','4687','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Crassuloideae|Crassula|Crassula connata','73|8|67|66|117|384|1762|4687','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14909','','','762da89a-fdc1-5707-8f68-3f279dc3b649','Xanthocyparis nootkatensis (D. Don) Farjon & D. Harder','(D. Don) Farjon & D. Harder',0,2,'3b45219f-5135-5ef7-bb98-082b0a323934','Xanthocyparis nootkatensis','3b45219f-5135-5ef7-bb98-082b0a323934','Xanthocyparis nootkatensis','766968af-843b-5435-8bfa-497de37eb6b0','Xanthocyparis nootkatens','4700','Equisetopsida|Pinidae|Cupressales|Cupressaceae|Callitropsis|Callitropsis nootkatensis','73|53|24669|119|979|4700','class|subclass|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14912','','','f03c5d52-adf1-5aef-82cd-0b2eb454486b','Juniperus canadensis Loddiges ex Burgsdorff','Loddiges ex Burgsdorff',0,2,'683c268f-3cec-5db3-9fe9-715c0f13b7aa','Juniperus canadensis','683c268f-3cec-5db3-9fe9-715c0f13b7aa','Juniperus canadensis','2806d912-d8c8-52a2-97de-57f5ca83593f','Juniperus canadens','4701','Equisetopsida|Pinidae|Cupressales|Cupressaceae|Juniperus|Juniperus|Juniperus communis|Juniperus communis depressa','73|53|24669|119|1299|33512|4702|4701','class|subclass|order|family|genus|section|species|variety','species','0','0','0','',2);
INSERT INTO core VALUES('14923','','','38478de6-e999-55b0-abf9-d51ca9834faf','Juniperus virginiana subsp. crebra (Fernald & Griscom) A.E. Murray','(Fernald & Griscom) A.E. Murray',0,3,'996f4e75-8d38-553b-a200-e25cd7227663','Juniperus virginiana crebra','bbfd56af-db18-50e5-920e-6e236a6be9ff','Juniperus virginiana subsp. crebra','7c0337ae-a5d6-57f3-a500-23aa7284ef21','Juniperus uirginian crebr','4708','Equisetopsida|Pinidae|Cupressales|Cupressaceae|Juniperus|Sabina|Juniperus virginiana|Juniperus virginiana virginiana','73|53|24669|119|1299|33513|4709|4708','class|subclass|order|family|genus|section|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('14932','','','5caebbae-ceda-5b44-9271-042b59c90855','Scirpus maritimus var. fluviatilis Torrey','Torrey',0,3,'886cb7c7-a110-58fa-9f43-392de44eb864','Scirpus maritimus fluviatilis','f54ddb15-d0b0-5350-a865-d291d632e813','Scirpus maritimus var. fluviatilis','28de5560-f3f8-53c1-8a30-5448517f7ee7','Scirpus maritim fluuiatil','4715','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Bolboschoeneae|Bolboschoenus|Bolboschoenus fluviatilis','73|8|2|55|120|266|32767|902|4715','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14933','','','61924aac-e4c4-57d2-88a2-9d6a1975ed01','Bolboschoenus maritimus subsp. fluviatilis (Torrey) Á. Löve & D. Löve','(Torrey) Á. Löve & D. Löve',0,3,'dce79121-7c97-58cd-b138-3752a4d93574','Bolboschoenus maritimus fluviatilis','eb6f5aba-98c0-5103-a823-72061c173875','Bolboschoenus maritimus subsp. fluviatilis','356bcaad-dd4d-52d5-87ed-af69947c27a3','Bolboschoenus maritim fluuiatil','4715','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Bolboschoeneae|Bolboschoenus|Bolboschoenus fluviatilis','73|8|2|55|120|266|32767|902|4715','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('14938','','','f8ef7a91-25d5-56ed-96b7-a8cfe8ddaebb','Scirpus fernaldii E.P. Bicknell','E.P. Bicknell',0,2,'d4239d9e-25e9-50a7-b3b2-9de3c93560f3','Scirpus fernaldii','d4239d9e-25e9-50a7-b3b2-9de3c93560f3','Scirpus fernaldii','1df85610-b8ab-5843-8d81-34d0468f1180','Scirpus fernald','4718','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Bolboschoeneae|Bolboschoenus|Bolboschoenus maritimus|Bolboschoenus maritimus paludosus','73|8|2|55|120|266|32767|902|4717|4718','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('14941','','','dddd7e9e-4ab8-57b8-b0a9-ac07538474c8','Scirpus cylindricus (Torrey) Britton','(Torrey) Britton',0,2,'618ed1db-67a0-5b86-a9ed-a12960f67928','Scirpus cylindricus','618ed1db-67a0-5b86-a9ed-a12960f67928','Scirpus cylindricus','b5d77979-6e6b-5f51-b058-9d2723c0ed5c','Scirpus cylindric','4719','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Bolboschoeneae|Bolboschoenus|Bolboschoenus novae-angliae','73|8|2|55|120|266|32767|902|4719','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14946','','','0eb839e7-36be-55e4-a45c-a7fb8b70dc5b','Carex buxbaumii var. alpicola Hartman','Hartman',0,3,'f2e0ae02-9e4a-56e6-a343-106fd04bd992','Carex buxbaumii alpicola','57294919-b673-5d48-be67-bbc5a549bdcc','Carex buxbaumii var. alpicola','cb4fc528-7386-5e87-94bb-f7397cec0d59','Carex buxbaum alpicol','4723','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Racemosae|Carex adelostoma','73|8|2|55|120|266|32773|951|2096|4723','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14945','','','db00d556-80cf-5171-9269-db8cd542938c','Schoenoplectus robustus (Pursh) M.T. Strong','(Pursh) M.T. Strong',0,2,'34973ae1-c401-5d0a-9df8-3d6ff3f0c64b','Schoenoplectus robustus','34973ae1-c401-5d0a-9df8-3d6ff3f0c64b','Schoenoplectus robustus','5bafbe6f-1ca4-50e4-8df5-64ac71535cd5','Schoenoplectus robust','4720','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Bolboschoeneae|Bolboschoenus|Bolboschoenus robustus','73|8|2|55|120|266|32767|902|4720','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('14950','','','9b490c5e-4521-505d-91fa-4d1d5f4a5b7c','Carex morrisseyi A.E. Porsild','A.E. Porsild',0,2,'1beff18d-1290-5207-ac76-6cd9d2303cc5','Carex morrisseyi','1beff18d-1290-5207-ac76-6cd9d2303cc5','Carex morrisseyi','ffa5e9eb-7ede-5df7-9a1c-c200358ab2de','Carex morrissey','4723','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Racemosae|Carex adelostoma','73|8|2|55|120|266|32773|951|2096|4723','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('14961','','','8f7b0ea3-7158-5b05-ad60-34dc2ebe9dc9','Carex grisea var. amphibola (Steudel) Kükenthal','(Steudel) Kükenthal',0,3,'af3aeba7-52ec-5d99-809f-e0c5a3706465','Carex grisea amphibola','59b7bd65-53af-5a24-a361-6b2ed9240476','Carex grisea var. amphibola','15015a8f-9d68-5ff2-9da5-4d1414637219','Carex grise amphibol','4735','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Griseae|Carex amphibola','73|8|2|55|120|266|32773|951|2103|4735','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14967','','','6c8a3fa0-a59d-53f8-b955-ad6f49b4b5e0','Carex aperta var. viridans Kükenthal','Kükenthal',0,3,'7f86db1d-f7fc-5796-91b9-7840d838d2e2','Carex aperta viridans','cb59dd0a-13a0-59c0-9ee8-c26fae7fe142','Carex aperta var. viridans','c3fbf6ac-eca8-51e4-9cb5-a414a353ae4e','Carex apert uiridans','4739','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex aperta','73|8|2|55|120|266|32773|951|2106|4739','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14971','','','9c102f04-a39f-5fe5-a25d-46015df5109d','Carex aperta var. umbrosa Kükenthal','Kükenthal',0,3,'8db2a8b3-88e5-51d2-8eb7-673b3ff8a67a','Carex aperta umbrosa','a6ddea3f-ec74-5c3e-b6c3-a430b30a8161','Carex aperta var. umbrosa','91423a8f-c0aa-5f0d-8a6e-7df95faa219c','Carex apert umbros','4739','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex aperta','73|8|2|55|120|266|32773|951|2106|4739','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14972','','','0e5c2340-3421-5219-8287-5a0720efb575','Carex stylosa var. virens L.H. Bailey','L.H. Bailey',0,3,'ba731db0-2768-505b-bdab-f096a924fd02','Carex stylosa virens','41bf5a53-99b0-5ad6-ab45-b1ade3de4fcb','Carex stylosa var. virens','1db889f2-200a-52a0-8d0c-a6a93b71c020','Carex stylos uirens','4739','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex aperta','73|8|2|55|120|266|32773|951|2106|4739','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14981','','','22811cd3-6793-5218-b76c-4c56b6f129d1','Carex ×abitibiana Lepage','Lepage',0,2,'aa316f1e-44fa-5e0d-89bf-d71327b521ae','Carex abitibiana','d95333bf-0399-5870-ad17-33458556e0df','Carex × abitibiana','83777b60-5892-516a-a660-1945639c67a3','Carex abitibian','4741','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex aquatilis|Carex aquatilis aquatilis','73|8|2|55|120|266|32773|951|2106|4742|4741','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',3);
INSERT INTO core VALUES('14983','','','9b44f938-5dc9-5514-bba8-bcdf06ff54be','Carex lanceata Dewey','Dewey',0,2,'cc605044-4401-58e0-87f9-3d76ecbee21f','Carex lanceata','cc605044-4401-58e0-87f9-3d76ecbee21f','Carex lanceata','20437978-bd68-5e2f-96b6-62353feae148','Carex lanceat','5065','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex salina','73|8|2|55|120|266|32773|951|2106|5065','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('14984','','','0a4d582a-9117-505e-9d85-cf1ac1e0b9e6','Carex dives Holm','Holm',0,2,'6a84471b-1898-5d84-84cc-37b590e921ca','Carex dives','6a84471b-1898-5d84-84cc-37b590e921ca','Carex dives','726bbfd9-3148-597f-a1c4-d9b66803adc2','Carex diu','4743','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex aquatilis|Carex aquatilis dives','73|8|2|55|120|266|32773|951|2106|4742|4743','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('14989','','','461da1c0-26fa-5d35-ac14-d2585e4f32f7','Carex stans Drejer','Drejer',0,2,'81503e57-4d3c-5e05-88bd-01036d1d7cad','Carex stans','81503e57-4d3c-5e05-88bd-01036d1d7cad','Carex stans','81503e57-4d3c-5e05-88bd-01036d1d7cad','Carex stans','4744','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex aquatilis|Carex aquatilis minor','73|8|2|55|120|266|32773|951|2106|4742|4744','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('14988','','','8def47b6-40bf-5eff-950f-a3eda96c9805','Carex aquatilis subsp. stans (Drejer) Hultén','(Drejer) Hultén',0,3,'72fb78e5-1793-5960-9fc5-0c4add0f919e','Carex aquatilis stans','a8e448f5-537b-51e8-8e39-3f0c517f091e','Carex aquatilis subsp. stans','00de5b30-318d-5a04-adf9-95c80f12af18','Carex aquatil stans','4744','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex aquatilis|Carex aquatilis minor','73|8|2|55|120|266|32773|951|2106|4742|4744','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('14994','','','7b736478-c4cd-5943-a8e0-256ba35f4f14','Carex heleonastes var. robustior Kükenthal','Kükenthal',0,3,'4a1b5722-b842-505b-a2da-f4816d0d6d7c','Carex heleonastes robustior','013ab712-5fb4-5f14-866e-0460f0fedbe4','Carex heleonastes var. robustior','bf0cbe51-30da-58fb-a0e5-7f1140ec1881','Carex heleonast robustior','4752','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Glareosae|Carex arctiformis','73|8|2|55|120|266|32773|951|2107|4752','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('14998','','','11cd011c-c493-5647-9f90-7f57f4d54eec','Carex howei Mackenzie','Mackenzie',0,2,'c4605d4d-467d-559a-a8b2-bc80f380a8f2','Carex howei','c4605d4d-467d-559a-a8b2-bc80f380a8f2','Carex howei','23c83645-d8d9-5e54-ad28-f4ec2ae22ce4','Carex howe','4759','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Stellulatae|Carex atlantica|Carex atlantica capillacea','73|8|2|55|120|266|32773|951|2110|4758|4759','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('14997','','','7569830c-e364-5dc8-a5c5-a811bde6f906','Carex interior var. capillacea L.H. Bailey','L.H. Bailey',0,3,'86944513-2d65-57de-aeea-b62a85b52cdb','Carex interior capillacea','124bd010-8a07-5422-91cb-9cb6b1721f47','Carex interior var. capillacea','8a795e2c-a5ca-57af-a6f9-a7dfb1c0def3','Carex interior capillace','4759','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Stellulatae|Carex atlantica|Carex atlantica capillacea','73|8|2|55|120|266|32773|951|2110|4758|4759','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('15008','','','8f06bb46-fe2e-5775-aa8c-a11f7e50f8d6','Carex tentaculata var. gracilis Boott','Boott',0,3,'5236c1c6-978f-59ab-82b7-464a1a98c25c','Carex tentaculata gracilis','88f97131-1cae-50bf-9cae-4af196cf3317','Carex tentaculata var. gracilis','0ab1d1f5-ff22-51aa-9076-13235d209b77','Carex tentaculat gracil','4767','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Vesicariae|Carex baileyi','73|8|2|55|120|266|32773|951|2114|4767','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15009','','','e3703e32-ce5f-53be-a459-1be2c9f3ac31','Carex laciniata Boott','Boott',0,2,'7ea8c928-9a1c-5e40-8c83-b78dffdd9099','Carex laciniata','7ea8c928-9a1c-5e40-8c83-b78dffdd9099','Carex laciniata','ab4f4094-a743-5fd7-913a-ebb1d37ee860','Carex laciniat','4768','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex barbarae','73|8|2|55|120|266|32773|951|2106|4768','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('15012','','','d6d1b195-4b52-5dd6-aec6-52c367988408','Carex rigida Goodenough','Goodenough',0,2,'ab89eafa-e03e-5e2c-bad3-0950472f945b','Carex rigida','ab89eafa-e03e-5e2c-bad3-0950472f945b','Carex rigida','a62d0353-0d89-5cc3-bffd-5ad5af49d372','Carex rigid','4774','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex bigelowii|Carex bigelowii bigelowii','73|8|2|55|120|266|32773|951|2106|4775|4774','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('15021','','','353823bb-f0a6-5035-afac-d9cbc025b224','Carex laxiflora var. blanda (Dewey) Boott','(Dewey) Boott',0,3,'0fd30cca-a8b7-5b7a-ab48-2f80fefadb34','Carex laxiflora blanda','e22ceec1-8bb9-50bd-9018-8eaff968614a','Carex laxiflora var. blanda','fe54aac3-9509-57bb-9cee-72363f0edc3b','Carex laxiflor bland','4782','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Laxiflorae|Carex blanda','73|8|2|55|120|266|32773|951|2100|4782','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15025','','','9a9a0de4-7f10-52a9-ab0d-3a4b2720d400','Carex straminea var. brevior Dewey','Dewey',0,3,'f34f57ef-c28b-5695-a46d-55d059d522eb','Carex straminea brevior','17b9a27b-55e9-56e0-8b8e-e5231c7df26f','Carex straminea var. brevior','00d2452e-6e60-595e-9b25-d7480354455e','Carex stramine breuior','4786','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex brevior','73|8|2|55|120|266|32773|951|2097|4786','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15031','','','5288d0a4-670d-5e29-911a-d6c70406ed9d','Carex canescens var. persoonii (Sieber ex W.D.J. Koch) Christ nom. illeg.','(Sieber ex W.D.J. Koch) Christ',0,3,'25ce321e-3a1b-5340-9099-0ec969300437','Carex canescens persoonii','f22a8b20-f85e-5133-9b43-df8a74e2e813','Carex canescens var. persoonii','ed1489d2-763b-542e-9ce9-1ab5eb71f592','Carex canescens persoon','23712','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Glareosae|Carex brunnescens|Carex brunnescens brunnescens','73|8|2|55|120|266|32773|951|2107|4791|23712','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',4);
INSERT INTO core VALUES('15034','','','de08cc9c-ece0-5011-b8a4-3fc8c291afec','Carex persoonii Sieber ex W.D.J. Koch nom. illeg.','Sieber ex W.D.J. Koch',0,2,'53e916ab-883d-5d38-89ca-aabb9490cf5e','Carex persoonii','53e916ab-883d-5d38-89ca-aabb9490cf5e','Carex persoonii','bcee44c6-9ec2-5ceb-9f5b-c9c97d849e94','Carex persoon','23712','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Glareosae|Carex brunnescens|Carex brunnescens brunnescens','73|8|2|55|120|266|32773|951|2107|4791|23712','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',4);
INSERT INTO core VALUES('15041','','','055f5acc-6c9a-5e4e-963a-f9b748aadab7','Carex sphaerostachya (Tuckerman) Dewey','(Tuckerman) Dewey',0,2,'50b83ba7-75d1-5b03-a724-0f57e3fee4f0','Carex sphaerostachya','50b83ba7-75d1-5b03-a724-0f57e3fee4f0','Carex sphaerostachya','836d4807-2707-5858-a942-6da9b4801a90','Carex sphaerostachy','4792','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Glareosae|Carex brunnescens|Carex brunnescens sphaerostachya','73|8|2|55|120|266|32773|951|2107|4791|4792','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('15051','','','850f5e22-0158-5d2c-9b35-6df1e94fdb39','Carex chlorostachys Steven subsp. chlorostachys Steven','Steven',0,3,'a9eee4ff-cc87-5a83-b289-67b64c3761f7','Carex chlorostachys chlorostachys','85435c1e-408d-5013-9c82-ae19684a4c74','Carex chlorostachys subsp. chlorostachys','a9eee4ff-cc87-5a83-b289-67b64c3761f7','Carex chlorostachys chlorostachys','4802','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Chlorostachyae|Carex capillaris|Carex capillaris capillaris','73|8|2|55|120|266|32773|951|2117|4803|4802','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('15057','','','7538481a-3a96-5625-9840-c6da0f654fe8','Carex capitata subsp. arctogena (Harry Smith) Böcher ex Á. Löve, D. Löve & B.M. Kapoor nom. illeg.','(Harry Smith) Böcher ex Á. Löve, D. Löve & B.M. Kapoor',0,3,'aff3e70e-3f8d-534c-9ba9-dd1ca20b047e','Carex capitata arctogena','3846f987-a2d2-5895-beda-46f079c0a25f','Carex capitata subsp. arctogena','4e2a145b-1ff6-55c0-b633-7f86c030e075','Carex capitat arctogen','15056','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Capituligerae|Carex arctogena','73|8|2|55|120|266|32773|951|2118|15056','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',4);
INSERT INTO core VALUES('15064','','','1dd95d15-b41b-55d4-9492-ef1bc515bda2','Carex tribuloides var. cristata (Tuckerman) L.H. Bailey','(Tuckerman) L.H. Bailey',0,3,'912f3f95-c066-57eb-8fe6-d6264931451e','Carex tribuloides cristata','7f43398e-1b6d-57ac-a88f-47ab9aa1d942','Carex tribuloides var. cristata','fa2fa10e-c330-5547-9fbc-717fa366196a','Carex tribuloid cristat','4825','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex cristatella','73|8|2|55|120|266|32773|951|2097|4825','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15069','','','1a8aae8d-a88d-5259-835d-802d713a0c05','Carex diandra var. ampla (L.H. Bailey) Kukenthal','(L.H. Bailey) Kukenthal',0,3,'74d296fd-04e2-51a6-b57f-37f5099ee92b','Carex diandra ampla','e77f0fa8-134c-512a-98e7-88ba2865cedc','Carex diandra var. ampla','cd07b977-7acb-5d6c-9d46-46aab5d40478','Carex diandr ampl','4831','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Heleoglochin|Carex cusickii','73|8|2|55|120|266|32773|951|2125|4831','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15081','','','7369ad24-224f-5aae-bc5c-f9de007b942f','Carex rossii var. brevipes (W. Boott ex B.D. Jackson) Kükenthal','(W. Boott ex B.D. Jackson) Kükenthal',0,3,'2848b69c-27e0-54a1-a002-fbff0ffb4c65','Carex rossii brevipes','e592528b-daea-599b-91f9-8a180d0a47f8','Carex rossii var. brevipes','3ce5c762-59df-5cdf-b17e-238fb127f0cc','Carex ross breuip','4835','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Acrocystis|Carex deflexa|Carex deflexa boottii','73|8|2|55|120|266|32773|951|2099|4836|4835','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',2);
INSERT INTO core VALUES('15089','','','2783bb8a-3237-51cc-82eb-5bcbae066bf4','Carex angustior Mackenzie','Mackenzie',0,2,'ecd2ecbc-66a7-5ef8-b755-58954c427167','Carex angustior','ecd2ecbc-66a7-5ef8-b755-58954c427167','Carex angustior','ecd2ecbc-66a7-5ef8-b755-58954c427167','Carex angustior','4852','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Stellulatae|Carex echinata|Carex echinata echinata','73|8|2|55|120|266|32773|951|2110|4853|4852','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('15088','','','2d3bda75-a863-5cbc-88fd-d74fd5506475','Carex cephalantha (L.H. Bailey) E.P. Bicknell','(L.H. Bailey) E.P. Bicknell',0,2,'049e88a9-4d3d-554f-8c46-2fe2decbc2eb','Carex cephalantha','049e88a9-4d3d-554f-8c46-2fe2decbc2eb','Carex cephalantha','c4cdf964-bd74-50ae-8bcf-aee552e38c75','Carex cephalanth','4852','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Stellulatae|Carex echinata|Carex echinata echinata','73|8|2|55|120|266|32773|951|2110|4853|4852','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('15096','','','fa2c23a4-350f-5982-8cdc-2d0c7ae81eeb','Carex variabilis var. elatior L.H. Bailey','L.H. Bailey',0,3,'374942e6-68e0-5a53-b103-c92d6f86b101','Carex variabilis elatior','dc4e5588-2983-5f46-839b-c1b72d1606be','Carex variabilis var. elatior','9acb7a32-4b71-542e-994f-8dab82354b63','Carex uariabil elatior','4857','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex emoryi','73|8|2|55|120|266|32773|951|2106|4857','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15100','','','7c4b1e59-12b7-516c-8cfd-7c9fb4a12746','Carex paddoensis Suksdorf','Suksdorf',0,2,'7c6e7061-06c4-5869-8a4e-23f8cdd87dbd','Carex paddoensis','7c6e7061-06c4-5869-8a4e-23f8cdd87dbd','Carex paddoensis','104106c6-c46f-5335-9e36-d3e84d729d69','Carex paddoens','4858','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Inflatae|Carex engelmannii','73|8|2|55|120|266|32773|951|2130|4858','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('15099','','','414f0d72-24f2-5bb1-a34b-178fc5f160c9','Carex breweri var. paddoensis (Suksdorf) Cronquist','(Suksdorf) Cronquist',0,3,'21599ff5-cc23-5c98-8dc8-c11dd7c1005b','Carex breweri paddoensis','6b2ad62d-a828-5764-a8a2-62bd2e692865','Carex breweri var. paddoensis','1d01e474-54ec-5865-a653-ce5eb35c1af4','Carex brewer paddoens','4858','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Inflatae|Carex engelmannii','73|8|2|55|120|266|32773|951|2130|4858','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15109','','','277fd3ff-76c9-5202-99b4-98d521e0e5ce','Carex laxior (Kükenthal) Mackenzie','(Kükenthal) Mackenzie',0,2,'d09f2aa2-57b2-5386-b405-9858365eb346','Carex laxior','d09f2aa2-57b2-5386-b405-9858365eb346','Carex laxior','d09f2aa2-57b2-5386-b405-9858365eb346','Carex laxior','4868','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ceratocystis|Carex flava','73|8|2|55|120|266|32773|951|2124|4868','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('15112','','','4afff3c9-e198-59a3-8b9c-95cce8fcba02','Carex lurida var. divergens L.H. Bailey','L.H. Bailey',0,3,'f93f6519-1887-5dea-9544-bfd87e55a94e','Carex lurida divergens','bd7ee2dd-d25a-5d96-b88a-a3f0389fdcc6','Carex lurida var. divergens','1b2da680-7be1-53dd-82e9-ce41d9767869','Carex lurid diuergens','4874','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Intersectional|Carex folliculata × Carex lurida','73|8|2|55|120|266|32773|951|2115|4874','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15119','','','cacf695e-b1fe-5018-acdf-9ef592fc7f0c','Carex terrae-novae Fernald','Fernald',0,2,'c7564c02-4d3c-5dc4-b83e-8e16b687e082','Carex terrae-novae','c7564c02-4d3c-5dc4-b83e-8e16b687e082','Carex terrae-novae','a784bc2f-ab70-5d51-915b-f01853536664','Carex terrae-nou','4880','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Lamprochlaenae|Carex glacialis','73|8|2|55|120|266|32773|951|2136|4880','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('15126','','','f3f3a111-edb8-5b94-aaa2-07349470bf64','Carex flaccosperma var. glaucodea (Tuckerman ex Olney) Kükenthal','(Tuckerman ex Olney) Kükenthal',0,3,'d254f02d-57c5-5d23-8103-051c6534dcc1','Carex flaccosperma glaucodea','842a7623-3ed4-5975-864f-baf788265f70','Carex flaccosperma var. glaucodea','1c9ecedf-24f1-5fae-8103-228c6763314b','Carex flaccosperm glaucode','4884','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Griseae|Carex glaucodea','73|8|2|55|120|266|32773|951|2103|4884','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',2);
INSERT INTO core VALUES('15137','','','b65e51df-3400-5050-8d89-1de9922b0cc9','Carex amphibola var. turgida Fernald','Fernald',0,3,'558bc068-f459-5541-831e-0dc720541be7','Carex amphibola turgida','a08df45e-9da1-5a62-9ef7-5a8c8d80fabe','Carex amphibola var. turgida','b9f2d111-ceb8-547b-892c-a4a3382d3635','Carex amphibol turgid','4891','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Griseae|Carex grisea','73|8|2|55|120|266|32773|951|2103|4891','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15135','','','c423340a-81f7-57ee-90ed-00e5918b2775','Carex gravida L.H. Bailey var. gravida L.H. Bailey','L.H. Bailey',0,3,'63b4c645-9481-5a6d-8195-d8120076c048','Carex gravida gravida','90e79cce-b7c5-50d6-9c9f-814d7c4ebf88','Carex gravida var. gravida','fef9fbc3-b6a3-5cb7-bb1a-30e9bf162a41','Carex grauid grauid','4889','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phaestoglochin|Carex gravida','73|8|2|55|120|266|32773|951|2098|4889','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15144','','','b303926e-4991-5e10-b48b-5c6de6207f4e','Carex elrodii M.E. Jones','M.E. Jones',0,2,'7314f304-1248-5fa8-b421-089c55d93cbc','Carex elrodii','7314f304-1248-5fa8-b421-089c55d93cbc','Carex elrodii','cd24ad41-8443-5be6-a4fd-2393606657d8','Carex elrod','4894','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Racemosae|Carex hallii','73|8|2|55|120|266|32773|951|2096|4894','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('15158','','','718adeab-0716-51eb-a96e-996e59244ba9','Carex heleonastes Linnaeus f. subsp. heleonastes Linnaeus f.','Linnaeus f.',0,3,'bcb303db-416e-5611-9ef8-6166377547c0','Carex heleonastes heleonastes','697a042e-a862-5504-98f8-0faec56d6476','Carex heleonastes subsp. heleonastes','189a98b2-8968-5186-9f7d-9d900896d906','Carex heleonast heleonast','4898','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Glareosae|Carex heleonastes','73|8|2|55|120|266|32773|951|2107|4898','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('15161','','','cdd5c545-b4e0-52db-85f3-13561b8c7e49','Carex complanata var. hirsuta (L.H. Bailey) Gleason','(L.H. Bailey) Gleason',0,3,'1efdedc2-c3f7-5506-9e86-8f755732fb1e','Carex complanata hirsuta','ceaa3fe9-edcf-53ad-ba4e-f9148e04374a','Carex complanata var. hirsuta','562486c9-a2cc-548d-bdc0-b8a2a9cdb2fe','Carex complanat hirsut','4900','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Porocystis|Carex hirsutella','73|8|2|55|120|266|32773|951|2139|4900','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15164','','','ac5f0ee7-ea4e-54a3-bc11-49a1c13fb78b','Carex alpina var. holostoma (Drejer) L.H. Bailey','(Drejer) L.H. Bailey',0,3,'e073790b-4c4f-56ea-8f71-3a0b2658d30e','Carex alpina holostoma','b815c44a-4f69-5cb5-b0b1-38e84920cb78','Carex alpina var. holostoma','d8587fd1-53a9-5af4-bf61-40fdc31cc492','Carex alpin holostom','4904','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Racemosae|Carex holostoma','73|8|2|55|120|266|32773|951|2096|4904','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15168','','','af8771d7-0f2c-5216-ac77-d24c189f258a','Carex hornschuchiana Hoppe','Hoppe',0,2,'6378be86-a058-52f1-89b4-c4e283e5321d','Carex hornschuchiana','6378be86-a058-52f1-89b4-c4e283e5321d','Carex hornschuchiana','8bb5788b-9bbf-5d15-b7a9-be93dc19e26e','Carex hornschuchian','4908','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ceratocystis|Carex hostiana','73|8|2|55|120|266|32773|951|2124|4908','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('15173','','','1b73658d-7949-5549-9a16-bd93bb5db67f','Carex pensylvanica var. digyna Boeckeler','Boeckeler',0,3,'a1b36b4f-3de1-5693-8b1c-0f071ebe0889','Carex pensylvanica digyna','9c429fbe-731d-5752-b349-08ddbb0896f2','Carex pensylvanica var. digyna','be0d98bd-fc4a-5d71-91e8-e8c6a8fe08b2','Carex pensyluanic digyn','4914','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Acrocystis|Carex inops|Carex inops heliophila','73|8|2|55|120|266|32773|951|2099|4915|4914','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('15181','','','f4e95094-7324-5800-9f1c-872fbdf2b912','Carex capillaris var. krausei (Boeckeler) Krantz','(Boeckeler) Krantz',0,3,'b91f6cda-f2ee-53c7-9da0-e41deda22190','Carex capillaris krausei','85ee16e7-fb6d-561c-ba52-952065075f88','Carex capillaris var. krausei','a5d0ec17-9c8f-5762-a13a-94095651ada7','Carex capillar krause','4923','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Chlorostachyae|Carex krausei','73|8|2|55|120|266|32773|951|2117|4923','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15182','','','733a81fe-8795-54c7-8f0d-107c4f4d4f7f','Carex capillaris subsp. krausei (Boeckeler) Böcher','(Boeckeler) Böcher',0,3,'b91f6cda-f2ee-53c7-9da0-e41deda22190','Carex capillaris krausei','a87674e9-27c4-5e88-bf2d-2d3443b3bc28','Carex capillaris subsp. krausei','a5d0ec17-9c8f-5762-a13a-94095651ada7','Carex capillar krause','4923','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Chlorostachyae|Carex krausei','73|8|2|55|120|266|32773|951|2117|4923','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('15186','','','3895e1a2-7a17-5d23-928b-2f361a3d7d30','Carex tripartita Allioni','Allioni',0,2,'d66f99a4-3505-539a-81f1-283b60bbdada','Carex tripartita','d66f99a4-3505-539a-81f1-283b60bbdada','Carex tripartita','0652e7c4-52d8-5dd6-a80e-a0055a3cd53b','Carex tripartit','4924','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Glareosae|Carex lachenalii','73|8|2|55|120|266|32773|951|2107|4924','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('15187','','','91832cd3-38c3-55f9-a490-3feb064f7eba','Carex riparia var. lacustris (Willdenow) Kükenthal','(Willdenow) Kükenthal',0,3,'fbc91f07-8b9c-5ac8-95ed-b965c9e90cfa','Carex riparia lacustris','fc4979d2-7ce9-5df3-8537-cce2bdb2a03d','Carex riparia var. lacustris','7d9405bb-7d14-5d90-85ab-5bfbeedf168f','Carex ripar lacustr','4926','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Paludosae|Carex lacustris','73|8|2|55|120|266|32773|951|2095|4926','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15188','','','f9393a54-d524-5640-a7f2-6e8f9fcfacdf','Carex deweyana var. sparsiflora L.H. Bailey','L.H. Bailey',0,3,'281709d6-5136-566e-8051-b582ae46b913','Carex deweyana sparsiflora','3fcd463a-22af-5fe3-b173-7da38be94085','Carex deweyana var. sparsiflora','106febcb-9abe-53a9-831f-8772bcecdf70','Carex deweyan sparsiflor','4929','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Deweyanae|Carex laeviculmis','73|8|2|55|120|266|32773|951|2116|4929','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15201','','','c3613f28-6655-516e-a0e5-051b4a02079f','Carex eurystachya F.J. Hermann','F.J. Hermann',0,2,'0218a7d6-e87f-57fc-be76-d0f099a59389','Carex eurystachya','0218a7d6-e87f-57fc-be76-d0f099a59389','Carex eurystachya','0108a3f9-f229-50f4-ac11-d69a849cef7b','Carex eurystachy','15200','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex enanderi','73|8|2|55|120|266|32773|951|2106|15200','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('15204','','','51a588fc-903c-53ff-aa5f-5aa3f238d439','Carex lenticularis var. albimontana Dewey','Dewey',0,3,'5aa5f37c-b635-5c74-8219-8801fb8e878a','Carex lenticularis albimontana','7620cee2-7f7e-5baf-b61c-9ce478951a1c','Carex lenticularis var. albimontana','767d8caf-3bef-51f4-849d-2c6336c0234b','Carex lenticular albimontan','4941','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex lenticularis','73|8|2|55|120|266|32773|951|2106|4941','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15207','','','416f47fb-600f-5015-bc4d-ff96ad51234f','Carex vulgaris var. limnophila Holm','Holm',0,3,'be78203e-99e1-511b-8af1-a020a5dccde7','Carex vulgaris limnophila','a22bf20b-d8f9-5f98-ae23-743a3dbe2bed','Carex vulgaris var. limnophila','785d4e5a-cf3f-54ca-8de3-44a536d45272','Carex uulgar limnophil','30853','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex kelloggii|Carex kelloggii limnophila','73|8|2|55|120|266|32773|951|2106|23221|30853','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('15215','','','c605fd73-7c36-53e1-88d2-4f2d9da6765c','Carex leptalea subsp. pacifica Calder & Roy L. Taylor','Calder & Roy L. Taylor',0,3,'30e68142-1012-5ff1-9ca3-68460740cecb','Carex leptalea pacifica','fc26ac30-f7bc-5372-a421-816b2c13fdfb','Carex leptalea subsp. pacifica','e9218d1a-0402-5792-8fb3-2f47daedebd3','Carex leptale pacific','4948','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Leptocephalae|Carex leptalea','73|8|2|55|120|266|32773|951|2143|4948','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('15221','','','7a7ba85f-6da5-57c1-9202-975561c12aac','Carex limosa var. livida Wahlenberg','Wahlenberg',0,3,'f46d0b72-6b52-59c4-99fa-d09bc9217b55','Carex limosa livida','436bfc36-af79-5aa3-a524-3438d5e10145','Carex limosa var. livida','920b5e0b-b856-5a04-9266-09e4c40ce59a','Carex limos liuid','4952','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Paniceae|Carex livida','73|8|2|55|120|266|32773|951|2142|4952','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15224','','','4668cac3-99b5-51cf-88f5-73bb19cceccc','Carex livida var. rufiniformis Fernald','Fernald',0,3,'f84c3b06-64ac-5226-8f71-74adc826cb7a','Carex livida rufiniformis','2bc0d9e2-fc1c-5442-b55f-d0703a62f634','Carex livida var. rufiniformis','6be7effe-3469-5d50-95e4-d08cc91f3965','Carex liuid rufiniform','4952','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Paniceae|Carex livida','73|8|2|55|120|266|32773|951|2142|4952','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15225','','','29adcb3d-b493-5077-81bb-ce2df952f821','Carex livida (Wahlenberg) Willdenow var. livida (Wahlenberg) Willdenow','(Wahlenberg) Willdenow',0,3,'1ce06354-4f18-52fc-827f-5a1ef6d1b83a','Carex livida livida','a609ac84-601f-5740-83de-1dd015817c41','Carex livida var. livida','e1433d9d-df78-58a0-b074-304abb6bd676','Carex liuid liuid','4952','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Paniceae|Carex livida','73|8|2|55|120|266|32773|951|2142|4952','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15238','','','e90ad579-82d6-5c50-8560-250c8135bed9','Carex lyngbyei var. robusta (L.H. Bailey) Cronquist nom. illeg.','(L.H. Bailey) Cronquist',0,3,'88141066-5674-5eac-b26d-09b5f16bda53','Carex lyngbyei robusta','bc3c24ca-d6c2-5f3a-9436-98bb51625e18','Carex lyngbyei var. robusta','ed32a2a1-0756-5296-a92d-1b8ca4a93704','Carex lyngbye robust','4963','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex lyngbyei','73|8|2|55|120|266|32773|951|2106|4963','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',4);
INSERT INTO core VALUES('15240','','','69f95e52-1872-5f23-a153-9b056ac71748','Carex norvegica Willdenow ex Schkuhr nom. illeg.','Willdenow ex Schkuhr',0,2,'36547dfb-c27a-51eb-9144-465525b261f5','Carex norvegica','36547dfb-c27a-51eb-9144-465525b261f5','Carex norvegica','38d49495-ab11-50fc-bc87-ee38fee7197d','Carex noruegic','4965','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Glareosae|Carex mackenziei','73|8|2|55|120|266|32773|951|2107|4965','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('15253','','','bcd1de92-f856-5c8a-a30c-42770f59b962','Carex incurva Lightfoot','Lightfoot',0,2,'ea339f01-6a6f-594b-aa55-60c1c825f800','Carex incurva','ea339f01-6a6f-594b-aa55-60c1c825f800','Carex incurva','4ba790ed-c32e-508a-8af9-a7949cb24aac','Carex incuru','4973','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Foetidae|Carex maritima','73|8|2|55|120|266|32773|951|2141|4973','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('15254','','','0dd5f2f5-494c-5686-9443-a8f4916b2197','Carex tetanica var. meadii (Dewey) L.H. Bailey','(Dewey) L.H. Bailey',0,3,'23995000-5900-518c-90e6-fd531288b0f2','Carex tetanica meadii','bb6bdd9f-410e-50f8-9033-af23cd2df529','Carex tetanica var. meadii','247b618d-b301-560a-8f91-5cd1d2cbfe66','Carex tetanic mead','4975','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Paniceae|Carex meadii','73|8|2|55|120|266|32773|951|2142|4975','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15264','','','ee7177d1-6d7c-5bac-8218-874681fa8d59','Carex mediterranea Mackenzie','Mackenzie',0,2,'ef506fa8-dde0-5d01-a866-e0675f63c2c8','Carex mediterranea','ef506fa8-dde0-5d01-a866-e0675f63c2c8','Carex mediterranea','bb9f9694-82ca-5c16-80e0-6bc0542a73a4','Carex mediterrane','4981','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phaestoglochin|Carex mesochorea','73|8|2|55|120|266|32773|951|2098|4981','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('15269','','','d05b3a61-5d0f-547b-bf54-175dbd8cc80a','Carex jacobi-peteri Hultén','Hultén',0,2,'788586d1-cb0b-5867-a8f4-79c4dcdd0834','Carex jacobi-peteri','788586d1-cb0b-5867-a8f4-79c4dcdd0834','Carex jacobi-peteri','48c3d87d-3371-5ca2-ac53-8de5b4cf43ee','Carex iacobi-peter','4988','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Dornera|Carex micropoda','73|8|2|55|120|266|32773|951|2148|4988','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('15273','','','7d8c7756-077e-5049-93d4-8e6bc2e056d7','Carex limnophila F.J. Hermann','F.J. Hermann',0,2,'27403ca5-d412-56de-8fb1-a248ba2c3b74','Carex limnophila','27403ca5-d412-56de-8fb1-a248ba2c3b74','Carex limnophila','21e3d4a4-07dd-569f-becd-bb376b8fe6e4','Carex limnophil','4989','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex microptera','73|8|2|55|120|266|32773|951|2097|4989','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('15278','','','d7fd82bd-6f40-5710-a9f1-e9e00b481f3b','Carex pairae F.W. Schultz','F.W. Schultz',0,2,'26b5a27c-10b8-5456-9c31-4eee39d349a2','Carex pairae','26b5a27c-10b8-5456-9c31-4eee39d349a2','Carex pairae','589e61ff-787b-5ef1-ad2f-52268971b6fb','Carex pair','4994','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phaestoglochin|Carex muricata|Carex muricata lamprocarpa','73|8|2|55|120|266|32773|951|2098|4995|4994','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('15287','','','07d891e5-b17f-5e90-8573-94be06916775','Carex vulgaris var. strictiformis L.H. Bailey','L.H. Bailey',0,3,'89319215-b9ca-561b-822c-793edd3ea400','Carex vulgaris strictiformis','af8d0232-c370-5b1b-a208-05e9bed9d125','Carex vulgaris var. strictiformis','c4f5f250-d10f-5b7c-a525-d6726fadfd44','Carex uulgar strictiform','4999','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex nigra','73|8|2|55|120|266|32773|951|2106|4999','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15293','','','0e98fe10-bb2a-5a4f-99b5-45499c09a649','Carex alpina Liljeblad nom. illeg.','Liljeblad',0,2,'3ad3a020-7bc4-5160-94b4-a1ea97e4d37c','Carex alpina','3ad3a020-7bc4-5160-94b4-a1ea97e4d37c','Carex alpina','d751a374-53bd-52b8-a5d0-5df665efb10b','Carex alpin','5004','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Racemosae|Carex norvegica','73|8|2|55|120|266|32773|951|2096|5004','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('15305','','','b0bbe348-f75e-5f8c-abdc-70d3103d5f83','Carex ×neopaleacea Lepage','Lepage',0,2,'6eaca8b2-ad40-59ba-956a-5b81a2e66564','Carex neopaleacea','1765e881-5e31-5f07-8be3-3bad63fce8f8','Carex × neopaleacea','2d315f08-cb83-5f1d-9956-4d02fddb904b','Carex neopaleace','5014','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex paleacea','73|8|2|55|120|266|32773|951|2106|5014','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('15307','','','e39dbb60-deda-5ccb-9654-8899434feace','Carex ×sublimosa Lepage p.p.','Lepage',0,2,'6dac31e0-4eab-5fb5-a425-86a395e4a65d','Carex sublimosa','d119d4bf-faf4-5b81-a0d9-a7b486b2762a','Carex × sublimosa','21f467d8-4a4e-50de-b16f-c651e320a0ca','Carex sublimos','5014|32707','','','','species','0','0','0','',4);
INSERT INTO core VALUES('15302','','','ef3ca957-81a9-502a-9462-95ce0183be07','Carex paleacea var. transatlantica Fernald','Fernald',0,3,'c5071975-10d3-5f7f-a8bf-9b1cd4b0e6db','Carex paleacea transatlantica','14fe3339-d91e-5ecd-8630-8a64990a32b4','Carex paleacea var. transatlantica','02bcba90-5886-504c-914f-81018f89fbd2','Carex paleace transatlantic','5014','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex paleacea','73|8|2|55|120|266|32773|951|2106|5014','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15313','','','bac6162d-23d6-510e-bcaf-1487dc62aaa8','Carex nigromarginata var. elliptica (Boott) Gleason','(Boott) Gleason',0,3,'e7e2e8b5-82ac-57fb-a19c-3407f96ebc7c','Carex nigromarginata elliptica','6411e9fd-003f-5d25-9cdf-5ef472a3230b','Carex nigromarginata var. elliptica','43012032-d1e1-5643-8498-c08e6020f11c','Carex nigromarginat elliptic','5025','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Acrocystis|Carex peckii','73|8|2|55|120|266|32773|951|2099|5025','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15317','','','f9f0f81e-2d1d-5aa3-90a5-c45aaefaa4fb','Carex liddonii Boott','Boott',0,2,'ed97253d-58d9-55a0-b186-e1c2118e6bcb','Carex liddonii','ed97253d-58d9-55a0-b186-e1c2118e6bcb','Carex liddonii','ca11f48a-0dc3-5ccd-bc63-d51bd551f47c','Carex liddon','5029','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex petasata','73|8|2|55|120|266|32773|951|2097|5029','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('15320','','','254fc48e-1ea6-54e9-807d-7aaba91d5648','Carex franklinii Boott','Boott',0,2,'195468e9-a17b-5503-a69b-c387a1b66669','Carex franklinii','195468e9-a17b-5503-a69b-c387a1b66669','Carex franklinii','56f633dd-f5bb-5964-ae54-6f3a0d07ab58','Carex franklin','5032','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Aulocystis|Carex petricosa|Carex petricosa petricosa','73|8|2|55|120|266|32773|951|2111|5031|5032','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('15326','','','732094ff-ec71-5311-bf1f-55124ecd1076','Carex montanensis L.H. Bailey','L.H. Bailey',0,2,'2e237b1d-b84b-5311-82c4-6731066d0323','Carex montanensis','2e237b1d-b84b-5311-82c4-6731066d0323','Carex montanensis','d48c5759-b2cd-5bf6-96c3-519b6fd916e4','Carex montanens','5037','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex podocarpa','73|8|2|55|120|266|32773|951|2106|5037','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('15337','','','abbf4a8b-5d5e-59a3-91c2-a93aeb61f93d','Carex stellulata var. radiata Wahlenberg','Wahlenberg',0,3,'ef078ec3-a48f-5996-8f8b-30b604cd58ed','Carex stellulata radiata','7f8123a5-485f-58c0-a62d-ff5fe161f79e','Carex stellulata var. radiata','d7d22a41-34c7-5e1e-a84c-a13448842a3e','Carex stellulat radiat','5047','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phaestoglochin|Carex radiata','73|8|2|55|120|266|32773|951|2098|5047','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15338','','','c568115d-9712-5d10-9564-7df5fd23cd2b','Carex limosa var. rariflora Wahlenberg','Wahlenberg',0,3,'e57bdd0d-baa8-50dc-9eff-505ad91f16f7','Carex limosa rariflora','c5db7d4e-fc8b-5047-bbc7-b48645c64c23','Carex limosa var. rariflora','4ed7b4a7-52ad-53cd-a8fd-22075dcd9aaf','Carex limos rariflor','5050','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Limosae|Carex rariflora','73|8|2|55|120|266|32773|951|2144|5050','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15343','','','1dada6b7-d0e6-56e2-8e0d-e579af2b3532','Carex ×saxenii var. ferruginea Lepage','Lepage',0,3,'9a2f529b-6713-565a-a0b6-093dc548a610','Carex saxenii ferruginea','43bd5018-56ba-5827-8e4a-97cbed0f0a58','Carex × saxenii var. ferruginea','8cc57aa1-67f0-5f5e-bb80-c1358159ef49','Carex saxen ferrugine','5052','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex recta','73|8|2|55|120|266|32773|951|2106|5052','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',3);
INSERT INTO core VALUES('15344','','','d09e6f73-fd7e-5d7b-b7f9-6d30da790e55','Carex rosea var. retroflexa (Muhlenberg ex Willdenow) Torrey','(Muhlenberg ex Willdenow) Torrey',0,3,'e5b3f3df-f815-5e04-a8e5-150f6e799318','Carex rosea retroflexa','6d3c1518-2e07-518d-abbc-29fb9b6458ac','Carex rosea var. retroflexa','e70fea0c-1782-5575-9fee-bcbad9e177b8','Carex rose retroflex','5054','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phaestoglochin|Carex retroflexa','73|8|2|55|120|266|32773|951|2098|5054','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',2);
INSERT INTO core VALUES('15355','','','03428abe-e459-505d-8530-c7ed71449cb7','Carex rupestris Allioni var. rupestris Allioni','Allioni',0,3,'3b2f5528-3c67-5afa-8e8c-e9b9d983d152','Carex rupestris rupestris','fa3da460-9908-56bf-8d67-e537fe26980b','Carex rupestris var. rupestris','257b7631-e020-58c5-b8a6-dbc2f3d367b2','Carex rupestr rupestr','5063','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Rupestres|Carex rupestris','73|8|2|55|120|266|32773|951|2151|5063','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15358','','','1d3678c3-ea07-5d55-bd76-9090f50ea4bd','Carex salina var. lanceata (Dewey) Kükenthal','(Dewey) Kükenthal',0,3,'4ae63868-5f82-5a74-845b-c78334e45b68','Carex salina lanceata','be7629a3-4c09-59e3-b891-d70db26315d8','Carex salina var. lanceata','3adc4e58-4142-5174-9f78-62c8daff7638','Carex salin lanceat','5065','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex salina','73|8|2|55|120|266|32773|951|2106|5065','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15359','','','a7c56c3f-f5aa-5b45-9d25-faf7f800b4d1','Carex salina Wahlenberg var. salina Wahlenberg','Wahlenberg',0,3,'b0c820b8-acde-5498-ae0a-6f5cee01a439','Carex salina salina','06dc60c5-4ca5-5cee-961a-21a9a941c95e','Carex salina var. salina','9f8d9f95-2f81-5a97-968e-6b3a5310f8a4','Carex salin salin','5065','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex salina','73|8|2|55|120|266|32773|951|2106|5065','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15362','','','68216986-da18-5dea-b7aa-871f10ef3d6d','Carex compacta R. Brown ex Dewey nom. illeg.','R. Brown ex Dewey',0,2,'ec7e9a20-81d9-5045-913d-2febf0d53586','Carex compacta','ec7e9a20-81d9-5045-913d-2febf0d53586','Carex compacta','fbee6993-70be-5eea-bd0a-2ed2c09ef8b2','Carex compact','4978','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Vesicariae|Carex membranacea','73|8|2|55|120|266|32773|951|2114|4978','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('15369','','','ed526a55-e77a-50a7-907a-7c30a768db5e','Carex backii var. subrostrata (Bates) Dorn','(Bates) Dorn',0,3,'e03c800b-5ba5-57dc-928a-97a947daf284','Carex backii subrostrata','56dcedd4-9cea-5ffc-a192-3b3e8176b396','Carex backii var. subrostrata','78938072-bb0f-5bef-af38-f89c26973baa','Carex back subrostrat','5070','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phyllostachyae|Carex saximontana','73|8|2|55|120|266|32773|951|2113|5070','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15377','','','bbaa228d-c3d1-58ff-8199-1fa4db40e9c7','Carex michauxii Schweinitz','Schweinitz',0,2,'2cae5394-1660-5af4-ba9b-9f8f526858c6','Carex michauxii','2cae5394-1660-5af4-ba9b-9f8f526858c6','Carex michauxii','6383ac16-8c78-511e-93bd-808bfa4534ac','Carex michaux','5076','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Scirpinae|Carex scirpoidea|Carex scirpoidea scirpoidea','73|8|2|55|120|266|32773|951|2152|5074|5076','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('15383','','','74cc12ba-99eb-5821-927a-ae8b875c4dcc','Carex brachypoda Holm','Holm',0,2,'c36f4723-28dc-5d36-bef5-bca96b4f2584','Carex brachypoda','c36f4723-28dc-5d36-bef5-bca96b4f2584','Carex brachypoda','fc8b34cd-b7d3-53ed-a123-a53244e3c815','Carex brachypod','5082','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex scopulorum|Carex scopulorum bracteosa','73|8|2|55|120|266|32773|951|2106|5083|5082','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('15388','','','52c77a3b-9090-5fb3-ae75-3ddcf62c46ba','Carex miserabilis Mackenzie','Mackenzie',0,2,'b045e197-c17b-5114-891a-be9b8c42c70d','Carex miserabilis','b045e197-c17b-5114-891a-be9b8c42c70d','Carex miserabilis','f0d453a0-075b-5340-a743-58c8daa05b5a','Carex miserabil','5084','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex scopulorum|Carex scopulorum prionophylla','73|8|2|55|120|266|32773|951|2106|5083|5084','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('15398','','','df991147-8f94-55b8-a781-79d56be26167','Carex stipata var. crassicurta Peck','Peck',0,3,'9b98e591-4de2-55cb-91e2-549ba6ab1a00','Carex stipata crassicurta','0c93bd2c-300c-5de8-8a42-c8289ea27137','Carex stipata var. crassicurta','391314dd-895f-53a3-8ee4-472f4937cf51','Carex stipat crassicurt','5096','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Vulpinae|Carex stipata|Carex stipata stipata','73|8|2|55|120|266|32773|951|2102|5097|5096','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('15397','','','d4229cf4-9771-5481-a3e9-c5719e279146','Kobresia elachycarpa (Fernald) Fernald','(Fernald) Fernald',0,2,'6070c2cc-abb3-5c8a-8b24-73fd7f963f2e','Kobresia elachycarpa','6070c2cc-abb3-5c8a-8b24-73fd7f963f2e','Kobresia elachycarpa','8be3e049-5536-5aef-bc67-9a7cdc96b8d5','Kobresia elachycarp','5095','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Stellulatae|Carex sterilis','73|8|2|55|120|266|32773|951|2110|5095','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('15404','','','384e44a7-a998-5ccd-84d3-5218d719e2e2','Carex stricta var. xerocarpa (S.H. Wright) Britton','(S.H. Wright) Britton',0,3,'6f5d5fdd-aaa3-5469-9263-ee12523fa86a','Carex stricta xerocarpa','8108a03b-76d9-51de-abf7-f1a456e8abc7','Carex stricta var. xerocarpa','80d9d0d0-4811-5c0f-9244-2e5040c14d21','Carex strict xerocarp','5100','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex stricta','73|8|2|55|120|266|32773|951|2106|5100','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15408','','','ba978cf9-0aed-5ff8-88dc-0f77a1819467','Carex stylosa C.A. Meyer var. stylosa C.A. Meyer','C.A. Meyer',0,3,'5b3e526e-1efb-59c6-85c1-d8efe1df7504','Carex stylosa stylosa','960cd08b-71a0-5847-8323-45e607783c6d','Carex stylosa var. stylosa','b730932d-8f74-5d0c-8de3-bd13767dc10c','Carex stylos stylos','5101','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Racemosae|Carex stylosa','73|8|2|55|120|266|32773|951|2096|5101','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15419','','','6f4c0ac9-23c6-53b2-87c0-4d73560ea1d3','Carex mirabilis var. tincta Fernald','Fernald',0,3,'fd9c8009-b806-57e7-868c-fe1c488f23fb','Carex mirabilis tincta','2f4927a3-7b79-5077-8361-8dbf388e38ef','Carex mirabilis var. tincta','c2bcbdb0-2d32-52bf-a087-d7266d87d9b0','Carex mirabil tinct','5116','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex tincta','73|8|2|55|120|266|32773|951|2097|5116','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15421','','','dea3b6c8-f14d-5de8-8946-3572545bb225','Carex umbellata var. tonsa Fernald','Fernald',0,3,'dc6c3102-87b9-5361-a1b7-bdef794fdeba','Carex umbellata tonsa','8e12474c-9f24-5b13-b523-0c4345391383','Carex umbellata var. tonsa','bd11f91a-b456-58b0-b0dc-67cfc6da7b68','Carex umbellat tons','5119','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Acrocystis|Carex tonsa|Carex tonsa tonsa','73|8|2|55|120|266|32773|951|2099|5118|5119','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('15424','','','829e6149-fb7f-57a1-be13-41a790b66cfe','Carex caespitosa var. ramosa Dewey','Dewey',0,3,'e475d40b-b1be-50b5-8dc1-87871563f56b','Carex caespitosa ramosa','33d2dea2-4725-547c-ab90-03d019e9069b','Carex caespitosa var. ramosa','b4132e0d-8bf6-57a0-bc05-be0f84d99070','Carex caespitos ramos','5121','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex torta','73|8|2|55|120|266|32773|951|2106|5121','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15428','','','ea20e937-2528-5be9-ae4a-12f63848eb24','Carex abdita Bicknell','Bicknell',0,2,'518b041f-635e-5f4c-9dc5-d8c6c4a6adf7','Carex abdita','518b041f-635e-5f4c-9dc5-d8c6c4a6adf7','Carex abdita','24b14661-c460-5ead-b382-aef09b25e223','Carex abdit','5129','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Acrocystis|Carex umbellata','73|8|2|55|120|266|32773|951|2099|5129','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('15436','','','2da181ea-c8f3-5d6c-ace3-0dbc28207b24','Carex vallicola var. rusbyi (Mackenzie) F.J. Hermann','(Mackenzie) F.J. Hermann',0,3,'c6b8cd4d-87a8-5e40-bcc4-8f3f016f9d3f','Carex vallicola rusbyi','90edc912-0d08-5e36-baea-a49ed9840059','Carex vallicola var. rusbyi','e7a76382-bbf6-5b37-8441-5a43ea7b0f20','Carex uallicol rusby','5135','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phaestoglochin|Carex vallicola','73|8|2|55|120|266|32773|951|2098|5135','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15443','','','766077e1-a9ef-5f6e-ae09-77a4c7a7a18b','Carex oederi var. subglosa Fernald','Fernald',0,3,'780a64fd-bed8-5061-aaa5-36d783f8001b','Carex oederi subglosa','43ba3758-c422-503c-ba24-084703939b9a','Carex oederi var. subglosa','db51e08b-3406-560e-aa57-92140c022258','Carex oeder subglos','5140','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ceratocystis|Carex viridula|Carex viridula brachyrrhyncha|Carex viridula brachyrrhyncha saxilittoralis','73|8|2|55|120|266|32773|951|2124|5142|5139|5140','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('15442','','','e4ea0e33-90f2-5128-9a70-a5025090a885','Carex saxilittoralis Robertson','Robertson',0,2,'77f5943c-5cde-581f-9784-8686f9a2aaad','Carex saxilittoralis','77f5943c-5cde-581f-9784-8686f9a2aaad','Carex saxilittoralis','535bb3ac-06a7-5882-a659-8e309da694a6','Carex saxilittoral','5140','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ceratocystis|Carex viridula|Carex viridula brachyrrhyncha|Carex viridula brachyrrhyncha saxilittoralis','73|8|2|55|120|266|32773|951|2124|5142|5139|5140','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies|variety','species','0','0','0','',1);
INSERT INTO core VALUES('15448','','','7e45c1f9-bff4-55da-a8be-4087b0b09cc8','Carex serotina Mérat','Mérat',0,2,'d29580cc-26fa-5252-abe1-fabf6a9c118a','Carex serotina','d29580cc-26fa-5252-abe1-fabf6a9c118a','Carex serotina','4d63c8f0-1c4b-5c72-9d5a-36ea90f559e8','Carex serotin','5143','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ceratocystis|Carex viridula|Carex viridula viridula|Carex viridula viridula viridula','73|8|2|55|120|266|32773|951|2124|5142|5144|5143','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies|variety','species','0','0','0','',1);
INSERT INTO core VALUES('15453','','','9452c200-6e86-5d68-b63c-9387e6bbd6ab','Carex oederi var. viridula (Michaux) Kükenthal','(Michaux) Kükenthal',0,3,'a349a12f-5df2-5aea-a200-098ce88010f5','Carex oederi viridula','e99efc45-1321-5a99-ab38-4dfeb907dfe1','Carex oederi var. viridula','e45fb5e9-646d-51f1-935f-b82d1266fdbb','Carex oeder uiridul','5143','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ceratocystis|Carex viridula|Carex viridula viridula|Carex viridula viridula viridula','73|8|2|55|120|266|32773|951|2124|5142|5144|5143','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('15458','','','ec57c5a1-b4e3-5192-9489-8fe135260ae5','Carex vulpinoidea var. pycnocephala F.J. Hermann','F.J. Hermann',0,3,'90fe8abb-8228-5253-b990-2d33136cc571','Carex vulpinoidea pycnocephala','ef70111a-e4f3-5465-8ac2-74fb9e24fc0c','Carex vulpinoidea var. pycnocephala','847664bf-175f-523a-a7f0-259d18645a62','Carex uulpinoide pycnocephal','5145','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Multiflorae|Carex vulpinoidea','73|8|2|55|120|266|32773|951|2101|5145','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15466','','','e74f335c-2033-5294-bd33-cb5abff7bab4','Carex scabrior Dewey','Dewey',0,2,'bd5ae7e3-2bce-58e0-b7c7-cf063ad0d508','Carex scabrior','bd5ae7e3-2bce-58e0-b7c7-cf063ad0d508','Carex scabrior','bd5ae7e3-2bce-58e0-b7c7-cf063ad0d508','Carex scabrior','5145','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Multiflorae|Carex vulpinoidea','73|8|2|55|120|266|32773|951|2101|5145','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('15471','','','bdd46472-1d06-5a86-b38b-368b107d4efe','Carex ×corcontica Domin','Domin',0,2,'e6a16079-7797-5ef8-a608-56927e80f58e','Carex corcontica','30cc1ddf-7649-51d3-ad41-cf4b107f05dd','Carex × corcontica','468af5d4-8432-505f-aac4-3912adf20c6f','Carex corcontic','5152','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Limosae|Carex connectens','73|8|2|55|120|266|32773|951|2144|5152','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('15468','','','ec46f32b-6bd5-5bf9-b8d0-c70963ffbf02','Carex capillaris var. williamsii (Britton) B. Boivin','(Britton) B. Boivin',0,3,'f55cdcf9-e7f4-508b-8d3f-87d667377c79','Carex capillaris williamsii','1d112a12-442f-59ca-a727-70602ee877b0','Carex capillaris var. williamsii','e77a9bf3-6777-5864-84c3-79bb3d2ee878','Carex capillar williams','5148','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Chlorostachyae|Carex williamsii','73|8|2|55|120|266|32773|951|2117|5148','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15476','','','c0078b00-6e04-559f-ae88-36128ff616d0','Carex ×leutzii var. pseudofulva (Fernald) B. Boivin','(Fernald) B. Boivin',0,3,'4225d5c0-7dbc-5deb-b113-372c3f1929ce','Carex leutzii pseudofulva','9a30ace8-318b-510c-bf99-e328ecefaa27','Carex × leutzii var. pseudofulva','d4a2f8ce-be7e-54f7-9342-45fb26239b0c','Carex leutz pseudofulu','5158','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ceratocystis|Carex fulva','73|8|2|55|120|266|32773|951|2124|5158','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',3);
INSERT INTO core VALUES('15487','','','275d1d71-fb5c-50fc-a5d8-5e15f717786e','Carex ×grahamii Boott','Boott',0,2,'15162fc8-4799-550f-8d72-134088a66e15','Carex grahamii','77a1545a-77c8-5f28-9054-a5b4c4317c1b','Carex × grahamii','e02b784c-bec4-5fcb-916f-190ee90d7fc8','Carex graham','5193','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Vesicariae|Carex stenolepis','73|8|2|55|120|266|32773|951|2114|5193','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('15496','','','c661c32b-9439-5684-a87a-364cfa4c5f49','Cyperus cyrtolepis var. denticarinatus (Britton) Britton','(Britton) Britton',0,3,'d43153e4-83ca-510a-b83c-4a1a975f3bdb','Cyperus cyrtolepis denticarinatus','393029a9-c625-5676-87ea-062efa56384a','Cyperus cyrtolepis var. denticarinatus','34debe24-47fe-5833-9a74-f4aa9fd5cfdd','Cyperus cyrtolep denticarinat','5204','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cypereae|Cyperus|Pycnostachys|Cyperus acuminatus','73|8|2|55|120|266|528|1069|1992|5204','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15502','','','f802c41d-5e5b-565a-b58e-f074fa6f661a','Cyperus halei Torrey','Torrey',0,2,'e0ea9151-e45b-57aa-9ff7-8768e38bf6be','Cyperus halei','e0ea9151-e45b-57aa-9ff7-8768e38bf6be','Cyperus halei','a300e975-7519-5bce-b3ac-5affe5dbad4d','Cyperus hale','5209','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cypereae|Cyperus|Juncellus|Cyperus erythrorhizos','73|8|2|55|120|266|528|1069|1994|5209','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15499','','','b198867b-532b-5646-b8c5-1f387e64e692','Pycreus diander (Torrey) C.B. Clarke','(Torrey) C.B. Clarke',0,2,'0723d86f-8bf8-5fc1-abeb-2680319719b3','Pycreus diander','0723d86f-8bf8-5fc1-abeb-2680319719b3','Pycreus diander','0723d86f-8bf8-5fc1-abeb-2680319719b3','Pycreus diander','5207','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cypereae|Cyperus|Pycreus|Cyperus diandrus','73|8|2|55|120|266|528|1069|1993|5207','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15507','','','368c6c34-56ba-5ef9-bc76-b886fe2e3f53','Cyperus esculentus var. phymatodes (Muhlenberg) Kükenthal','(Muhlenberg) Kükenthal',0,3,'df5bcaf8-b3aa-5251-a92b-39bb273e88c0','Cyperus esculentus phymatodes','edee9d26-307d-5fd5-ae9a-60c80694efb0','Cyperus esculentus var. phymatodes','d4f295d5-6b89-5971-8878-d45d7e4eb067','Cyperus esculent phymatod','5210','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cypereae|Cyperus|Juncellus|Cyperus esculentus|Cyperus esculentus leptostachyus','73|8|2|55|120|266|528|1069|1994|5211|5210','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('15510','','','09e33c0e-1ca7-574f-84ea-270936c54781','Cyperus phymatodes Muhlenberg','Muhlenberg',0,2,'3e372a01-19f0-5df2-abf6-a3647c18f127','Cyperus phymatodes','3e372a01-19f0-5df2-abf6-a3647c18f127','Cyperus phymatodes','cc3b9cab-fda1-51ab-9987-f66107bfa10b','Cyperus phymatod','5210','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cypereae|Cyperus|Juncellus|Cyperus esculentus|Cyperus esculentus leptostachyus','73|8|2|55|120|266|528|1069|1994|5211|5210','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('15518','','','bc1d9eb9-c1b0-5e95-aff3-f8b278b1bf4b','Cyperus macilentus (Fernald) Bicknell','(Fernald) Bicknell',0,2,'e6b1680a-b7c9-5f7a-93c9-1d7b98931a77','Cyperus macilentus','e6b1680a-b7c9-5f7a-93c9-1d7b98931a77','Cyperus macilentus','24f28e2d-ee10-5e57-885c-61fe5590ba80','Cyperus macilent','5217','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cypereae|Cyperus|Juncellus|Cyperus lupulinus|Cyperus lupulinus macilentus','73|8|2|55|120|266|528|1069|1994|5216|5217','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('15524','','','8ff10389-0965-5631-b7b5-82ce304007fc','Cyperus aristatus Rottbøll nom. illeg.','Rottbøll',0,2,'28a59816-dfae-57d8-a454-80cc824a781b','Cyperus aristatus','28a59816-dfae-57d8-a454-80cc824a781b','Cyperus aristatus','244d2dae-7434-5f24-8ab1-04cd9a85b778','Cyperus aristat','5220','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cypereae|Cyperus|Juncellus|Cyperus squarrosus','73|8|2|55|120|266|528|1069|1994|5220','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',4);
INSERT INTO core VALUES('15535','','','ea73f0a1-76b6-54f4-b1be-8f4e4a11795b','Mariscus stenolepis (Torrey) C.B. Clarke','(Torrey) C.B. Clarke',0,2,'74071865-6d33-555d-834a-cd734a979e76','Mariscus stenolepis','74071865-6d33-555d-834a-cd734a979e76','Mariscus stenolepis','fcdcc488-3651-5e3d-8254-72d1066249fa','Mariscus stenolep','5221','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cypereae|Cyperus|Juncellus|Cyperus strigosus','73|8|2|55|120|266|528|1069|1994|5221','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15537','','','7f43de42-1c71-5136-a9a0-060690e0d8f2','Eleocharis acicularis (Linnaeus) Roemer & Schultes subsp. acicularis (Linnaeus) Roemer & Schultes','(Linnaeus) Roemer & Schultes',0,3,'3ca91cb2-97e8-5dca-842f-6f00009bff44','Eleocharis acicularis acicularis','1832da5d-1b86-56b1-ae9e-f6cf072307b7','Eleocharis acicularis subsp. acicularis','83b2a1db-6952-5fb0-99d9-57d97a34e80f','Eleocharis acicular acicular','5226','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Scirpidium|Eleocharis acicularis','73|8|2|55|120|266|547|1127|1996|5226','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('15553','','','ba91fbb6-2b34-5b04-ac73-37f442978428','Eleocharis engelmannii var. detonsa A. Gray','A. Gray',0,3,'d062e35e-3c48-5418-ae01-c5d057c6c77c','Eleocharis engelmannii detonsa','1e5d85df-311f-52e1-afa0-46edf51ccb83','Eleocharis engelmannii var. detonsa','9caf9a0c-103e-5f4b-bf7f-9c74a9140807','Eleocharis engelmann detons','5236','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Eleocharis|Eleogenus|Ovatae|Eleocharis engelmannii','73|8|2|55|120|266|547|1127|1997|2156|2391|5236','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15554','','','17cc39d8-7fc0-50b9-b176-c181314f56b4','Eleocharis engelmannii var. monticola (Fernald) Svenson','(Fernald) Svenson',0,3,'23b244f9-16be-5311-a3e2-0a297ffa2ba5','Eleocharis engelmannii monticola','474b2f3f-25ad-54da-b0c2-32fc317594c1','Eleocharis engelmannii var. monticola','2a5a2e82-6045-5033-b5b6-4f08c87e9fe6','Eleocharis engelmann monticol','5236','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Eleocharis|Eleogenus|Ovatae|Eleocharis engelmannii','73|8|2|55|120|266|547|1127|1997|2156|2391|5236','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15558','','','80d03530-502d-5efc-8e21-dbf8f696baeb','Eleocharis obtusa var. detonsa (Willdenow) Drapalik & Mohlenbrock','(Willdenow) Drapalik & Mohlenbrock',0,3,'2d6b154a-c22d-5862-9bb0-eb87a9d22338','Eleocharis obtusa detonsa','2bc7bf43-7e06-5d62-b9cf-b414b03de965','Eleocharis obtusa var. detonsa','c60b2d23-85ab-5246-bff6-0a37421cda9f','Eleocharis obtus detons','5236','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Eleocharis|Eleogenus|Ovatae|Eleocharis engelmannii','73|8|2|55|120|266|547|1127|1997|2156|2391|5236','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15568','','','7d10c195-518b-518a-b42f-5c44ecad045f','Eleocharis olivacea Torrey','Torrey',0,2,'1567e431-7710-54be-807f-a603c09e910f','Eleocharis olivacea','1567e431-7710-54be-807f-a603c09e910f','Eleocharis olivacea','571b8b0e-6de2-52c2-8cac-3a4cc94f3a9c','Eleocharis oliuace','5240','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Eleocharis|Eleogenus|Maculosae|Eleocharis flavescens|Eleocharis flavescens olivacea','73|8|2|55|120|266|547|1127|1997|2156|2393|5241|5240','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('15569','','','c2bd071b-6286-54ff-8d56-61d20ee7f38e','Eleocharis olivacea var. reductiseta (Schuyler & Ferren) Schuyler & Ferren','(Schuyler & Ferren) Schuyler & Ferren',0,3,'e0eeb565-4c35-5e40-9dda-006bc6512bbd','Eleocharis olivacea reductiseta','4cd7689e-82bb-58cf-8e2c-d1128c660fa2','Eleocharis olivacea var. reductiseta','a4577984-7250-5bde-8196-93bd0ca6da30','Eleocharis oliuace reductiset','5240','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Eleocharis|Eleogenus|Maculosae|Eleocharis flavescens|Eleocharis flavescens olivacea','73|8|2|55|120|266|547|1127|1997|2156|2393|5241|5240','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('15578','','','92369ec8-a532-50bd-9748-711fccac10af','Eleocharis perlonga Fernald & Brackett','Fernald & Brackett',0,2,'702a4028-c42e-5942-a706-94be44991bc0','Eleocharis perlonga','702a4028-c42e-5942-a706-94be44991bc0','Eleocharis perlonga','2fdb8e3c-0344-53d5-beec-81dcb698ee93','Eleocharis perlong','5245','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Eleocharis|Eleocharis|Eleocharis|Eleocharis macrostachya','73|8|2|55|120|266|547|1127|1997|2157|2392|5245','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('15585','','','7857d9ee-ced4-553d-be93-61d607f49d4e','Eleocharis obtusa var. peasei Svenson','Svenson',0,3,'959cdb97-a5d9-5cd9-894b-a4b56b56be9b','Eleocharis obtusa peasei','8617d72d-f799-527c-b163-fedaf297c73e','Eleocharis obtusa var. peasei','53b30351-894e-547e-9649-b0223d8067fe','Eleocharis obtus pease','5249','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Eleocharis|Eleogenus|Ovatae|Eleocharis obtusa','73|8|2|55|120|266|547|1127|1997|2156|2391|5249','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15590','','','5047fa78-c203-530a-aa04-9ad58278a9b2','Scirpus nanus Sprengel nom. illeg.','Sprengel',0,2,'2cdc32f3-740f-5a95-9439-fbaeb7cdcbed','Scirpus nanus','2cdc32f3-740f-5a95-9439-fbaeb7cdcbed','Scirpus nanus','6175ed02-cae3-5f6b-9ee2-ffe4f405cfa4','Scirpus nan','5252','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Eleocharis|Parvulae|Eleocharis parvula','73|8|2|55|120|266|547|1127|1997|2158|5252','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('15591','','','4ed5fe17-8dd2-5f49-aad6-1add27d4f7ce','Scirpus parvulus Roemer & Schultes','Roemer & Schultes',0,2,'c3de373c-bb7c-5fcb-87f1-4f949a681e6e','Scirpus parvulus','c3de373c-bb7c-5fcb-87f1-4f949a681e6e','Scirpus parvulus','1c157cbd-6aba-5068-8be9-33c2ae314c15','Scirpus paruul','5252','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Eleocharis|Parvulae|Eleocharis parvula','73|8|2|55|120|266|547|1127|1997|2158|5252','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('15600','','','623f14b2-666c-5674-be8a-6ee5d6498993','Eleocharis pauciflora var. fernaldii Svenson','Svenson',0,3,'ae96611c-dbd2-5595-a531-853dc8c3de90','Eleocharis pauciflora fernaldii','4f6d9a84-5e3a-5677-84cb-e4179a059b27','Eleocharis pauciflora var. fernaldii','97cca28a-f38a-57f8-a53a-e41c84505112','Eleocharis pauciflor fernald','5254','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Zinserlingia|Eleocharis quinqueflora','73|8|2|55|120|266|547|1127|1999|5254','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15605','','','9243f8cd-d93b-52c7-8f53-f28500cd6d03','Eleocharis elliptica var. pseudoptera (Weatherby) L.J. Harms','(Weatherby) L.J. Harms',0,3,'04f89bb7-e93d-50e8-bc05-b175a1c300d8','Eleocharis elliptica pseudoptera','375660f0-6474-5daf-a8d8-fd3e7cc14caa','Eleocharis elliptica var. pseudoptera','5fc31ac4-393b-5634-b7ae-c810dd5c9baf','Eleocharis elliptic pseudopter','5258','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Eleocharis|Eleocharis|Eleocharis|Eleocharis tenuis|Eleocharis tenuis pseudoptera','73|8|2|55|120|266|547|1127|1997|2157|2392|5259|5258','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('15610','','','ff492239-742d-5cad-ab73-a812e968d565','Eleocharis uniglumis var. halophila Fernald & Brackett','Fernald & Brackett',0,3,'354412ad-0d39-5bd7-9eb0-44c8916170d3','Eleocharis uniglumis halophila','af15b6e4-2c75-5535-ad42-e61578b98add','Eleocharis uniglumis var. halophila','2af17088-c92a-597c-bbb1-ffe4b50ce342','Eleocharis uniglum halophil','5262','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Eleocharis|Eleocharis|Eleocharis|Eleocharis uniglumis','73|8|2|55|120|266|547|1127|1997|2157|2392|5262','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15611','','','18f4e750-b8f7-54b8-9ac2-c2d4c6a495a3','Eleocharis halophila (Fernald & Brackett) Fernald & Brackett','(Fernald & Brackett) Fernald & Brackett',0,2,'f567c3b1-f2e1-5630-900f-3c9489f8b678','Eleocharis halophila','f567c3b1-f2e1-5630-900f-3c9489f8b678','Eleocharis halophila','c389cb66-0bd7-5cbb-bc75-b82409d093c8','Eleocharis halophil','5262','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Eleocharis|Eleocharis|Eleocharis|Eleocharis uniglumis','73|8|2|55|120|266|547|1127|1997|2157|2392|5262','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('15616','','','e87b8b87-cb72-5c6c-84ab-911d03e51987','Eriophorum angustifolium var. alpinum Gaudin','Gaudin',0,3,'8a32572b-af9e-5d94-a903-b33be6e4069e','Eriophorum angustifolium alpinum','079a1d1c-bd30-53b6-946a-b02920043ac4','Eriophorum angustifolium var. alpinum','ca2eaa20-3293-5fa9-a7a2-f46f3ad82208','Eriophorum angustifoli alpin','5265','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Scirpeae|Eriophorum|Phyllanthela|Eriophorum angustifolium|Eriophorum angustifolium angustifolium','73|8|2|55|120|266|420|1152|2000|5266|5265','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('15625','','','cdba0c21-0791-5856-99c8-3a69ed1effcb','Eriophorum brachyantherum var. pellucidum Lepage','Lepage',0,3,'c6c7d131-ae2a-5c81-a840-40e3ee6b0447','Eriophorum brachyantherum pellucidum','8b72a28b-7799-5366-b8ab-5a912acd39c0','Eriophorum brachyantherum var. pellucidum','cd328916-323c-514a-927e-4ca1949c7754','Eriophorum brachyanther pellucid','5268','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Scirpeae|Eriophorum|Eriophorum|Eriophorum brachyantherum','73|8|2|55|120|266|420|1152|2001|5268','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15624','','','a73a6b8c-5c6c-5359-8933-bd4ea1d2a6d1','Eriophorum opacum (Björnström) Fernald','(Björnström) Fernald',0,2,'53495cc5-292d-5dca-bc2e-c2d39c9a0e91','Eriophorum opacum','53495cc5-292d-5dca-bc2e-c2d39c9a0e91','Eriophorum opacum','f32decad-e34c-5f40-881b-c0cbdb481f13','Eriophorum opac','5268','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Scirpeae|Eriophorum|Eriophorum|Eriophorum brachyantherum','73|8|2|55|120|266|420|1152|2001|5268','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15633','','','01d3c9c5-bcf7-57d7-85d1-dc7daa148ac5','Eriophorum russeolum var. leucothrix (Blomgren) Hultén','(Blomgren) Hultén',0,3,'aabeb024-670b-5154-88e6-95e9e5cbee40','Eriophorum russeolum leucothrix','11d738f9-3d25-5e5a-bc2d-91272018e3f8','Eriophorum russeolum var. leucothrix','389299bb-0eaf-5f18-b799-f3dee9ea6f63','Eriophorum russeol leucothrix','5270','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Scirpeae|Eriophorum|Eriophorum|Eriophorum chamissonis','73|8|2|55|120|266|420|1152|2001|5270','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15637','','','cf1406a9-1e62-5e44-b815-950bfe9b13e4','Eriophorum chamissonis var. albidum (F. Nylander) Fernald','(F. Nylander) Fernald',0,3,'ac5a3dfa-5c37-5dd2-a39a-e6320782543e','Eriophorum chamissonis albidum','79a3022b-55e9-5d67-8f09-14b5418a3ac1','Eriophorum chamissonis var. albidum','4fc1d62e-cb20-502d-b7b3-867709426519','Eriophorum chamisson albid','29908','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Scirpeae|Eriophorum|Eriophorum|Eriophorum russeolum|Eriophorum russeolum albidum','73|8|2|55|120|266|420|1152|2001|5274|29908','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('15638','','','9d3e1043-7668-58b1-b432-30af3fe27ad1','Eriophorum russeolum var. albidum F. Nylander','F. Nylander',0,3,'affaaca9-fb5b-5975-bd26-934b39682d65','Eriophorum russeolum albidum','d1ac8371-1a2f-567b-be5c-eaabe4e1710d','Eriophorum russeolum var. albidum','31a17376-4c6c-5bee-b28c-a1efa83dddd9','Eriophorum russeol albid','29908','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Scirpeae|Eriophorum|Eriophorum|Eriophorum russeolum|Eriophorum russeolum albidum','73|8|2|55|120|266|420|1152|2001|5274|29908','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('15647','','','26741e7c-4b59-5441-aa19-262ba4427722','Scirpus autumnalis Linnaeus','Linnaeus',0,2,'b0d08d6e-04bc-55e0-9bb5-0e12b0479f97','Scirpus autumnalis','b0d08d6e-04bc-55e0-9bb5-0e12b0479f97','Scirpus autumnalis','7ef8fff7-2b0b-5fdc-94e9-64e6d3338928','Scirpus autumnal','5289','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Abildgaardieae|Fimbristylis|Fimbristylis autumnalis','73|8|2|55|120|266|476|1176|5289','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15648','','','1351b71c-887d-5418-a439-bc4f3ac16f30','Fimbristylis frankii Steudel','Steudel',0,2,'ce35a084-e570-5e03-8802-b8c58d56836f','Fimbristylis frankii','ce35a084-e570-5e03-8802-b8c58d56836f','Fimbristylis frankii','bfca4ed8-deca-550f-8ec4-41b38f51a529','Fimbristylis frank','5289','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Abildgaardieae|Fimbristylis|Fimbristylis autumnalis','73|8|2|55|120|266|476|1176|5289','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15652','','','fae6f021-1adf-58e1-a1c9-661a9a319a18','Trichelostylis mucronulata (Michaux) Torrey','(Michaux) Torrey',0,2,'fc4f1a9e-ea08-53c4-86b7-66420b305b40','Trichelostylis mucronulata','fc4f1a9e-ea08-53c4-86b7-66420b305b40','Trichelostylis mucronulata','46590eed-f035-5afb-99ec-7ace79327cf5','Trichelostylis mucronulat','5289','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Abildgaardieae|Fimbristylis|Fimbristylis autumnalis','73|8|2|55|120|266|476|1176|5289','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15656','','','af9625fc-261c-5659-818d-b2199029a7dc','Fimbristylis spadicea var. puberula (Michaux) Chapman','(Michaux) Chapman',0,3,'d3349379-ed53-5857-ab0e-723b6da31777','Fimbristylis spadicea puberula','00fc64ea-e476-52b9-bf7c-4996831ac998','Fimbristylis spadicea var. puberula','20341c51-8329-5290-a4d3-33ac00fc8edc','Fimbristylis spadice puberul','5290','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Abildgaardieae|Fimbristylis|Fimbristylis puberula|Fimbristylis puberula puberula','73|8|2|55|120|266|476|1176|5291|5290','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('15659','','','8abd92d3-92e5-55b6-836d-4ba421768e10','Scirpus cernuus var. californicus (Torrey) Beetle','(Torrey) Beetle',0,3,'fd0a409d-37f3-5277-b104-082c23fd4426','Scirpus cernuus californicus','bbe605f6-f1b1-5481-b959-12f0d1bc4a54','Scirpus cernuus var. californicus','9335cdc1-0ade-5a62-90e9-3bd9e7d6573e','Scirpus cernu californic','5293','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cypereae|Isolepis|Isolepis cernua','73|8|2|55|120|266|528|1292|5293','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15666','','','aae7fb23-9e78-5620-880b-a7471573a8b0','Hemicarpha micrantha (Vahl) Pax','(Vahl) Pax',0,2,'1212da28-ea03-560a-9b58-9ff49231a05f','Hemicarpha micrantha','1212da28-ea03-560a-9b58-9ff49231a05f','Hemicarpha micrantha','597b049f-7a5c-5533-a1df-7573eb656a51','Hemicarpha micranth','30726','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cypereae|Cyperus|Cyperus|Neohemicarpha|Cyperus subsquarrosus','73|8|2|55|120|266|528|1069|30736|30725|30726','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('15671','','','b2fc3dd0-27d4-5aac-886d-d68af8cf6c6a','Isolepis subsquarrosa var. minor Schrader','Schrader',0,3,'473ff957-05d7-5f72-aeb4-f75bf1c08989','Isolepis subsquarrosa minor','d8d18474-0e90-59e0-85db-2d3cf7b3fb89','Isolepis subsquarrosa var. minor','55572fba-5ac5-5591-9fa1-f2bfd951d7f7','Isolepis subsquarros minor','30726','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cypereae|Cyperus|Cyperus|Neohemicarpha|Cyperus subsquarrosus','73|8|2|55|120|266|528|1069|30736|30725|30726','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15675','','','3398259e-0688-5b03-a156-4068fdc1b659','Rhynchospora glomerata var. capitellata (Michaux) Kükenthal','(Michaux) Kükenthal',0,3,'77ea1a00-1279-5851-8e7a-a462a788e920','Rhynchospora glomerata capitellata','94638112-b683-5587-80ab-eb7b0b0f287d','Rhynchospora glomerata var. capitellata','304151b9-c813-56eb-ba2e-f65deede654d','Rhynchospora glomerat capitellat','5302','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Rhynchosporeae|Rhynchospora|Rhynchospora capitellata','73|8|2|55|120|266|32775|1622|5302','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15680','','','60cfd42c-4c22-59f5-bd4d-479d6d106dea','Scirpus occidentalis (S. Watson) Chase','(S. Watson) Chase',0,2,'f5563360-e3c7-5063-8d63-735af19c1912','Scirpus occidentalis','f5563360-e3c7-5063-8d63-735af19c1912','Scirpus occidentalis','2318afe4-2045-5dc1-a69a-34f6dbb5193e','Scirpus occidental','5306','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Schoenoplecteae|Recheinbach|Schoenoplectus|Schoenoplectus acutus|Schoenoplectus acutus occidentalis','73|8|2|55|120|266|32768|1663|2159|5305|5306','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('15691','','','b7f15ebc-581d-509d-8e75-2bbac891c95d','Scirpus saximontanus Fernald','Fernald',0,2,'a3ad3133-9d50-5fd7-b864-3f1c1b018c8e','Scirpus saximontanus','a3ad3133-9d50-5fd7-b864-3f1c1b018c8e','Scirpus saximontanus','e5074c37-54ed-5620-bd26-1b1e4cbc1063','Scirpus saximontan','27894','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Pseudoschoeneae|Schoenoplectiella|Schoenoplectiella|Schoenoplectiella saximontana','73|8|2|55|120|266|32766|27881|27883|27894','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('15694','','','174e447e-68e8-5adf-bf27-c4978fde1efd','Scirpus smithii var. setosus Fernald','Fernald',0,3,'eaf8808f-4ea1-5e1b-97fc-13f90d413574','Scirpus smithii setosus','42831304-faf6-5708-8779-af53d3944fd1','Scirpus smithii var. setosus','324445eb-48cf-5b24-9e65-15d80600786a','Scirpus smith setos','27893','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Pseudoschoeneae|Schoenoplectiella|Actaeogeron|Schoenoplectiella smithii|Schoenoplectiella smithii setosa','73|8|2|55|120|266|32766|27881|27882|27890|27893','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('15697','','','f5504842-1c37-5a18-a75b-1838a619de52','Scirpus tabernaemontani C.C. Gmelin','C.C. Gmelin',0,2,'4ca28ac6-985f-526d-b7de-ae58a3ce8442','Scirpus tabernaemontani','4ca28ac6-985f-526d-b7de-ae58a3ce8442','Scirpus tabernaemontani','44d41e15-0dc1-5c86-ba66-a7be45f5855b','Scirpus tabernaemontan','5322','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Schoenoplecteae|Recheinbach|Schoenoplectus|Schoenoplectus tabernaemontani','73|8|2|55|120|266|32768|1663|2159|5322','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('15699','','','57e8065b-b943-547d-9078-b1b15fdb0d45','Scirpus lacustris subsp. validus (Vahl) T. Koyama nom. inval.','(Vahl) T. Koyama',0,3,'9c77943c-9e85-5298-b2e0-75f1c47d0338','Scirpus lacustris validus','3f10ab0d-828a-5477-9f1b-6d132f888e30','Scirpus lacustris subsp. validus','4ead83a1-4144-5510-908f-8968a8ce054c','Scirpus lacustr ualid','5322','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Schoenoplecteae|Recheinbach|Schoenoplectus|Schoenoplectus tabernaemontani','73|8|2|55|120|266|32768|1663|2159|5322','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',4);
INSERT INTO core VALUES('15709','','','1a5dcf74-8cab-5621-a198-41e1f2499068','Scirpus rubrotinctus Fernald','Fernald',0,2,'f6caba85-1057-5646-b6eb-58543ea81867','Scirpus rubrotinctus','f6caba85-1057-5646-b6eb-58543ea81867','Scirpus rubrotinctus','97c58c1b-e5e6-51c5-9d6a-a6d5dc844fd2','Scirpus rubrotinct','5333','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Scirpeae|Scirpus|Scirpus microcarpus','73|8|2|55|120|266|420|1665|5333','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15717','','','daa8cf3a-9c3e-5e78-9786-21287591bcab','Scleria nitida Willdenow','Willdenow',0,2,'c6b2f9ba-7ad5-56db-accb-4ad6da1be94e','Scleria nitida','c6b2f9ba-7ad5-56db-accb-4ad6da1be94e','Scleria nitida','74f80358-df5c-54cd-b896-c6271230c683','Scleria nitid','5340','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Sclerieae|Scleria|Scleria triglomerata','73|8|2|55|120|266|675|1667|5340','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15719','','','4bc96396-b130-525d-8aac-865c7a612bc4','Eriophorum alpinum Linnaeus','Linnaeus',0,2,'a9752a02-2e4b-5013-85b2-c731d2f991b3','Eriophorum alpinum','a9752a02-2e4b-5013-85b2-c731d2f991b3','Eriophorum alpinum','6374fc39-1dee-536b-a9ad-2323de12caf2','Eriophorum alpin','5342','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Trichophoreae|Trichophorum|Trichophorum alpinum','73|8|2|55|120|266|32769|1778|5342','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15724','','','d013a01e-aa80-5ad5-99e8-d31138876413','Baeothyon cespitosum (Linnaeus) A. Dietrich','(Linnaeus) A. Dietrich',0,2,'7a1f931a-0360-5549-8226-92c9643ab550','Baeothyon cespitosum','7a1f931a-0360-5549-8226-92c9643ab550','Baeothyon cespitosum','647030f6-2885-5dec-a66f-2d5b8c6b0555','Baeothyon cespitos','5343','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Trichophoreae|Trichophorum|Trichophorum cespitosum','73|8|2|55|120|266|32769|1778|5343','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15728','','','74f479b8-2c5b-5c53-95de-1143c8e839cf','Scirpus verecundus Fernald','Fernald',0,2,'57977bcd-c61a-53c9-8760-0bab059e741e','Scirpus verecundus','57977bcd-c61a-53c9-8760-0bab059e741e','Scirpus verecundus','ba9aa89e-ef79-5faf-9d38-ca03cab83ae8','Scirpus uerecund','5345','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Trichophoreae|Trichophorum|Trichophorum planifolium','73|8|2|55|120|266|32769|1778|5345','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15735','','','a3299f2b-f4d5-5070-afeb-9f125c78987a','Scirpus pumilus Vahl','Vahl',0,2,'b58c5fda-cfa1-5f35-961c-1a7e21215b5e','Scirpus pumilus','b58c5fda-cfa1-5f35-961c-1a7e21215b5e','Scirpus pumilus','fbbaf9d9-c2dc-55cc-9c19-8a8fcea16636','Scirpus pumil','5346','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Trichophoreae|Trichophorum|Trichophorum pumilum','73|8|2|55|120|266|32769|1778|5346','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15740','','','55959b25-2314-5d2d-966a-d2e0e0e47cee','Pteridium aquilinum subsp. lanuginosum (Bongard) Hultén','(Bongard) Hultén',0,3,'68d800b6-acea-5d2e-865f-30cac2e785ba','Pteridium aquilinum lanuginosum','2cb11c4c-3436-5822-9a41-7ed76db52bfc','Pteridium aquilinum subsp. lanuginosum','9a7376df-660e-58ff-9a3a-f256fa038967','Pteridium aquilin lanuginos','32217','Equisetopsida|Polypodiidae|Polypodiales|Dennstaedtiaceae|Hypolepidoideae|Pteridium|Pteridium aquilinum|Pteridium aquilinum pubescens','73|33|56|121|33491|1600|5349|32217','class|subclass|order|family|subfamily|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('15741','','','d5268acc-708f-56f7-b402-540233d299ca','Diapensia lapponica Linnaeus var. lapponica Linnaeus','Linnaeus',0,3,'8df379fe-6e21-51db-94f1-855ec9927546','Diapensia lapponica lapponica','56686947-7624-52ff-807f-92bea8796b8e','Diapensia lapponica var. lapponica','a4c617e2-44f3-58a1-96f2-e06f04c02085','Diapensia lapponic lapponic','5351','Equisetopsida|Magnoliidae|Asteranae|Ericales|Diapensiaceae|Diapensia|Diapensia lapponica','73|8|4|27|122|1090|5351','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15742','','','f3fe2ea7-4b16-5b90-88e4-a3019aba9380','Diapensia lapponica Linnaeus subsp. lapponica Linnaeus','Linnaeus',0,3,'8df379fe-6e21-51db-94f1-855ec9927546','Diapensia lapponica lapponica','2bddcedf-59d7-5fe0-b5b4-f772112de617','Diapensia lapponica subsp. lapponica','a4c617e2-44f3-58a1-96f2-e06f04c02085','Diapensia lapponic lapponic','5351','Equisetopsida|Magnoliidae|Asteranae|Ericales|Diapensiaceae|Diapensia|Diapensia lapponica','73|8|4|27|122|1090|5351','class|subclass|superorder|order|family|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('15758','','','96de2ad1-972c-57d5-aa4f-1408163e7a07','Drosera rotundifolia var. comosa Fernald','Fernald',0,3,'a0194e1f-32a4-5658-9a82-5e5eb6f29c8d','Drosera rotundifolia comosa','a71517cf-55a4-559d-a115-62c902e83282','Drosera rotundifolia var. comosa','e2a601c6-cdb4-5b05-b4b5-4934f1d0ebb8','Drosera rotundifol comos','5365','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Droseraceae|Drosera|Drosera rotundifolia','73|8|15|14|124|1110|5365','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15757','','','ba3f44e9-6c62-570e-b0e4-bb764674c486','Drosera rotundifolia Linnaeus var. rotundifolia Linnaeus','Linnaeus',0,3,'ab43e156-bd24-56dc-93b1-e7ee63607e3f','Drosera rotundifolia rotundifolia','62984164-0f4d-53b4-a3e5-8bae9581e9e8','Drosera rotundifolia var. rotundifolia','6c394404-ebbe-5a93-9179-dbdfee1d9a93','Drosera rotundifol rotundifol','5365','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Droseraceae|Drosera|Drosera rotundifolia','73|8|15|14|124|1110|5365','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15768','','','acaf31e6-3415-57e4-94b3-94f9eb50d132','Cystopteris fragilis var. laurentiana Weatherby','Weatherby',0,3,'659fa1b4-35ff-5239-9a8a-7447ad69c899','Cystopteris fragilis laurentiana','f21669c8-e49a-5c12-b937-436ab522c91e','Cystopteris fragilis var. laurentiana','57ab0d72-bfdc-5de9-8521-b817d5458a5a','Cystopteris fragil laurentian','5377','Equisetopsida|Polypodiidae|Polypodiales|Payer|Cystopteris|Cystopteris laurentiana','73|33|56|26382|1071|5377','class|subclass|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15769','','','2ada79d2-472c-5c2d-ab0b-5ad5daec9110','Rhizomatopteris montana (Lamarck) A.P. Khokhrjakov','(Lamarck) A.P. Khokhrjakov',0,2,'2f5de8ca-d9fd-5057-a297-cdd70046c366','Rhizomatopteris montana','2f5de8ca-d9fd-5057-a297-cdd70046c366','Rhizomatopteris montana','56ff6cb6-ad47-591e-a0a4-d1867aaacc16','Rhizomatopteris montan','5378','Equisetopsida|Polypodiidae|Polypodiales|Payer|Cystopteris|Cystopteris montana','73|33|56|26382|1071|5378','class|subclass|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15775','','','6561862f-3c31-5511-9fea-f32a5baec961','Dryopteris austriaca (Jacquin) Woynar ex Schinz & Thellung p.p.','(Jacquin) Woynar ex Schinz & Thellung',0,2,'27f60c69-cf95-562e-90f7-8e36ea77be58','Dryopteris austriaca','27f60c69-cf95-562e-90f7-8e36ea77be58','Dryopteris austriaca','6c27caaf-dd30-5605-9052-e4690453f1ec','Dryopteris austriac','5384','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Dryopteris|Dryopteris campyloptera','73|33|56|125|24668|1112|5384','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('15777','','','02519753-95bb-5578-93e3-addf8d0cd4a9','Dryopteris spinulosa (O.F. Müller) Watt var. spinulosa (O.F. Müller) Watt','(O.F. Müller) Watt',0,3,'3e82408f-5b7e-5efb-8126-81339a44786a','Dryopteris spinulosa spinulosa','973be7c1-e5b3-57a3-ae9c-5d7c630ab3d6','Dryopteris spinulosa var. spinulosa','5a69c280-4667-5da8-b67c-1c054696f839','Dryopteris spinulos spinulos','5387','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Dryopteris|Dryopteris carthusiana','73|33|56|125|24668|1112|5387','class|subclass|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15788','','','ae8cb3f1-d036-566e-98a7-6cb8fbd8e38e','Dryopteris spinulosa var. fructuosa (Gilbert) Trudell','(Gilbert) Trudell',0,3,'7a1534bf-12f4-54c7-ac8d-a615423d43ea','Dryopteris spinulosa fructuosa','35fd2c1e-061f-5feb-967a-c525d7e10bae','Dryopteris spinulosa var. fructuosa','304e10cf-1706-5e5c-8c8b-4c4fabf2b813','Dryopteris spinulos fructuos','5411','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Dryopteris|Dryopteris triploidea','73|33|56|125|24668|1112|5411','class|subclass|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15789','','','a64a6410-b083-59c0-9394-403fcf53bb9f','Dryopteris austriaca var. fructuosa (Gilbert) C.V. Morton','(Gilbert) C.V. Morton',0,3,'efdf69b2-d999-5108-ba15-7e5c86a5ad49','Dryopteris austriaca fructuosa','005bdfaf-d320-5b81-8c15-6905fbc198be','Dryopteris austriaca var. fructuosa','25b1333e-33d4-5898-9614-025294b7949d','Dryopteris austriac fructuos','5411','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Dryopteris|Dryopteris triploidea','73|33|56|125|24668|1112|5411','class|subclass|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15796','','','bec9b5cf-006d-588c-a9dd-14fdea41d943','Phegopteris dryopteris (Linnaeus) Fée subsp. dryopteris (Linnaeus) Fée','(Linnaeus) Fée',0,3,'0a591d8a-0816-5ad9-9bca-e9dd61be0edf','Phegopteris dryopteris dryopteris','c0709512-5813-54df-88ef-e46ddbc237c9','Phegopteris dryopteris subsp. dryopteris','5df1311f-624c-595e-b903-6e3cf153c233','Phegopteris dryopter dryopter','5414','Equisetopsida|Polypodiidae|Polypodiales|Payer|Gymnocarpium|Gymnocarpium dryopteris','73|33|56|26382|1221|5414','class|subclass|order|family|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('15804','','','24d7833b-9231-5a2d-a75e-d2231aed0bbc','Polystichum acrostichoides (Michaux) Schott var. acrostichoides (Michaux) Schott','(Michaux) Schott',0,3,'0b5befa5-6f94-593c-91cd-1da1606101b9','Polystichum acrostichoides acrostichoides','116b153a-5880-5a5e-a370-7edff3917709','Polystichum acrostichoides var. acrostichoides','fea5dbc7-2d10-5412-8c8e-3762f0f08554','Polystichum acrostichoid acrostichoid','5424','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Polystichum|Polystichum acrostichoides','73|33|56|125|24668|1581|5424','class|subclass|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15805','','','fa2be2c9-9119-5a74-98a3-fa0297edb5cd','Polystichum braunii var. andersonii (Hopkins) Calder & Taylor','(Hopkins) Calder & Taylor',0,3,'0add0422-fd2c-594f-a593-90fe94998799','Polystichum braunii andersonii','d0453406-2fbd-5bac-9bb7-469ca9d87e77','Polystichum braunii var. andersonii','20d4c681-17b7-5554-a698-bc015fef4ec7','Polystichum braun anderson','5425','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Polystichum|Polystichum andersonii','73|33|56|125|24668|1581|5425','class|subclass|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15814','','','ec9c2cc5-faca-5b79-80b6-dfddb4789f34','Elaeagnus argentea Pursh nom. illeg.','Pursh',0,2,'dbbad418-c53a-5ac8-a530-d1570527b6ee','Elaeagnus argentea','dbbad418-c53a-5ac8-a530-d1570527b6ee','Elaeagnus argentea','47041f8b-ff5b-5bd6-8165-ae418a120ba7','Elaeagnus argente','5456','Equisetopsida|Magnoliidae|Rosanae|Rosales|Elaeagnaceae|Elaeagnus|Elaeagnus commutata','73|8|11|61|126|1125|5456','class|subclass|superorder|order|family|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('15820','','','278e4ee5-a535-5f38-a48e-906b641227d7','Elatine triandra var. americana (Pursh) Fassett','(Pursh) Fassett',0,3,'0b6f7fbb-f7fe-585e-b880-efd2547c56cd','Elatine triandra americana','206d7455-518b-54af-ad21-c24d93b247c4','Elatine triandra var. americana','65141698-2075-5f93-a1b1-ccf39b469fff','Elatine triandr american','5465','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Elatinaceae|Elatine|Elatine americana','73|8|11|42|127|1126|5465','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15825','','','5167763a-454c-5844-91d0-6bd9f1fa423b','Equisetum arvense var. campestre (Schultz) Milde','(Schultz) Milde',0,3,'67aa1d09-17bb-5bda-a176-2dacb7b58202','Equisetum arvense campestre','21cbb904-eb1c-58aa-8fb2-7314f3e67d1b','Equisetum arvense var. campestre','d5dfdbe0-38fc-5c2e-9af4-2a24ba9b7d1b','Equisetum aruens campestr','5466','Equisetopsida|Equisetidae|Equisetales|Equisetaceae|Equisetum|Equisetum|Equisetum arvense','73|26|25|128|1142|2004|5466','class|subclass|order|family|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15827','','','d7caa0a2-a453-5e6d-afcc-5343a21a6cfa','Equisetum limosum Linnaeus','Linnaeus',0,2,'f0840120-54e2-510d-8fb9-a12b0041df1d','Equisetum limosum','f0840120-54e2-510d-8fb9-a12b0041df1d','Equisetum limosum','2f0e794d-d11f-5379-92e7-fd2837648ea9','Equisetum limos','5467','Equisetopsida|Equisetidae|Equisetales|Equisetaceae|Equisetum|Equisetum|Equisetum fluviatile','73|26|25|128|1142|2004|5467','class|subclass|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15837','','','ef9811aa-0608-5e68-83ec-1cafc90d110c','Equisetum maximum auct. non Lamarck auct. non Lamarck','',0,2,'f1f58639-c55a-58ec-a2d3-e968604965a3','Equisetum maximum','f1f58639-c55a-58ec-a2d3-e968604965a3','Equisetum maximum','38b46dc7-d6ff-5a1b-86bc-b8fc72c868b3','Equisetum maxim','21973','Equisetopsida|Equisetidae|Equisetales|Equisetaceae|Equisetum|Equisetum|Equisetum braunii','73|26|25|128|1142|2004|21973','class|subclass|order|family|genus|subgenus|species','species','0','0','0','',4);
INSERT INTO core VALUES('15834','','','3c312223-ae56-53cd-bd1a-39578bd1e9a6','Equisetum sylvaticum var. pauciramosum Milde','Milde',0,3,'585a906f-9494-5ee4-a655-8423b8046210','Equisetum sylvaticum pauciramosum','42b67868-f31a-5a1e-84ab-3609e0ea7168','Equisetum sylvaticum var. pauciramosum','f248b514-a33c-56a5-b63f-1217c5c2ad9a','Equisetum syluatic pauciramos','5474','Equisetopsida|Equisetidae|Equisetales|Equisetaceae|Equisetum|Equisetum|Equisetum sylvaticum','73|26|25|128|1142|2004|5474','class|subclass|order|family|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15842','','','911a018f-4b16-5f4c-9826-a9b679217687','Equisetum variegatum var. jesupii A.A. Eaton','A.A. Eaton',0,3,'df063ae7-a08b-5919-add0-eb7a1c117b71','Equisetum variegatum jesupii','6284fa13-b3b6-5da8-8bb8-6ce1778c0b67','Equisetum variegatum var. jesupii','3aa27262-ecd9-5e2d-a9ab-df080bb2a374','Equisetum uariegat iesup','32627','Equisetopsida|Equisetidae|Equisetales|Equisetaceae|Equisetum|Hippochaete|Equisetum jesupii','73|26|25|128|1142|2005|32627','class|subclass|order|family|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15848','','','bd4ca629-1b08-51b7-bd95-b5205c3e2d5d','Andromeda polifolia Linnaeus subsp. polifolia Linnaeus','Linnaeus',0,3,'6095c76a-93b0-5ad6-878f-c08f8bf69f59','Andromeda polifolia polifolia','fb133654-b1e6-5f93-ac62-0476d40a089f','Andromeda polifolia subsp. polifolia','669359e3-9e0a-5667-a151-1a3f7a6f0bb2','Andromeda polifol polifol','5488','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Andromedeae|Andromeda|Andromeda polifolia|Andromeda polifolia polifolia','73|8|4|27|129|269|425|819|5487|5488','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('15850','','','966ec1bc-e50c-58c0-9e44-c43e4bd13a01','Arbutus procera Douglas ex Lindley','Douglas ex Lindley',0,2,'4d736df6-2f25-561b-8732-df9d3bb3c3ba','Arbutus procera','4d736df6-2f25-561b-8732-df9d3bb3c3ba','Arbutus procera','f53d7272-1c57-5b48-bf04-7aacbee12d96','Arbutus procer','5490','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Arbutoideae|Arbutus|Arbutus menziesii','73|8|4|27|129|276|842|5490','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('15859','','','d43232ec-3064-560c-9e81-2804ebeda1ab','Arctostaphylos uva-ursi subsp. longipilosa Packer & Denford','Packer & Denford',0,3,'1986fe56-208c-587b-a0aa-05d72c639048','Arctostaphylos uva-ursi longipilosa','7004c144-5857-557f-b4c6-9a659c5668ae','Arctostaphylos uva-ursi subsp. longipilosa','7c710a80-723c-54be-8dac-7c3927a228b4','Arctostaphylos uua-urs longipilos','5492','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Arbutoideae|Arctostaphylos|Arctostaphylos uva-ursi','73|8|4|27|129|276|847|5492','class|subclass|superorder|order|family|subfamily|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('15863','','','d702c78c-ad6e-5bfe-bd30-434b10887534','Arctostaphylos uva-ursi var. pacifica Hultén','Hultén',0,3,'a4f992fb-e0ad-5c22-aaa5-b997e90b2012','Arctostaphylos uva-ursi pacifica','7c3d7a83-4f3a-5bac-8595-14a47e0dce26','Arctostaphylos uva-ursi var. pacifica','ffaca074-8c8c-5515-8de9-2a53f94c4e28','Arctostaphylos uua-urs pacific','5492','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Arbutoideae|Arctostaphylos|Arctostaphylos uva-ursi','73|8|4|27|129|276|847|5492','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15869','','','28a862c2-3cf7-58c6-9283-2d7d3cd7f133','Arctostaphylos alpina (Linnaeus) Sprenge var. alpina (Linnaeus) Sprenge','(Linnaeus) Sprenge',0,3,'a7bd308a-97c7-5d70-a90f-68cb0cbf2398','Arctostaphylos alpina alpina','582b45ad-4c48-527d-b06d-d77d30fefbd8','Arctostaphylos alpina var. alpina','b9cb2d30-8a20-5594-9b9e-6ae80b8c9b52','Arctostaphylos alpin alpin','5494','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Arbutoideae|Arctous|Arctous alpina','73|8|4|27|129|276|848|5494','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15872','','','b61478b6-b15a-51fd-a585-2bc17be56aa7','Arctostaphylos alpina var. rubra (Rehder & E.H. Wilson) Bean','(Rehder & E.H. Wilson) Bean',0,3,'06d80516-f91d-52c3-8e40-507713cd3f35','Arctostaphylos alpina rubra','e5871d35-bbaf-51a7-9762-0165670394bd','Arctostaphylos alpina var. rubra','f346fce3-fd39-50fc-bb0b-757de03fb3d7','Arctostaphylos alpin rubr','5495','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Arbutoideae|Arctous|Arctous rubra','73|8|4|27|129|276|848|5495','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15878','','','382883a5-213f-526f-89c3-f7cc06a1575b','Cassiope lycopodioides subsp. cristipilosa Calder & Taylor','Calder & Taylor',0,3,'866ee478-2cb6-5eb0-b32e-a9f3b50bdb4c','Cassiope lycopodioides cristipilosa','2d42aafd-7d53-50ea-aa96-cb55613f053d','Cassiope lycopodioides subsp. cristipilosa','bedfa1ba-9e1c-521b-a11e-68ebbf4a5383','Cassiope lycopodioid cristipilos','5497','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Cassiopoideae|Cassiope|Cassiope lycopodioides','73|8|4|27|129|306|957|5497','class|subclass|superorder|order|family|subfamily|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('15883','','','839eb019-b469-53a8-b310-34147395dd27','Cassiope tetragona (Linnaeus) D. Don var. tetragona (Linnaeus) D. Don','(Linnaeus) D. Don',0,3,'6e41d7ed-c67a-52df-b92a-f1f93eccfad5','Cassiope tetragona tetragona','b1e8579e-ef98-55ae-b099-c3337d2c5cec','Cassiope tetragona var. tetragona','32c2d779-956d-5635-9c42-c2786d23e8c3','Cassiope tetragon tetragon','5502','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Cassiopoideae|Cassiope|Cassiope tetragona|Cassiope tetragona tetragona','73|8|4|27|129|306|957|5501|5502','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('15893','','','6df01899-7cc6-51b1-b5c3-c4b51c61833f','Chimaphila maculata (Linnaeus) Pursh var. maculata (Linnaeus) Pursh','(Linnaeus) Pursh',0,3,'15c5c4ac-ee49-5af2-bd52-c160ae6c1115','Chimaphila maculata maculata','030d35b3-4e7f-5a9c-bab4-c440dfaabfc4','Chimaphila maculata var. maculata','caa38a06-4aa1-515a-9a4e-cac6167613d4','Chimaphila maculat maculat','5505','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Monotropoideae|Pyroleae|Chimaphila|Chimaphila maculata','73|8|4|27|129|261|504|988|5505','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15900','','','a7b04fb7-98b0-5697-b1e9-4af2dd8107e6','Cladothamnus pyroliflorus Bongard','Bongard',0,2,'98638267-5f3a-53a8-9744-5464eb8c8bfb','Cladothamnus pyroliflorus','98638267-5f3a-53a8-9744-5464eb8c8bfb','Cladothamnus pyroliflorus','d40fc5d9-7e5a-5edf-aa85-de9697c449ec','Cladothamnus pyroliflor','5510','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Ericoideae|Phyllodoceae|Elliottia|Elliottia pyroliflora','73|8|4|27|129|297|548|1129|5510','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15903','','','90203f2d-9722-5ff3-8a5b-0d2580dcad5b','Empetrum nigrum var. atropurpureum (Fernald & Wiegand) B. Boivin','(Fernald & Wiegand) B. Boivin',0,3,'6d0179e7-1c97-552c-8810-3a25b7c2c896','Empetrum nigrum atropurpureum','9d999be0-91b7-55ca-a450-5c2c74fc9cf7','Empetrum nigrum var. atropurpureum','e6123446-d6fd-54d3-ba61-7db70bbc7988','Empetrum nigr atropurpure','5511','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Ericoideae|Empetreae|Empetrum|Empetrum atropurpureum','73|8|4|27|129|297|517|1136|5511','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15907','','','c43daa02-3f1f-5aa8-902a-35bf24f92eda','Empetrum rubrum subsp. eamesii (Fernald & Wiegand) R.D. Good','(Fernald & Wiegand) R.D. Good',0,3,'77210997-aa88-526f-9e54-c25ff873e3e2','Empetrum rubrum eamesii','66f04c46-b0f6-5367-97a0-4fcea985663f','Empetrum rubrum subsp. eamesii','63039e64-6d76-5688-88b7-7db905f70d75','Empetrum rubr eames','5512','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Ericoideae|Empetreae|Empetrum|Empetrum eamesii','73|8|4|27|129|297|517|1136|5512','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('15913','','','8433ccee-fb90-5692-a898-f27670aa743f','Epigaea rubicunda (D. Don) Steudel','(D. Don) Steudel',0,2,'119d32a6-3263-5d2e-9c55-cdf5ba7455f2','Epigaea rubicunda','119d32a6-3263-5d2e-9c55-cdf5ba7455f2','Epigaea rubicunda','1b3f4669-b590-5b28-ab8b-24d5f311f878','Epigaea rubicund','5516','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Ericoideae|Phyllodoceae|Epigaea|Epigaea repens','73|8|4|27|129|297|548|1139|5516','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15920','','','a50c80e1-343e-56b0-a270-f3340f714188','Gaylussacia resinosa (Aiton) Torrey & A. Gray','(Aiton) Torrey & A. Gray',0,2,'cf774f91-0bee-5598-a050-74fe4a3d79d8','Gaylussacia resinosa','cf774f91-0bee-5598-a050-74fe4a3d79d8','Gaylussacia resinosa','a1da608b-3deb-5e25-b66a-f7ca984545fd','Gaylussacia resinos','5522','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Gaylussacia|Gaylussacia baccata','73|8|4|27|129|269|563|1196|5522','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15927','','','33015ab5-cd59-5229-8dee-c0a27bb68fb8','Cassiope stelleriana (Pallas) de Candolle','(Pallas) de Candolle',0,2,'675087e9-87bf-50eb-9ad4-e9e81b8465d7','Cassiope stelleriana','675087e9-87bf-50eb-9ad4-e9e81b8465d7','Cassiope stelleriana','de6f5b88-c61a-537f-90e5-d24f8b0dd8ac','Cassiope stellerian','5525','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Harrimanelloideae|Harrimanella|Harrimanella stelleriana','73|8|4|27|129|339|1228|5525','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15933','','','52b4492b-b286-5361-bf5e-6a2d0dd129c3','Monotropa latisquama (Rydberg) Hultén','(Rydberg) Hultén',0,2,'666d5e95-8c86-5fa5-99ab-7d5bc64f9138','Monotropa latisquama','666d5e95-8c86-5fa5-99ab-7d5bc64f9138','Monotropa latisquama','37040b94-df2b-50e8-a427-dcb922482481','Monotropa latisquam','5527','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Monotropoideae|Monotropeae|Hypopitys|Hypopitys monotropa','73|8|4|27|129|261|412|1277|5527','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15941','','','428c70d0-f19c-5846-8cc3-173e1de63cf1','Azalea procumbens Linnaeus','Linnaeus',0,2,'ea948a0c-85f6-5e9a-84bf-2a83112f8ec2','Azalea procumbens','ea948a0c-85f6-5e9a-84bf-2a83112f8ec2','Azalea procumbens','ea948a0c-85f6-5e9a-84bf-2a83112f8ec2','Azalea procumbens','5534','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Ericoideae|Phyllodoceae|Kalmia|Kalmia procumbens','73|8|4|27|129|297|548|1301|5534','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15942','','','1c0f2e81-dcbd-52d8-a2fb-d7435e6ac6a4','Loiseleuria procumbens (Linnaeus) Desvaux','(Linnaeus) Desvaux',0,2,'f50ceb09-1e56-5373-846d-3b17b2a97835','Loiseleuria procumbens','f50ceb09-1e56-5373-846d-3b17b2a97835','Loiseleuria procumbens','f50ceb09-1e56-5373-846d-3b17b2a97835','Loiseleuria procumbens','5534','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Ericoideae|Phyllodoceae|Kalmia|Kalmia procumbens','73|8|4|27|129|297|548|1301|5534','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15953','','','0616264a-99a0-5520-b44e-30f1bb8f0cc8','Moneses grandiflora Gray','Gray',0,2,'feddfd74-723a-59b8-801e-6c9c93ac5413','Moneses grandiflora','feddfd74-723a-59b8-801e-6c9c93ac5413','Moneses grandiflora','f0b2c8aa-3772-5397-860e-74ce415d058d','Moneses grandiflor','5536','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Monotropoideae|Pyroleae|Moneses|Moneses uniflora','73|8|4|27|129|261|504|1434|5536','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15950','','','ee87d985-4c30-5287-81bb-b3d2279ca433','Pyrola uniflora Linnaeus','Linnaeus',0,2,'b7977719-1ce3-5202-b1d1-6993fc121d5a','Pyrola uniflora','b7977719-1ce3-5202-b1d1-6993fc121d5a','Pyrola uniflora','037ff1b7-f99e-5b00-a432-996d0ddbf9a7','Pyrola uniflor','5536','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Monotropoideae|Pyroleae|Moneses|Moneses uniflora','73|8|4|27|129|261|504|1434|5536','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('15958','','','e2aed359-d8c3-5a13-a2fa-518d10a8eabe','Pyrola secunda var. obtusata Turczaninow','Turczaninow',0,3,'3649dce7-8236-5d40-a041-cc1f59ae46e6','Pyrola secunda obtusata','2101761e-9ec9-57c7-8ef2-32cb296aa641','Pyrola secunda var. obtusata','e64422bb-dd41-5436-b54f-edd29e337f12','Pyrola secund obtusat','5538','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Monotropoideae|Pyroleae|Orthilia|Orthilia secunda','73|8|4|27|129|261|504|1489|5538','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15964','','','3ddfe4e5-25a9-550b-a8e3-99770d2287b2','Pyrola rotundifolia var. americana (Sweet) Fernald','(Sweet) Fernald',0,3,'7a0ab292-785e-5bca-abd0-fbad163edc0d','Pyrola rotundifolia americana','74f44f84-86d2-501b-965d-662d055375fc','Pyrola rotundifolia var. americana','6ac63f81-62f4-5a0e-bbd3-a334aee67f0c','Pyrola rotundifol american','5545','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Monotropoideae|Pyroleae|Pyrola|Pyrola|Pyrola|Pyrola americana','73|8|4|27|129|261|504|1606|32508|32510|5545','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15969','','','1fe5a042-59ff-5db6-9635-9ef1f775d17a','Pyrola bracteata Hooker','Hooker',0,2,'0d2601e4-3d30-5fc5-8402-b99e41b38bcd','Pyrola bracteata','0d2601e4-3d30-5fc5-8402-b99e41b38bcd','Pyrola bracteata','8de93460-67d0-597f-96ae-85dac0a83aef','Pyrola bracteat','5548','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Monotropoideae|Pyroleae|Pyrola|Pyrola|Pyrola|Pyrola asarifolia|Pyrola asarifolia bracteata','73|8|4|27|129|261|504|1606|32508|32510|5547|5548','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('15977','','','11a8374e-d351-5983-8d98-94f5091bfdde','Rhododendron albiflorum var. warrenii (A. Nelson) M. A. Lane','(A. Nelson) M. A. Lane',0,3,'aced02ea-7a9a-5a43-b8e0-5756f9f99b99','Rhododendron albiflorum warrenii','c7111f57-b9f0-5957-9d7d-9c1ed0e76239','Rhododendron albiflorum var. warrenii','185b98e9-1fdf-5fc6-9fbb-12d1b0634d8e','Rhododendron albiflor warren','5555','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Ericoideae|Rhodoreae|Rhododendron|Rhododendron albiflorum','73|8|4|27|129|297|621|1620|5555','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15981','','','15eb028d-5622-5194-9efb-69bed429b38d','Ledum palustre subsp. groenlandicum (Oeder) Hultén','(Oeder) Hultén',0,3,'d68aeccf-d789-55f9-9a74-8053732e7bc4','Ledum palustre groenlandicum','836d42fe-b1fe-5e6a-a137-9ed3ffc6e27e','Ledum palustre subsp. groenlandicum','04f6147f-6203-5eef-909f-12f22b23492d','Ledum palustr groenlandic','5557','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Ericoideae|Rhodoreae|Rhododendron|Rhododendron groenlandicum','73|8|4|27|129|297|621|1620|5557','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('15989','','','6fdc0a82-8a43-517c-b728-d7be9450c62d','Ledum palustre var. decumbens Aiton','Aiton',0,3,'eeff3448-a6db-5fb4-86f2-1c0f0e0c2641','Ledum palustre decumbens','5e8dc821-9ca7-5fa2-b017-2350788c8c94','Ledum palustre var. decumbens','6a6e5465-045b-52c0-abba-f4ef6cb14187','Ledum palustr decumbens','5563','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Ericoideae|Rhodoreae|Rhododendron|Rhododendron tomentosum','73|8|4|27|129|297|621|1620|5563','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('15990','','','c62804e0-3280-5239-bef6-099be6ee375a','Ledum decumbens (Aiton) Loddiges ex Steudel','(Aiton) Loddiges ex Steudel',0,2,'5e48de11-98b4-5eed-91e7-fcf2f7239dff','Ledum decumbens','5e48de11-98b4-5eed-91e7-fcf2f7239dff','Ledum decumbens','5e48de11-98b4-5eed-91e7-fcf2f7239dff','Ledum decumbens','5563','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Ericoideae|Rhodoreae|Rhododendron|Rhododendron tomentosum','73|8|4|27|129|297|621|1620|5563','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('15998','','','2789e477-0c00-5ba9-8337-fe0016d0c44f','xLedodendron vanhoeffeni (Abromeit) Daalgard & Fredskild','(Abromeit) Daalgard & Fredskild',0,2,'0926e191-f3c3-5b8d-87cc-2f61249dcf53','Ledodendron vanhoeffeni','9a1a7661-9272-5426-9dbe-6468f7bc65a0','× Ledodendron vanhoeffeni','0bed3c66-bae9-55e9-bee9-0afeea8cf2b3','Ledodendron uanhoeffen','5565','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Ericoideae|Rhodoreae|Rhododendron|Rhododendron vanhoeffeni','73|8|4|27|129|297|621|1620|5565','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('16003','','','f3da1965-9195-5670-bc89-b55a60390d99','Vaccinium pensylvanicum Lamarck nom. illeg.','Lamarck',0,2,'33091b0c-79aa-542a-83ed-9962ead87852','Vaccinium pensylvanicum','33091b0c-79aa-542a-83ed-9962ead87852','Vaccinium pensylvanicum','744c0b67-97db-5b2d-bda2-db55a1d1a85b','Vaccinium pensyluanic','5566','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Cyanococcus|Vaccinium angustifolium','73|8|4|27|129|269|563|1806|2163|5566','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('16000','','','57982c15-64e5-53f4-ab95-e0dcc5ba3eea','Vaccinium angustifolium var. nigrum (Alph. Wood) Dole','(Alph. Wood) Dole',0,3,'f515dc83-d4ea-5eef-a1fd-d057432953a4','Vaccinium angustifolium nigrum','49034b45-6570-5580-80e6-b02acb3ca74c','Vaccinium angustifolium var. nigrum','b0aa8416-1371-548b-a46c-9cae599d7987','Vaccinium angustifoli nigr','5566','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Cyanococcus|Vaccinium angustifolium','73|8|4|27|129|269|563|1806|2163|5566','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16015','','','8c126945-8d44-54a7-b8ef-d63a386d1820','Oxycoccus macrocarpus (Aiton) Persoon','(Aiton) Persoon',0,2,'1155c342-f919-54bb-819a-9d95f420fe7b','Oxycoccus macrocarpus','1155c342-f919-54bb-819a-9d95f420fe7b','Oxycoccus macrocarpus','439d78e2-c14f-546b-bb64-8130725e1815','Oxycoccus macrocarp','5571','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Oxycoccus|Vaccinium macrocarpon','73|8|4|27|129|269|563|1806|2165|5571','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16020','','','610f60dd-bcc0-5124-b738-b2cf31cedfdb','Vaccinium canadense Kalm ex Richardson','Kalm ex Richardson',0,2,'9abe2e96-833b-5f1f-8113-6c440c03cc1b','Vaccinium canadense','9abe2e96-833b-5f1f-8113-6c440c03cc1b','Vaccinium canadense','8192e4cd-96bc-507c-9fc7-ecd2ec176de5','Vaccinium canadens','5573','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Cyanococcus|Vaccinium myrtilloides','73|8|4|27|129|269|563|1806|2163|5573','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('16029','','','7f461592-0063-5a37-aeb6-568a2e41fef3','Vaccinium jesoense Koidzumi','Koidzumi',0,2,'e22cdb3b-9085-539e-a8ae-7d791e8cc236','Vaccinium jesoense','e22cdb3b-9085-539e-a8ae-7d791e8cc236','Vaccinium jesoense','83ffc6c4-f3e3-59cc-ba9a-a43ba7b55060','Vaccinium iesoens','5575','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Myrtillus|Vaccinium ovalifolium','73|8|4|27|129|269|563|1806|2164|5575','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16030','','','25f874c3-8510-53f1-a0eb-ee002d3b162f','Vaccinium ovatum var. saporosum Jepson','Jepson',0,3,'224aba6f-d6d2-5aaa-a1d8-4523ac5fb9d9','Vaccinium ovatum saporosum','084f58fa-2980-53cf-835b-8c9372552f32','Vaccinium ovatum var. saporosum','1079f9e3-2427-5152-b0da-6ae8ae5eabbb','Vaccinium ouat saporos','5576','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Pyxothamnus|Vaccinium ovatum','73|8|4|27|129|269|563|1806|2166|5576','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16039','','','3cf3567e-3aab-50b1-a34a-46646ea8ff25','Oxycoccus palustris var. ovalifolius (Michaux) F. Seymour','(Michaux) F. Seymour',0,3,'bf8624cc-c1a8-5398-9c52-1fa55dff36bb','Oxycoccus palustris ovalifolius','b267623d-621a-55aa-a6fd-f83effb8f30d','Oxycoccus palustris var. ovalifolius','aae22bda-b977-59d5-b310-67aa394a22c1','Oxycoccus palustr oualifol','5577','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Oxycoccus|Vaccinium oxycoccos','73|8|4|27|129|269|563|1806|2165|5577','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16047','','','19d938e7-3d3c-5aba-87af-cebf263f6c6e','Cyanococcus liparis Small','Small',0,2,'19f23232-0290-50c7-8d20-09869ee95b66','Cyanococcus liparis','19f23232-0290-50c7-8d20-09869ee95b66','Cyanococcus liparis','0d058afb-25df-5dea-a73e-829263fdcff9','Cyanococcus lipar','5578','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Cyanococcus|Vaccinium pallidum','73|8|4|27|129|269|563|1806|2163|5578','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16048','','','5c17d767-4a32-59b2-acee-57a812e292fc','Cyanococcus pallidus (Aiton) Small','(Aiton) Small',0,2,'37ed2e27-209b-58d4-8a49-73873f790399','Cyanococcus pallidus','37ed2e27-209b-58d4-8a49-73873f790399','Cyanococcus pallidus','f6a23f5e-be56-51f4-bd9a-b8a596628fe6','Cyanococcus pallid','5578','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Cyanococcus|Vaccinium pallidum','73|8|4|27|129|269|563|1806|2163|5578','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16052','','','8de1b482-a698-5b69-8f7f-a517e139c6d5','Vaccinium altomontanum Ashe','Ashe',0,2,'d4c9ffe4-dfb7-53e6-9908-9cb13572e2d9','Vaccinium altomontanum','d4c9ffe4-dfb7-53e6-9908-9cb13572e2d9','Vaccinium altomontanum','5cea874d-e57d-51bc-9397-b7f2ed226406','Vaccinium altomontan','5578','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Cyanococcus|Vaccinium pallidum','73|8|4|27|129|269|563|1806|2163|5578','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16059','','','27972389-3ec5-54e9-b03b-fc0df4fdc19a','Polycodium ashei Harbison','Harbison',0,2,'b5ab0062-e668-5ef1-a74e-75cae7c322e0','Polycodium ashei','b5ab0062-e668-5ef1-a74e-75cae7c322e0','Polycodium ashei','7d95d1a1-d4bc-5123-89a2-4496d8a36c00','Polycodium ashe','5581','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Polycodium|Vaccinium stamineum','73|8|4|27|129|269|563|1806|2167|5581','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16062','','','c9c44565-0afc-56d5-ba29-6c33074aaed4','Polycodium floridanum (Nuttall) Greene','(Nuttall) Greene',0,2,'3537fe3e-689d-5850-b1e7-e7303fa353f1','Polycodium floridanum','3537fe3e-689d-5850-b1e7-e7303fa353f1','Polycodium floridanum','da74f175-13a0-5643-92e9-c2f45faf9498','Polycodium floridan','5581','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Polycodium|Vaccinium stamineum','73|8|4|27|129|269|563|1806|2167|5581','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16071','','','48f82c6e-3b43-506e-872b-72df76f76014','Vaccinium stamineum var. affine (Ashe) Sleumer','(Ashe) Sleumer',0,3,'5685f27e-d73f-587d-a98a-a875f4ba549a','Vaccinium stamineum affine','9324370b-9d4c-5565-8f78-8bd21201eedb','Vaccinium stamineum var. affine','2cea067d-371b-5e1d-86d6-c5629d48954e','Vaccinium stamine affin','5581','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Polycodium|Vaccinium stamineum','73|8|4|27|129|269|563|1806|2167|5581','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16069','','','9c53dc45-d858-58fe-bf67-89ac10a3fba3','Vaccinium melanocarpum (C. Mohr) C. Mohr ex Kearney','(C. Mohr) C. Mohr ex Kearney',0,2,'0d6835be-5187-5548-ac0f-a65034846f67','Vaccinium melanocarpum','0d6835be-5187-5548-ac0f-a65034846f67','Vaccinium melanocarpum','6a764608-a787-5d63-bb55-7041d95aa4ad','Vaccinium melanocarp','5581','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Polycodium|Vaccinium stamineum','73|8|4|27|129|269|563|1806|2167|5581','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('16082','','','71f12e45-790d-518a-a746-7f28fcaa4bc9','Vaccinium uliginosum var. alpinum Bigelow','Bigelow',0,3,'8d9d416d-ba63-575d-bf0f-690f354eca71','Vaccinium uliginosum alpinum','841aa788-ed85-51e6-acf5-6dea26fdeba7','Vaccinium uliginosum var. alpinum','25bb0228-c96a-5378-87f7-bbbfd13bec11','Vaccinium uliginos alpin','5582','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Vaccinium|Vaccinium uliginosum','73|8|4|27|129|269|563|1806|2168|5582','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16081','','','4d014a04-3c9c-5358-a9f8-273cc69d6283','Vaccinium uliginosum subsp. alpinum (Bigelow) Hultén','(Bigelow) Hultén',0,3,'8d9d416d-ba63-575d-bf0f-690f354eca71','Vaccinium uliginosum alpinum','0a19e42c-f4dd-5b33-a51a-cd6faaa4b7c6','Vaccinium uliginosum subsp. alpinum','25bb0228-c96a-5378-87f7-bbbfd13bec11','Vaccinium uliginos alpin','5582','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Vaccinium|Vaccinium uliginosum','73|8|4|27|129|269|563|1806|2168|5582','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('16089','','','0cb16102-db5c-5c80-8518-0f612b25362f','Vaccinium uliginosum var. salicinum (Chamisso) Hultén','(Chamisso) Hultén',0,3,'c53c138e-b888-5d96-bbb6-6231f2bb05d0','Vaccinium uliginosum salicinum','c53c3e19-9e6e-5423-a9a1-0b231805dd01','Vaccinium uliginosum var. salicinum','ea3a31b4-75f9-5d65-9dc7-bdc547a71dea','Vaccinium uliginos salicin','5582','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Vaccinium|Vaccinium uliginosum','73|8|4|27|129|269|563|1806|2168|5582','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16096','','','bc2bb27a-bc37-50ba-9fbb-a6fe0d02ead3','Eriocaulon pellucidum Michaux','Michaux',0,2,'b72e0738-d7d9-5c8f-8921-db2406252183','Eriocaulon pellucidum','b72e0738-d7d9-5c8f-8921-db2406252183','Eriocaulon pellucidum','848c0bdb-1fe8-5cee-b154-ef97f166098b','Eriocaulon pellucid','5585','Equisetopsida|Magnoliidae|Lilianae|Poales|Eriocaulaceae|Eriocauloideae|Eriocaulon|Eriocaulon aquaticum','73|8|2|55|130|332|1150|5585','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16102','','','7e319171-78ed-5ae7-89ef-87ef0a871eae','Chamaesyce geyeri (Engelmann) Small var. geyeri (Engelmann) Small','(Engelmann) Small',0,3,'bc4cc9e1-7f03-5c5b-92e5-f2e23986d510','Chamaesyce geyeri geyeri','b6b3f050-8f6d-5ca0-91c6-144f1b8f6ad8','Chamaesyce geyeri var. geyeri','23ca1ec5-9276-5e4c-a4d1-b2b20a6e7f05','Chamaesyce geyer geyer','5588','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Chamaesyce|Anisophyllum|Euphorbia geyeri|Euphorbia geyeri geyeri','73|8|11|42|131|335|553|1164|26573|26055|5589|5588','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('16106','','','3cb7a89a-0e41-5924-a33f-2718759e3b3f','Euphorbia supina Rafinesque','Rafinesque',0,2,'467b1177-5974-52d1-824a-05a85d655f47','Euphorbia supina','467b1177-5974-52d1-824a-05a85d655f47','Euphorbia supina','a5314da3-e544-5861-ae51-0212d261c38a','Euphorbia supin','5592','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Chamaesyce|Anisophyllum|Euphorbia maculata','73|8|11|42|131|335|553|1164|26573|26055|5592','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16111','','','25608c24-a331-5ff9-9a90-ea23c81d2ec0','Chamaesyce serpens (Kunth) Small','(Kunth) Small',0,2,'43f8420e-fba1-5c17-a9b0-7d07e1f0b3e9','Chamaesyce serpens','43f8420e-fba1-5c17-a9b0-7d07e1f0b3e9','Chamaesyce serpens','43f8420e-fba1-5c17-a9b0-7d07e1f0b3e9','Chamaesyce serpens','5595','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Chamaesyce|Anisophyllum|Euphorbia serpens','73|8|11|42|131|335|553|1164|26573|26055|5595','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16112','','','74794472-b34e-581e-878a-b27a96294d18','Chamaesyce serpillifolia (Persoon) Small subsp. serpillifolia (Persoon) Small','(Persoon) Small',0,3,'eb9824d7-7f40-590e-90bb-8febdf2c4826','Chamaesyce serpillifolia serpillifolia','e28ef6f3-103c-5432-b968-ca597be1b075','Chamaesyce serpillifolia subsp. serpillifolia','09749dd8-672e-5f26-bdd8-cb8ec65e5bcf','Chamaesyce serpillifol serpillifol','5596','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Chamaesyce|Anisophyllum|Euphorbia serpillifolia|Euphorbia serpillifolia serpillifolia','73|8|11|42|131|335|553|1164|26573|26055|5597|5596','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('16127','','','b8311d37-7508-5d12-8eae-b4a0f2bc873d','Amorpha angustifolia (Pursh) F.E. Boynton','(Pursh) F.E. Boynton',0,2,'fde6f550-ce6d-5335-8aed-e14cec74c753','Amorpha angustifolia','fde6f550-ce6d-5335-8aed-e14cec74c753','Amorpha angustifolia','687bad0d-a236-5319-adbf-43b5b38a17bc','Amorpha angustifol','5621','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Amorpheae|Amorpha|Amorpha fruticosa','73|8|11|28|132|265|418|812|5621','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16133','','','9818f5a3-a102-5cf4-b2d4-05105bc56ee0','Amorpha fruticosa var. occidentalis (Abrams) Kearney & Peebles','(Abrams) Kearney & Peebles',0,3,'692af4cf-be6f-5ef1-bc57-6459baeab5b6','Amorpha fruticosa occidentalis','6baccd3e-c584-57e6-8009-ef8e839b06bc','Amorpha fruticosa var. occidentalis','a449e141-25a8-5563-b024-5487054c9c6c','Amorpha fruticos occidental','5621','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Amorpheae|Amorpha|Amorpha fruticosa','73|8|11|28|132|265|418|812|5621','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16139','','','cc694654-d004-59eb-8224-c9243cfccc4f','Amphicarpaea bracteata (Linnaeus) Fernald var. bracteata (Linnaeus) Fernald','(Linnaeus) Fernald',0,3,'1eebbb59-0aa7-553d-bbe5-87131065ad6b','Amphicarpaea bracteata bracteata','1f2293a3-2269-51ec-8341-fb46edc51ac3','Amphicarpaea bracteata var. bracteata','4b8fd1e2-51e7-5e35-a8ee-a4ec1466bc1f','Amphicarpaea bracteat bracteat','5623','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Phaseoleae|Amphicarpaea|Amphicarpaea bracteata','73|8|11|28|132|265|419|813|5623','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16142','','','511c557c-32da-5ea5-92f2-d443e1c59d61','Amphicarpaea bracteata (Linnaeus) Rickett & Stafleu nom. inval.','(Linnaeus) Rickett & Stafleu',0,2,'2e79923e-ac44-52ee-98a2-050527c348d9','Amphicarpaea bracteata','2e79923e-ac44-52ee-98a2-050527c348d9','Amphicarpaea bracteata','bc9e5f64-4773-5597-a1d7-cfbc9247364c','Amphicarpaea bracteat','5623','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Phaseoleae|Amphicarpaea|Amphicarpaea bracteata','73|8|11|28|132|265|419|813|5623','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('16156','','','2bcf81be-1b36-5c99-959f-d3107f9508a0','Astragalus dasyglottis Fischer ex de Candolle nom. illeg.','Fischer ex de Candolle',0,2,'c6bc7628-4b48-5fe9-b20c-e266fc25376f','Astragalus dasyglottis','c6bc7628-4b48-5fe9-b20c-e266fc25376f','Astragalus dasyglottis','2b4d3f86-79e9-51fa-967f-aabe5da5840f','Astragalus dasyglott','5629','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Hypoglottidei|Astragalus agrestis','73|8|11|28|132|265|452|872|33952|5629','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('16163','','','f04b64a4-b342-5a95-9767-45904864f19a','Astragalus frigidus var. gaspensis (J. Rousseau) Fernald','(J. Rousseau) Fernald',0,3,'edef1892-2e23-5d52-b794-ab3cd3d8bde3','Astragalus frigidus gaspensis','1d55a2be-5b4c-55c6-9f9e-0f7fe494e4f1','Astragalus frigidus var. gaspensis','db8a5b2d-670d-5684-97f8-a14e5620b54c','Astragalus frigid gaspens','5633','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Cenanthrum|Astragalus americanus','73|8|11|28|132|265|452|872|33902|5633','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16168','','','e26371c1-bfbc-566c-ac1d-e33881e968c3','Astragalus australis var. major (A. Gray) Isely','(A. Gray) Isely',0,3,'5a7b830b-3b7b-5912-af34-5425ace5a9fe','Astragalus australis major','6035adcb-d670-524c-9fa6-8f6d8d2c5e8e','Astragalus australis var. major','61019ecc-bbad-5b01-b774-1d872a9bdc6a','Astragalus austral maior','5634','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Hemiphragmium|Astragalus australis|Astragalus australis glabriusculus','73|8|11|28|132|265|452|872|33918|5635|5634','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('16169','','','0336a1fe-2724-5e99-87f9-19307abcbc3e','Astragalus weiserensis (M.E. Jones) Abrams','(M.E. Jones) Abrams',0,2,'bf4f4dda-488c-5349-8872-9b4212452e63','Astragalus weiserensis','bf4f4dda-488c-5349-8872-9b4212452e63','Astragalus weiserensis','ac803eb0-2b0b-5615-9654-00f3e9d53e51','Astragalus weiserens','5636','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Megacarpi|Astragalus beckwithii|Astragalus beckwithii weiserensis','73|8|11|28|132|265|452|872|33957|5637|5636','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('16179','','','68cf303d-9417-5051-9fd9-1fac4717c57f','Astragalus eucosmus var. terrae-novae J. Rousseau','J. Rousseau',0,3,'21d1989e-29ff-57bf-a8d1-a038ecf87a77','Astragalus eucosmus terrae-novae','0d51b5ee-7b79-5117-916d-b69ca034764b','Astragalus eucosmus var. terrae-novae','8f6cf38b-41f8-5a48-9a1e-8f74ddd3f8d4','Astragalus eucosm terrae-nou','5653','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Oroboidei|Astragalus eucosmus','73|8|11|28|132|265|452|872|33909|5653','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16186','','','89722412-a3d6-59e7-9648-0ccb3d76a2bf','Phaca lotiflora (Hooker) Torrey & A. Gray','(Hooker) Torrey & A. Gray',0,2,'848dda8f-0878-5c88-9a2e-f054ccd85245','Phaca lotiflora','848dda8f-0878-5c88-9a2e-f054ccd85245','Phaca lotiflora','73f3e8d7-0625-53a8-960e-bb4d8461e54d','Phaca lotiflor','5666','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Lotiflori|Astragalus lotiflorus','73|8|11|28|132|265|452|872|33959|5666','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16194','','','552fa337-a835-5a96-91a9-b350e907e8d4','Astragalus cooperi A. Gray nom. illeg.','A. Gray',0,2,'71fc173c-ccd2-55e2-9074-5cc4e71f584c','Astragalus cooperi','71fc173c-ccd2-55e2-9074-5cc4e71f584c','Astragalus cooperi','94a6c5ae-2c7a-51b3-ae41-15dcf1a9654f','Astragalus cooper','5673','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Neglecti|Astragalus neglectus','73|8|11|28|132|265|452|872|33947|5673','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('16196','','','f5057160-b304-515a-9dc3-046dc33114b3','Phaca pectinata Hooker','Hooker',0,2,'0cc0492c-7fd0-505f-8d6a-b4aa4ea5528f','Phaca pectinata','0cc0492c-7fd0-505f-8d6a-b4aa4ea5528f','Phaca pectinata','b64a4438-7533-57f9-8bbe-4da3fc4685af','Phaca pectinat','5675','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Pectinati|Astragalus pectinatus','73|8|11|28|132|265|452|872|33945|5675','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16200','','','fe00f075-3a24-5faf-8a69-0fc204a1f9c2','Astragalus glareosus Douglas','Douglas',0,2,'5b6dd42d-9b1e-5d11-a3ef-3776809bbb12','Astragalus glareosus','5b6dd42d-9b1e-5d11-a3ef-3776809bbb12','Astragalus glareosus','2f007e87-0532-5e70-b390-9754b2aa97c9','Astragalus glareos','5676','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Argophylli|Astragalus purshii|Astragalus purshii glareosus','73|8|11|28|132|265|452|872|33953|5677|5676','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('16202','','','47cebb6a-c1af-57b1-8ef5-d840f855dd99','Astragalus fernaldii (Rydberg) H.F. Lewis','(Rydberg) H.F. Lewis',0,2,'c2bedc29-9ba9-577f-907d-de4006fc38ac','Astragalus fernaldii','c2bedc29-9ba9-577f-907d-de4006fc38ac','Astragalus fernaldii','983b41e6-b9a9-5859-af80-0249df725d71','Astragalus fernald','5653','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Oroboidei|Astragalus eucosmus','73|8|11|28|132|265|452|872|33909|5653','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16214','','','a4866bc1-90a2-531b-aea9-9302aec8aeed','Cladrastis lutea (F. Michaux) K. Koch','(F. Michaux) K. Koch',0,2,'e144c98a-6efd-56f5-839e-d525f4b70663','Cladrastis lutea','e144c98a-6efd-56f5-839e-d525f4b70663','Cladrastis lutea','4c8b5312-6032-5905-93bb-daf92a564ead','Cladrastis lute','5705','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Sophoreae|Cladrastis|Cladrastis kentukea','73|8|11|28|132|265|510|1003|5705','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16221','','','fed9d018-24a4-54d5-a5a2-f4e2de2335ab','Petalostemon candidus var. oligophyllus (Torrey) F.J. Herman','(Torrey) F.J. Herman',0,3,'9931aa34-4ccc-5205-a39b-116d8cb56fcd','Petalostemon candidus oligophyllus','107ebc84-32df-5b16-b6fb-8b7e24158d1c','Petalostemon candidus var. oligophyllus','d7b0edf4-acfa-56e6-9d9f-89e92ad8a952','Petalostemon candid oligophyll','5712','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Amorpheae|Dalea|Dalea candida|Dalea candida oligophylla','73|8|11|28|132|265|418|1075|5711|5712','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('16228','','','937aeb52-dbc8-5cde-9332-7086d573a218','Hedysarum canescens Linnaeus','Linnaeus',0,2,'fc95fa1d-b966-5ddb-8656-2ca2103b9036','Hedysarum canescens','fc95fa1d-b966-5ddb-8656-2ca2103b9036','Hedysarum canescens','fc95fa1d-b966-5ddb-8656-2ca2103b9036','Hedysarum canescens','5718','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Desmodieae|Desmodium|Desmodium canescens','73|8|11|28|132|265|537|1088|5718','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16236','','','00def9c9-eec7-593b-b2f6-4905b11f6d4c','Hedysarum nudiflorum Linnaeus','Linnaeus',0,2,'37535b75-52c5-5d33-a733-ceed97b7f5ca','Hedysarum nudiflorum','37535b75-52c5-5d33-a733-ceed97b7f5ca','Hedysarum nudiflorum','c6d3ede5-2e83-560a-ade2-0c7e70f14965','Hedysarum nudiflor','27747','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Desmodieae|Hylodesmum|Hylodesmum nudiflorum','73|8|11|28|132|265|537|27745|27747','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16238','','','e9e3816c-f80b-598c-88de-7598c1c573b8','Desmodium perplexum B.G. Schubert','B.G. Schubert',0,2,'340bc5fb-5a51-5847-9328-b9347f9d4fe9','Desmodium perplexum','340bc5fb-5a51-5847-9328-b9347f9d4fe9','Desmodium perplexum','00bbea98-fc32-5213-a9d2-978acf487bcd','Desmodium perplex','26385','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Desmodieae|Desmodium|Desmodium paniculatum|Desmodium paniculatum paniculatum','73|8|11|28|132|265|537|1088|5726|26385','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('16246','','','12f222e4-995b-51d5-8286-b1facce264f8','Glycyrrhiza lepidota var. glutinosa (Nuttall) S. Watson','(Nuttall) S. Watson',0,3,'e9d4721f-c77a-5cdb-a92a-c6b8dd906ac4','Glycyrrhiza lepidota glutinosa','1f23ac7a-7efd-52c9-a327-3a0f815a5620','Glycyrrhiza lepidota var. glutinosa','1d549698-96b3-5863-9361-530b90e8ce9e','Glycyrrhiza lepidot glutinos','5733','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Glycyrrhiza|Glycyrrhiza lepidota','73|8|11|28|132|265|452|1214|5733','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16256','','','5830e205-b41a-5da5-b0dc-c26ef4ee62f6','Hedysarum mackenziei var. fraseri B. Boivin','B. Boivin',0,3,'6a4c883c-d126-5247-a75c-b80e4de1f5fa','Hedysarum mackenziei fraseri','34115f08-e602-5d1c-86a2-1a79caedabbf','Hedysarum mackenziei var. fraseri','c421f7e3-fa78-5723-bd4f-7dd049ab270b','Hedysarum mackenzie fraser','5737','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Hedysareae|Hedysarum|Hedysarum boreale|Hedysarum boreale boreale','73|8|11|28|132|265|486|1231|5738|5737','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('16260','','','b2613133-52a3-51e6-8b21-b2edefff376d','Hedysarum marginatum Greene','Greene',0,2,'5f56e4a1-8f23-5da6-90be-39c13f16c912','Hedysarum marginatum','5f56e4a1-8f23-5da6-90be-39c13f16c912','Hedysarum marginatum','f0670098-8770-5adf-b305-14c69869d24a','Hedysarum marginat','26627','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Hedysareae|Hedysarum|Hedysarum occidentale|Hedysarum occidentale occidentale','73|8|11|28|132|265|486|1231|5740|26627','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('16262','','','668c994e-e1a8-5c8b-b977-a8fd8c4f9cd0','Lablab niger Medikus','Medikus',0,2,'0a3d0aa1-ddec-5b82-abc6-f21883e589cf','Lablab niger','0a3d0aa1-ddec-5b82-abc6-f21883e589cf','Lablab niger','0a3d0aa1-ddec-5b82-abc6-f21883e589cf','Lablab niger','5742','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Phaseoleae|Lablab|Lablab purpureus','73|8|11|28|132|265|419|1309|5742','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16265','','','b9daa892-078e-561b-846b-0dd0474bed83','Lathyrus japonicus var. maritimus (Linnaeus) Kartesz & Gandhi','(Linnaeus) Kartesz & Gandhi',0,3,'d4ce9241-af7e-5a22-a8eb-68fa2e85b7f4','Lathyrus japonicus maritimus','1f053f1c-25fa-5b33-a0a2-1d989a766ca8','Lathyrus japonicus var. maritimus','d83365b9-5e8d-54a2-abf3-a8dbad612f11','Lathyrus iaponic maritim','5746','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Lathyrus|Lathyrus japonicus','73|8|11|28|132|265|600|1320|5746','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16272','','','b2b64e1c-03b4-5ac2-9de8-00402aa2cd92','Lathyrus palustris var. myrtifolius (Muhlenberg ex Willdenow) A. Gray','(Muhlenberg ex Willdenow) A. Gray',0,3,'4c09fc85-3684-5515-90a8-4eec43baa275','Lathyrus palustris myrtifolius','fcaf8b73-535f-56a5-b209-6b0bad3ad014','Lathyrus palustris var. myrtifolius','d45b9013-3641-5376-afb5-c0b112f492d4','Lathyrus palustr myrtifol','5754','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Lathyrus|Lathyrus palustris','73|8|11|28|132|265|600|1320|5754','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('16280','','','95fae113-e391-500d-808d-96becc363bd9','Hedysarum violaceum Linnaeus','Linnaeus',0,2,'dfab5073-7bb3-5530-922e-1c3c95133ed6','Hedysarum violaceum','dfab5073-7bb3-5530-922e-1c3c95133ed6','Hedysarum violaceum','3c37b2d0-c4bf-5503-b9d4-0cae992a23cb','Hedysarum uiolace','5770','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Desmodieae|Lespedeza|Lespedeza|Lespedezariae|Lespedeza violacea','73|8|11|28|132|265|537|1331|29841|33802|5770','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16285','','','f2820a13-9ac0-5699-8773-9db7ee338a1e','Lotus denticulatus (Drew) Greene','(Drew) Greene',0,2,'b3b7ef72-bee0-5d3e-b048-9847de1f51b7','Lotus denticulatus','b3b7ef72-bee0-5d3e-b048-9847de1f51b7','Lotus denticulatus','fced100a-5750-5328-b902-166faacee453','Lotus denticulat','5775','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Loteae|Acmispon|Acmispon denticulatus','73|8|11|28|132|265|432|1860|5775','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16292','','','f30b25d2-0a53-5968-9461-6e05ff0574c1','Hosackia decumbens Bentham','Bentham',0,2,'9a43ef51-52c2-59d0-aafb-95b587f8ff2a','Hosackia decumbens','9a43ef51-52c2-59d0-aafb-95b587f8ff2a','Hosackia decumbens','9a43ef51-52c2-59d0-aafb-95b587f8ff2a','Hosackia decumbens','32375','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Loteae|Acmispon|Acmispon decumbens|Acmispon decumbens decumbens','73|8|11|28|132|265|432|1860|32374|32375','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('16302','','','e8a4d384-3aba-5fe7-96d8-394c7e3a25c0','Lotus pinnatus Hooker','Hooker',0,2,'197faaa3-a569-5c50-83b9-e6d72cbeb362','Lotus pinnatus','197faaa3-a569-5c50-83b9-e6d72cbeb362','Lotus pinnatus','0fda778a-2810-5a3c-837b-e4f939d61043','Lotus pinnat','5781','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Loteae|Hosackia|Hosackia pinnata','73|8|11|28|132|265|432|1861|5781','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16304','','','58c53a1c-3dff-5498-8ccc-50bf1f5ad0d8','Hosackia americana (Nuttall) Piper','(Nuttall) Piper',0,2,'7c3f9a9a-72d0-5473-a11a-9f06e1f04988','Hosackia americana','7c3f9a9a-72d0-5473-a11a-9f06e1f04988','Hosackia americana','f510cdb7-a123-5b02-9eeb-d62de1993892','Hosackia american','5783','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Loteae|Acmispon|Acmispon americanus|Acmispon americanus americanus','73|8|11|28|132|265|432|1860|5784|5783','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('16306','','','e6cbffaa-ca60-507e-87a7-14e02a47dbc6','Lotus purshianus (Bentham) Clements & E.G. Clements','(Bentham) Clements & E.G. Clements',0,2,'824c4015-21f3-53f4-b372-0a00acf09edf','Lotus purshianus','824c4015-21f3-53f4-b372-0a00acf09edf','Lotus purshianus','6a4d28e0-5d56-5a5b-8297-6e8ec1894a5c','Lotus purshian','5783','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Loteae|Acmispon|Acmispon americanus|Acmispon americanus americanus','73|8|11|28|132|265|432|1860|5784|5783','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('16317','','','1b16609d-526e-52bc-a110-061c01edb2a8','Lupinus microcarpus var. scopulorum (C.P. Smith) C.P. Smith','(C.P. Smith) C.P. Smith',0,3,'bd4b8bf9-5987-5e34-8e33-8867a151cccb','Lupinus microcarpus scopulorum','8a893748-0849-51f0-9ad3-b4d1c80b5ccb','Lupinus microcarpus var. scopulorum','214e9a8d-6791-5229-823a-91c678cc7ec0','Lupinus microcarp scopulor','31706','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus microcarpus|Lupinus microcarpus microcarpus','73|8|11|28|132|265|530|1375|31705|31706','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('16333','','','e462250c-a1aa-5657-b2be-0b6b78e2aba8','Hedysarum onobrychis Linnaeus','Linnaeus',0,2,'420fc627-6f24-50c9-89b3-198a269d1241','Hedysarum onobrychis','420fc627-6f24-50c9-89b3-198a269d1241','Hedysarum onobrychis','f0f9dc74-ff86-53b7-9c37-cd3be3ac9a9c','Hedysarum onobrych','5844','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Hedysareae|Onobrychis|Onobrychis viciifolia','73|8|11|28|132|265|486|1478|5844','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16342','','','e3d9de6b-5546-56d2-ad02-9b6b82abec94','Oxytropis viscida Nuttall','Nuttall',0,2,'70cfd341-91c8-5cc0-8757-1883c9c6455e','Oxytropis viscida','70cfd341-91c8-5cc0-8757-1883c9c6455e','Oxytropis viscida','5b43536c-3472-50f0-9560-1f2af52ae608','Oxytropis uiscid','5852','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis borealis|Oxytropis borealis viscida','73|8|11|28|132|265|452|1498|5851|5852','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('16343','','','85e8f32b-d4e7-59bb-b427-09fcf9c1d806','Oxytropis viscida Nuttall var. viscida Nuttall','Nuttall',0,3,'b40a862e-6816-5053-8c34-2abe7f7213d3','Oxytropis viscida viscida','623d4995-eb5a-5606-8c6b-a1a1d3e1248b','Oxytropis viscida var. viscida','c932b5c3-8c62-5db5-aed3-0d846e6a1e29','Oxytropis uiscid uiscid','5852','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis borealis|Oxytropis borealis viscida','73|8|11|28|132|265|452|1498|5851|5852','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('16349','','','cb2119e7-0ba1-5e37-b31c-f74b57096f9c','Oxytropis verruculosa A.E. Porsild','A.E. Porsild',0,2,'d050b743-4c52-5248-ba77-1654ffed0861','Oxytropis verruculosa','d050b743-4c52-5248-ba77-1654ffed0861','Oxytropis verruculosa','7921c596-f0b7-551a-be1f-a342605c3f03','Oxytropis uerruculos','5850','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis borealis|Oxytropis borealis hudsonica','73|8|11|28|132|265|452|1498|5851|5850','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('16357','','','d49a7040-d346-5fec-a5a0-63af6352d4c3','Oxytropis terrae-novae Fernald','Fernald',0,2,'a4000829-77cf-5c4d-8db7-f54ba83868fe','Oxytropis terrae-novae','a4000829-77cf-5c4d-8db7-f54ba83868fe','Oxytropis terrae-novae','1788738f-eb0e-5305-82ed-6e88d274e777','Oxytropis terrae-nou','5859','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis campestris|Oxytropis campestris minor','73|8|11|28|132|265|452|1498|5854|5859','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('16353','','','69470ede-3cc1-5b0b-b37d-747e7d8da7d0','Oxytropis jordalii subsp. davisii (S.L. Welsh) Elisens & Packer','(S.L. Welsh) Elisens & Packer',0,3,'97ba7c2f-cfc8-520f-9620-f4cdedf4924e','Oxytropis jordalii davisii','0ff5441c-c0c6-56c8-864e-1e1042a2b0d4','Oxytropis jordalii subsp. davisii','633ab780-f6f4-5547-9b37-c415cfb91edd','Oxytropis iordal dauis','5856','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis campestris|Oxytropis campestris davisii','73|8|11|28|132|265|452|1498|5854|5856','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('16368','','','2de3f9fa-87fc-5108-8cb0-9bea915d91dd','Oxytropis monticola A. Gray subsp. monticola A. Gray','A. Gray',0,3,'61f73771-ee1f-52dd-9110-43aeaf1ceae7','Oxytropis monticola monticola','70016b1f-3b55-5f90-abaa-f160b1c52806','Oxytropis monticola subsp. monticola','581ba8eb-cd0d-5855-84ff-e1075b1e9d30','Oxytropis monticol monticol','16376','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis campestris|Oxytropis campestris spicata','73|8|11|28|132|265|452|1498|5854|16376','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('16373','','','ef086330-7f4a-55d5-ad97-43c50f425202','Oxytropis nigrescens subsp. bryophila (Greene) Hultén','(Greene) Hultén',0,3,'62469faf-48db-5cae-bad3-c4945656e7c8','Oxytropis nigrescens bryophila','43b13906-ce2e-58e4-97ed-3c304c313b3e','Oxytropis nigrescens subsp. bryophila','aa7864b7-b0c0-5858-98b1-192244db90a1','Oxytropis nigrescens bryophil','5879','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis nigrescens|Oxytropis nigrescens nigrescens','73|8|11|28|132|265|452|1498|5878|5879','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('16381','','','f5b082b7-5d54-5699-94b9-51273d6eba2a','Psoralea lanceolata Pursh','Pursh',0,2,'9be1b186-88e3-5c95-818c-e329b6bf340e','Psoralea lanceolata','9be1b186-88e3-5c95-818c-e329b6bf340e','Psoralea lanceolata','9f566e9a-a273-5891-a250-15d530368f07','Psoralea lanceolat','5892','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Psoraleeae|Ladeania|Ladeania lanceolata','73|8|11|28|132|265|662|1958|5892','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16385','','','b94b27ab-ac0e-5b4e-ad91-372a8c3bdb66','Psoralea physodes Douglas','Douglas',0,2,'7086e6e7-bb83-5cc2-bd8b-52c4e431ef59','Psoralea physodes','7086e6e7-bb83-5cc2-bd8b-52c4e431ef59','Psoralea physodes','1e41cf75-697c-5cc5-bcb8-11f16f45531f','Psoralea physod','5900','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Psoraleeae|Rupertia|Rupertia physodes','73|8|11|28|132|265|662|1632|5900','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16393','','','4539cdcb-7a73-5424-93d1-0f18128850be','Trifolium agrarium Linnaeus nom. rej.','Linnaeus',0,2,'7b4c0f6c-dbcb-5e57-9e58-31ca33ef3ce6','Trifolium agrarium','7b4c0f6c-dbcb-5e57-9e58-31ca33ef3ce6','Trifolium agrarium','0a342ee5-1414-5bf8-89d4-3b153f185714','Trifolium agrari','5911','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trifolium|Chronosemium|Trifolium aureum','73|8|11|28|132|265|619|1782|33863|5911','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',4);
INSERT INTO core VALUES('16395','','','3d88e2f9-ede3-5326-9dc0-3b026c9444fe','Trifolium albopurpureum var. dichotomum (Hooker & Arnott) Isely','(Hooker & Arnott) Isely',0,3,'34d9f765-3527-5689-b53d-623ae2827ec3','Trifolium albopurpureum dichotomum','e73c3e78-c53e-5460-b930-6ec90aac36a2','Trifolium albopurpureum var. dichotomum','d65e0db5-93a4-5367-a1b1-8a7c567ba316','Trifolium albopurpure dichotom','5917','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trifolium|Trifolium|Involucrarium|Trifolium dichotomum','73|8|11|28|132|265|619|1782|33864|33869|5917','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16402','','','af919fb5-41f9-5d76-a481-23a8470d400f','Vicia gigantea Hooker','Hooker',0,2,'171c702d-02b1-5337-8d2a-0437a6c14926','Vicia gigantea','171c702d-02b1-5337-8d2a-0437a6c14926','Vicia gigantea','57d444f9-ef3b-5c3c-a030-95f2014b6d10','Vicia gigante','28393','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Vicia|Vicia nigricans|Vicia nigricans gigantea','73|8|11|28|132|265|600|1820|5947|28393','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('16403','','','8c17d0e0-a8fa-5114-81b7-1c88478742f5','Vicia angustifolia Linnaeus','Linnaeus',0,2,'87dd4ffa-6568-5eae-be8b-dd8dca7f3225','Vicia angustifolia','87dd4ffa-6568-5eae-be8b-dd8dca7f3225','Vicia angustifolia','2c14401a-7de7-5d02-ac03-d93ee32adc4d','Vicia angustifol','28423','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Vicia|Vicia sativa|Vicia sativa angustifolia','73|8|11|28|132|265|600|1820|5949|28423','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('16405','','','1ebd8d22-5a4a-522b-b19f-79e7ecdcf2ca','Vicia cracca var. tenuifolia (Roth) Beck','(Roth) Beck',0,3,'50e42b8e-8a1e-5352-9191-1fb31bc847e3','Vicia cracca tenuifolia','0b441ade-18fb-5a37-a9ca-42cb4f98ab9c','Vicia cracca var. tenuifolia','af75dd7a-d1f9-5c5b-80a3-8376cb1b5912','Vicia cracc tenuifol','33895','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Vicia|Vicia cracca|Vicia cracca angustissima','73|8|11|28|132|265|600|1820|5943|33895','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('16411','','','1fc4cef8-0204-5e9d-8a84-a187d3c41819','Quercus bicolor var. angustifolia Dippel','Dippel',0,3,'1cc6e50f-601e-5eac-843e-4e33288e7c77','Quercus bicolor angustifolia','0a33f7a6-fee7-5b1b-8e5d-e5155d85f4ad','Quercus bicolor var. angustifolia','45bafdcb-0a08-53c6-b49a-8a0f5dd95da4','Quercus bicolor angustifol','5960','Equisetopsida|Magnoliidae|Rosanae|Fagales|Fagaceae|Quercoideae|Quercus|Quercus|Quercus bicolor','73|8|11|29|133|307|1609|2170|5960','class|subclass|superorder|order|family|subfamily|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16413','','','9007e6cc-5b5e-5eb5-b972-4531272b8d88','Quercus bicolor var. platanoides (Lamarck) A. de Candolle','(Lamarck) A. de Candolle',0,3,'d498b38a-e29f-55ba-876f-206f6f271fa8','Quercus bicolor platanoides','e791ceaa-0e35-53a0-912c-619cb04f3a51','Quercus bicolor var. platanoides','66088f6c-0450-5c78-9355-327df34cc768','Quercus bicolor platanoid','5960','Equisetopsida|Magnoliidae|Rosanae|Fagales|Fagaceae|Quercoideae|Quercus|Quercus|Quercus bicolor','73|8|11|29|133|307|1609|2170|5960','class|subclass|superorder|order|family|subfamily|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16417','','','11e1b757-d600-5e12-b4f7-5352070e3307','Quercus macrocarpa var. depressa (Nuttall) Engelmann','(Nuttall) Engelmann',0,3,'7aee5473-d20b-52d2-9b44-dd896a74e959','Quercus macrocarpa depressa','4f64dbef-f72e-5850-b6a1-8462aa0a863e','Quercus macrocarpa var. depressa','5766915c-7d1d-53f9-8411-88da34f3a164','Quercus macrocarp depress','5965','Equisetopsida|Magnoliidae|Rosanae|Fagales|Fagaceae|Quercoideae|Quercus|Quercus|Quercus macrocarpa','73|8|11|29|133|307|1609|2170|5965','class|subclass|superorder|order|family|subfamily|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16420','','','71fa0433-d243-5120-becd-fde8b0049a6c','Quercus brayi Small','Small',0,2,'062fdfc5-10c7-5a2b-916e-f9d2c6fd3599','Quercus brayi','062fdfc5-10c7-5a2b-916e-f9d2c6fd3599','Quercus brayi','c0b541fd-e588-56cb-b00a-848c4f53186f','Quercus bray','5966','Equisetopsida|Magnoliidae|Rosanae|Fagales|Fagaceae|Quercoideae|Quercus|Quercus|Quercus muehlenbergii','73|8|11|29|133|307|1609|2170|5966','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16427','','','060d76ef-2f36-54de-b705-5131be0300ea','Quercus shumardii var. schneckii (Britton) Sargent','(Britton) Sargent',0,3,'3275e847-9436-535d-8361-9580ddec8be6','Quercus shumardii schneckii','a321b182-6c40-5cc8-8355-c2a0053e0ea0','Quercus shumardii var. schneckii','c8bbea42-9319-5f2f-a6e6-dabc116cda05','Quercus shumard schneck','5971','Equisetopsida|Magnoliidae|Rosanae|Fagales|Fagaceae|Quercoideae|Quercus|Lobatae|Quercus shumardii','73|8|11|29|133|307|1609|2171|5971','class|subclass|superorder|order|family|subfamily|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16432','','','f59d5e21-feb5-55fc-bf82-31bb4d31b4d9','Erythraea pulchella (Swartz) Fries','(Swartz) Fries',0,2,'b3fb1967-522f-5b83-8a6c-5e5b4d2cf56f','Erythraea pulchella','b3fb1967-522f-5b83-8a6c-5e5b4d2cf56f','Erythraea pulchella','d385fba0-bee7-5472-8c02-383a8c49d979','Erythraea pulchell','5988','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Chironieae|Chironiinae|Centaurium|Centaurium pulchellum','73|8|4|30|135|494|33658|968|5988','class|subclass|superorder|order|family|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16442','','','46ba787a-0cb3-5edc-8ee2-b9cf943cd615','Gentiana aurea Linnaeus','Linnaeus',0,2,'0ef3c020-752a-545f-a2da-79719562ef4b','Gentiana aurea','0ef3c020-752a-545f-a2da-79719562ef4b','Gentiana aurea','b91c4244-17d6-5105-9534-44f705d2c87f','Gentiana aure','6011','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Gentianella|Gentianella aurea','73|8|4|30|135|460|717|1200|6011','class|subclass|superorder|order|family|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16448','','','ba249d5a-10da-5bd7-919f-c2a055662ca9','Gentiana tenella Rottbøll','Rottbøll',0,2,'aa933aac-9381-559d-9ff5-eb467c25cf83','Gentiana tenella','aa933aac-9381-559d-9ff5-eb467c25cf83','Gentiana tenella','958d7f08-a4d1-5520-a7b7-593be2fb7c0a','Gentiana tenell','6017','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Comastoma|Comastoma tenellum','73|8|4|30|135|460|717|1960|6017','class|subclass|superorder|order|family|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16449','','','a8c80324-d1c3-572f-8b20-a42522dfc875','Gentianella tenella (Rottbøll) Börner','(Rottbøll) Börner',0,2,'f71cfb4d-89b9-5fed-b6ce-8fa93e2fd9ae','Gentianella tenella','f71cfb4d-89b9-5fed-b6ce-8fa93e2fd9ae','Gentianella tenella','81b06cd6-e52b-57e3-9c3a-1356ab852256','Gentianella tenell','6017','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Comastoma|Comastoma tenellum','73|8|4|30|135|460|717|1960|6017','class|subclass|superorder|order|family|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16457','','','f91ba8a6-7e82-542e-9740-67d5e7a47c0c','Gentianella detonsa subsp. nesophila (Holm) J.M. Gillett','(Holm) J.M. Gillett',0,3,'ce8b64ef-e21d-576c-9779-963160d1362b','Gentianella detonsa nesophila','6e7b823a-a511-5565-b8b9-f824c562e842','Gentianella detonsa subsp. nesophila','dee2ae85-385a-5df9-a96a-bcb19b61d886','Gentianella detons nesophil','6021','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Gentianopsis|Gentianopsis detonsa|Gentianopsis detonsa nesophila','73|8|4|30|135|460|717|1201|6020|6021','class|subclass|superorder|order|family|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('16465','','','1ec6f8da-77af-5b88-aa57-1a473ffa0ee3','Gentiana virgata (Rafinesque) Rusby','(Rafinesque) Rusby',0,2,'50ca2378-7108-5d28-bf2b-d20849db1fa9','Gentiana virgata','50ca2378-7108-5d28-bf2b-d20849db1fa9','Gentiana virgata','5ba1d5e2-a7b7-58d4-aec7-c4e33406dbd1','Gentiana uirgat','6025','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Gentianopsis|Gentianopsis virgata|Gentianopsis virgata virgata','73|8|4|30|135|460|717|1201|6026|6025','class|subclass|superorder|order|family|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('16471','','','bd5e18a0-da90-5445-9ed9-460ac96550b6','Gentiana macounii Holm','Holm',0,2,'95fa1acd-090a-59ee-8d73-f98361893d03','Gentiana macounii','95fa1acd-090a-59ee-8d73-f98361893d03','Gentiana macounii','d15030c7-978e-5c6f-a7a3-ff418aac57b3','Gentiana macoun','6027','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Gentianopsis|Gentianopsis virgata|Gentianopsis virgata macounii','73|8|4|30|135|460|717|1201|6026|6027','class|subclass|superorder|order|family|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('16476','','','5e52666a-87e1-56cf-8e63-e7158c64e044','Gentiana crinita var. tonsa (Lunell) B. Boivin','(Lunell) B. Boivin',0,3,'f52f5626-d5ee-55e5-b308-ad55ac686458','Gentiana crinita tonsa','843a52fc-1b87-516b-9e15-4ec2b6480b4a','Gentiana crinita var. tonsa','c1349e29-97c6-5cc0-902c-e1caa2247d01','Gentiana crinit tons','6027','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Gentianopsis|Gentianopsis virgata|Gentianopsis virgata macounii','73|8|4|30|135|460|717|1201|6026|6027','class|subclass|superorder|order|family|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('16482','','','07910c7e-d53d-54ea-beb8-81cd6272e6be','Halenia deflexa subsp. brentoniana (Grisebach) J.M. Gillett','(Grisebach) J.M. Gillett',0,3,'caca3221-a90f-57e3-b1dc-42119ad7fddf','Halenia deflexa brentoniana','95af8ad2-6c34-5262-bcc0-08ecf7d6e442','Halenia deflexa subsp. brentoniana','33c7260d-9282-5cc6-9e0a-f92874a38763','Halenia deflex brentonian','6029','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Halenia|Halenia deflexa','73|8|4|30|135|460|717|1225|6029','class|subclass|superorder|order|family|tribe|subtribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('16481','','','0c6ea76e-565b-548f-be93-0532fd18e366','Halenia deflexa var. brentoniana (Grisebach) A. Gray','(Grisebach) A. Gray',0,3,'caca3221-a90f-57e3-b1dc-42119ad7fddf','Halenia deflexa brentoniana','6fffce84-0e71-58ce-b03b-7ae0a9d74b51','Halenia deflexa var. brentoniana','33c7260d-9282-5cc6-9e0a-f92874a38763','Halenia deflex brentonian','6029','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Halenia|Halenia deflexa','73|8|4|30|135|460|717|1225|6029','class|subclass|superorder|order|family|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16488','','','a315c19c-fe99-502d-a040-482bf1486c65','Geranium bicknellii var. longipes (S. Watson) Fernald','(S. Watson) Fernald',0,3,'5abe4754-3ac7-511c-98bb-e9d8204d89eb','Geranium bicknellii longipes','51cbbcb2-76ea-5a69-b2ab-960b3cc28115','Geranium bicknellii var. longipes','086421d2-d3b0-55d3-8e87-6f468fe7f787','Geranium bicknell longip','6037','Equisetopsida|Magnoliidae|Rosanae|Geraniales|Geraniaceae|Geranium|Geranium bicknellii','73|8|11|31|136|1203|6037','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16492','','','df48a261-3eeb-5551-8691-0c8b3fd9484a','Geranium sphaerospermum Fernald var. sphaerospermum Fernald','Fernald',0,3,'b8566fcf-540b-5b05-803a-ed6ba72d0f67','Geranium sphaerospermum sphaerospermum','1bb454f0-e5cb-55ee-afa6-4f8d62faa503','Geranium sphaerospermum var. sphaerospermum','2802dbd0-2996-52ea-82be-290854b3a309','Geranium sphaerosperm sphaerosperm','6038','Equisetopsida|Magnoliidae|Rosanae|Geraniales|Geraniaceae|Geranium|Geranium carolinianum','73|8|11|31|136|1203|6038','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16499','','','b58f72cf-f0a8-5446-9450-ab590797e623','Geranium viscosissimum var. nervosum (Rydberg) C.L. Hitchcock','(Rydberg) C.L. Hitchcock',0,3,'580b0d74-f4bd-5afb-adba-9f9eacfc1a84','Geranium viscosissimum nervosum','197b84fa-326e-59f7-96f5-5249b5fd4d52','Geranium viscosissimum var. nervosum','6b0e2855-f11a-5909-9da2-d71647e76ed6','Geranium uiscosissim neruos','6053','Equisetopsida|Magnoliidae|Rosanae|Geraniales|Geraniaceae|Geranium|Geranium viscosissimum','73|8|11|31|136|1203|6053','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16505','','','b7820593-c38b-5946-bd5e-8a96bd13fd1f','Ribes inebrians Lindley','Lindley',0,2,'e70e63e5-b06a-56e5-a9f3-550a8f56a159','Ribes inebrians','e70e63e5-b06a-56e5-a9f3-550a8f56a159','Ribes inebrians','e70e63e5-b06a-56e5-a9f3-550a8f56a159','Ribes inebrians','6059','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Grossulariaceae|Ribes|Ribes cereum|Ribes cereum cereum','73|8|67|66|137|1623|6060|6059','class|subclass|superorder|order|family|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('16507','','','3cd52a6a-c183-5e42-a360-f69647f7208b','Ribes viscidulum Berger','Berger',0,2,'35bdf4b6-e528-5a8d-aea6-c214d7b61b4e','Ribes viscidulum','35bdf4b6-e528-5a8d-aea6-c214d7b61b4e','Ribes viscidulum','472c9e91-f65a-5c49-b3b1-76579244073f','Ribes uiscidul','6059','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Grossulariaceae|Ribes|Ribes cereum|Ribes cereum cereum','73|8|67|66|137|1623|6060|6059','class|subclass|superorder|order|family|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('16509','','','dfbdaab4-dc01-5852-b971-00244ceedcd7','Ribes cynosbati var. atrox Fernald','Fernald',0,3,'e56c595b-8434-5cfb-a69d-440c039afd95','Ribes cynosbati atrox','483b7acf-ffdf-5b6e-9e10-949aa8f5601b','Ribes cynosbati var. atrox','6291a864-3979-5a7b-a66e-61e84f0ef369','Ribes cynosbat atrox','6061','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Grossulariaceae|Ribes|Ribes cynosbati','73|8|67|66|137|1623|6061','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16516','','','06d14ce4-38d3-5198-989c-995b5bb9641d','Ribes hirtellum var. saxosum (Hooker) Fernald','(Hooker) Fernald',0,3,'4cf49b68-c9dd-5088-bc8e-cd54f9963000','Ribes hirtellum saxosum','97cfde80-ab61-5f21-8974-f7c9f5ea59b7','Ribes hirtellum var. saxosum','92670b34-0466-5ba7-bbf3-83ffd87f3a07','Ribes hirtell saxos','6066','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Grossulariaceae|Ribes|Ribes hirtellum','73|8|67|66|137|1623|6066','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16517','','','1a98bbcf-fd19-596c-8581-5e970d387e9d','Ribes oxyacanthoides var. calcicola Fernald','Fernald',0,3,'89f30c7b-0433-5b33-855c-e0713bac47f5','Ribes oxyacanthoides calcicola','867542ae-14d1-586a-a12e-8a5d44c50bdf','Ribes oxyacanthoides var. calcicola','fc24247a-7ae4-555c-b6a7-a3408640cfb4','Ribes oxyacanthoid calcicol','6066','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Grossulariaceae|Ribes|Ribes hirtellum','73|8|67|66|137|1623|6066','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16524','','','5895157d-54ec-5e6c-bcd7-606a187e4c6b','Ribes oxyacanthoides var. lacustre Persoon','Persoon',0,3,'1ba2482e-fcbc-594f-a60b-7006406ea55d','Ribes oxyacanthoides lacustre','54f3eaa2-7f49-50f3-b5b1-062d99e80985','Ribes oxyacanthoides var. lacustre','30322e71-ff09-5bcf-ab99-965ab0f37ef9','Ribes oxyacanthoid lacustr','6072','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Grossulariaceae|Ribes|Ribes lacustre','73|8|67|66|137|1623|6072','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16530','','','f3ca2ab0-69c8-50b9-8074-0e753dbd7183','Ribes cognatum Greene','Greene',0,2,'b1256cca-758b-5b13-abad-b721c6e5440f','Ribes cognatum','b1256cca-758b-5b13-abad-b721c6e5440f','Ribes cognatum','ae84e255-faf5-5f69-b347-1226ce871d31','Ribes cognat','23853','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Grossulariaceae|Ribes|Ribes oxyacanthoides|Ribes oxyacanthoides cognatum','73|8|67|66|137|1623|6080|23853','class|subclass|superorder|order|family|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('16535','','','b05fe8f8-9058-5bab-9326-48c8cdee3dba','Ribes rubrum var. sativum Reichenbach','Reichenbach',0,3,'4323ac54-192e-5806-8dfe-8fad31928219','Ribes rubrum sativum','abd20eb0-e7c8-5d04-b157-6a17abfb8f38','Ribes rubrum var. sativum','80d9f648-2799-5acf-ad76-84ea47a4f4a7','Ribes rubr satiu','6083','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Grossulariaceae|Ribes|Ribes rubrum','73|8|67|66|137|1623|6083','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16538','','','31c5df9e-e5b5-5ba9-bcb0-3c63478fcaae','Ribes sanguineum var. deductum Jepson','Jepson',0,3,'4b35c90b-cf40-57f1-ab52-a7de5ecd90be','Ribes sanguineum deductum','ada26b9b-1b23-56de-92e5-1409439ae869','Ribes sanguineum var. deductum','c7cab4e1-2ba5-596d-8c61-b7f80ffba703','Ribes sanguine deduct','6084','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Grossulariaceae|Ribes|Ribes sanguineum|Ribes sanguineum sanguineum','73|8|67|66|137|1623|6085|6084','class|subclass|superorder|order|family|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('16537','','','8b70aba7-3709-5f78-a515-0ad9bc9ace88','Ribes sylvestre (Lamarck) Mertens & W.D.J. Koch','(Lamarck) Mertens & W.D.J. Koch',0,2,'46f9554a-87cd-5057-8ee3-9a9857c9b712','Ribes sylvestre','46f9554a-87cd-5057-8ee3-9a9857c9b712','Ribes sylvestre','6ae1b1c7-eaf6-5169-bc7b-135ddc4cb053','Ribes syluestr','6083','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Grossulariaceae|Ribes|Ribes rubrum','73|8|67|66|137|1623|6083','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16549','','','1c21db84-ed3a-507e-a8a8-134c41f9134d','Myriophyllum exalbescens Fernald','Fernald',0,2,'2b39bb67-07b1-5fb8-a985-a59bf2a462b4','Myriophyllum exalbescens','2b39bb67-07b1-5fb8-a985-a59bf2a462b4','Myriophyllum exalbescens','2b39bb67-07b1-5fb8-a985-a59bf2a462b4','Myriophyllum exalbescens','6102','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Haloragaceae|Myriophyllum|Myriophyllum|Myriophyllum|Myriophyllum|Myriophyllum sibiricum','73|8|67|66|139|1448|26995|26996|26997|6102','class|subclass|superorder|order|family|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('16545','','','fc2ca38f-a677-5adf-a480-dc75fe816271','Lachnanthes tinctoria (J.F. Gmelin) Elliott','(J.F. Gmelin) Elliott',0,2,'4ef569c6-2969-5793-a236-386bbe375cfc','Lachnanthes tinctoria','4ef569c6-2969-5793-a236-386bbe375cfc','Lachnanthes tinctoria','647f9d6f-2a96-5e28-8083-4b5de775b526','Lachnanthes tinctor','6092','Equisetopsida|Magnoliidae|Lilianae|Commelinales|Haemodoraceae|Haemodoroideae|Lachnanthes|Lachnanthes caroliniana','73|8|2|19|138|351|1311|6092','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16559','','','165514b3-235e-5b00-b909-778415f53115','Hamamelis virginica var. orbiculata Nieuwland','Nieuwland',0,3,'05ed07bc-f68c-5de2-bd44-3c68039a7788','Hamamelis virginica orbiculata','6fe69b76-03b5-549a-8af8-9822fa25377d','Hamamelis virginica var. orbiculata','3e21ba9d-d1ad-5b87-bb38-0a92d0f29cb6','Hamamelis uirginic orbiculat','6110','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Hamamelidaceae|Hamamelidoideae|Hamamelideae|Hamamelis|Hamamelis virginiana','73|8|67|66|140|338|571|1227|6110','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16563','','','7d908afe-09dc-53a9-89d8-111c22def44d','Trilopus estivalis Rafinesque','Rafinesque',0,2,'c923b3e1-7585-51ca-aa3d-738dddd28e2f','Trilopus estivalis','c923b3e1-7585-51ca-aa3d-738dddd28e2f','Trilopus estivalis','033c16de-720c-59c6-a103-19b308b3c5f0','Trilopus estiual','6110','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Hamamelidaceae|Hamamelidoideae|Hamamelideae|Hamamelis|Hamamelis virginiana','73|8|67|66|140|338|571|1227|6110','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16570','','','94fe5ab3-765f-5af7-85c6-4040f446b785','Philadelphus gordonianus Lindley','Lindley',0,2,'9875b4d3-035a-5ffc-b192-194539dd1d5d','Philadelphus gordonianus','9875b4d3-035a-5ffc-b192-194539dd1d5d','Philadelphus gordonianus','b2ceefe0-df57-5aea-ab76-e3cac2cb712c','Philadelphus gordonian','6115','Equisetopsida|Magnoliidae|Asteranae|Cornales|Hydrangeaceae|Hydrangeoideae|Philadelpheae|Philadelphus|Philadelphus lewisii','73|8|4|20|142|343|644|1534|6115','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16571','','','0e140fad-d67c-5694-a29f-e3b57a532ca1','Philadelphus trichothecus S.Y. Hu','S.Y. Hu',0,2,'a0159544-995a-54a1-a08d-c8e4affec1d2','Philadelphus trichothecus','a0159544-995a-54a1-a08d-c8e4affec1d2','Philadelphus trichothecus','7da7d3d9-d89a-5e38-8f79-40e1749f65db','Philadelphus trichothec','6115','Equisetopsida|Magnoliidae|Asteranae|Cornales|Hydrangeaceae|Hydrangeoideae|Philadelpheae|Philadelphus|Philadelphus lewisii','73|8|4|20|142|343|644|1534|6115','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16573','','','e7d401fe-e2f6-585d-a70b-c5396234dcbb','Anacharis canadensis (Michaux) Planchon','(Michaux) Planchon',0,2,'bd03ee68-d833-5387-ad0a-fef989b3ff41','Anacharis canadensis','bd03ee68-d833-5387-ad0a-fef989b3ff41','Anacharis canadensis','308e4633-9f08-5580-bbc5-3a1fb0609cf2','Anacharis canadens','6119','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Hydrocharitaceae|Anacharidoideae|Elodea|Elodea canadensis','73|8|2|1|143|329|1132|6119','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16576','','','e286c294-1d11-5b5a-8c4a-821e05f9f059','Udora verticillata (Linnaeus f.) Sprengel','(Linnaeus f.) Sprengel',0,2,'1eae181a-6604-51c4-8fef-8d72ec135a7d','Udora verticillata','1eae181a-6604-51c4-8fef-8d72ec135a7d','Udora verticillata','81d0fd13-f975-578f-a30e-427c85f0a0b5','Udora uerticillat','6119','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Hydrocharitaceae|Anacharidoideae|Elodea|Elodea canadensis','73|8|2|1|143|329|1132|6119','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16579','','','08ab65c5-4fe9-5897-bf8c-afbad68154b2','Najas caespitosus (Maguire) Reveal','(Maguire) Reveal',0,2,'d51c76f8-a0fd-533b-994d-dd204c2f4374','Najas caespitosus','d51c76f8-a0fd-533b-994d-dd204c2f4374','Najas caespitosus','37a33d5c-87ae-5036-b42a-89ec5001780e','Najas caespitos','6122','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Hydrocharitaceae|Hydrilloideae|Najas|Najas flexilis','73|8|2|1|143|365|1450|6122','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16583','','','3fe60891-452d-5104-ba50-ccc30355a0f2','Mecodium wrightii (Bosch) Copeland','(Bosch) Copeland',0,2,'4551ce7b-3b9c-5550-8b1a-b36923465ba4','Mecodium wrightii','4551ce7b-3b9c-5550-8b1a-b36923465ba4','Mecodium wrightii','425db83c-c170-5f0e-b3f6-2465fab482ec','Mecodium wright','6147','Equisetopsida|Polypodiidae|Hymenophyllales|Hymenophyllaceae|Hymenophyllum|Hymenophyllum wrightii','73|33|32|144|1272|6147','class|subclass|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16589','','','b95d273f-11bf-57b7-8cff-6bffd3f6b3dd','Hypericum anagalloides var. undulatum R. Keller','R. Keller',0,3,'79457240-3fb9-5622-9aa9-ac9afc7653c3','Hypericum anagalloides undulatum','26abf2f4-d94b-5323-9ffb-1d0caa32ac7a','Hypericum anagalloides var. undulatum','a12a4fdb-e12e-59ff-ace4-c3bb198a27ce','Hypericum anagalloid undulat','6148','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Brathys|Hypericum anagalloides','73|8|11|42|145|587|1275|2172|6148','class|subclass|superorder|order|family|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16597','','','2a7c217c-42b9-5ada-a2cc-fcda96bbca9b','Brathydium canadense Spach','Spach',0,2,'c9909251-b0cd-5fe5-b2df-2980acbb0494','Brathydium canadense','c9909251-b0cd-5fe5-b2df-2980acbb0494','Brathydium canadense','10a028d5-94e5-55fe-9847-644595217038','Brathydium canadens','6153','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Myriandra|Hypericum ellipticum','73|8|11|42|145|587|1275|2174|6153','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16604','','','8560c837-4601-53c7-855c-c91b5bec4c29','Hypericum mutilum var. longifolium R. Keller','R. Keller',0,3,'e64467af-a7d6-5e91-8b13-6cc3d96a667a','Hypericum mutilum longifolium','a9d580a4-453d-512a-932d-7df75e2b8818','Hypericum mutilum var. longifolium','20501e2c-5686-54e2-8a32-b12bd3cdd5c6','Hypericum mutil longifoli','6158','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Brathys|Hypericum majus','73|8|11|42|145|587|1275|2172|6158','class|subclass|superorder|order|family|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16610','','','fba92654-4f08-5ab8-b197-6ec1a5e3e6d3','Hypericum mutilum var. parviflorum (Willdenow) Fernald','(Willdenow) Fernald',0,3,'39977192-a625-50ff-b4e9-c2f47eda8d0c','Hypericum mutilum parviflorum','749f534c-2114-5103-b727-0eb34f2251cb','Hypericum mutilum var. parviflorum','21d7212b-395b-5feb-b461-96ec5ec36b85','Hypericum mutil paruiflor','6161','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Brathys|Hypericum mutilum|Hypericum mutilum mutilum','73|8|11|42|145|587|1275|2172|6160|6161','class|subclass|superorder|order|family|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('16621','','','219d3001-fe2b-5102-bb43-778af2e79a10','Hypericum chamaenerium (Spach) Steudel','(Spach) Steudel',0,2,'2b51817b-1c49-50cd-933b-709cdc68fdac','Hypericum chamaenerium','2b51817b-1c49-50cd-933b-709cdc68fdac','Hypericum chamaenerium','21f37606-d795-5342-90e2-e083d8a44f2e','Hypericum chamaeneri','6168','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Myriandra|Hypericum sphaerocarpum','73|8|11|42|145|587|1275|2174|6168','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16623','','','86ee1c24-ea58-5ef5-9ceb-98ac06ad0194','Hypericum virginicum var. fraseri (Spach) Fernald','(Spach) Fernald',0,3,'81207293-6492-5c79-bbcb-7d32749c6f6b','Hypericum virginicum fraseri','54ee684f-df6b-50fb-bdc5-dfbef00cb017','Hypericum virginicum var. fraseri','c906bdd1-321e-5eb3-843e-d812303c452b','Hypericum uirginic fraser','25469','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Hypericum fraseri','73|8|11|42|145|587|1275|25469','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16629','','','37e5816b-5f37-5781-9501-68d7c9673f41','Tritonia ×crocosmiiflora (Lemoine) G. Nicholson','(Lemoine) G. Nicholson',0,2,'aafbb9e3-0ee5-524a-8853-8ab81215c67d','Tritonia crocosmiiflora','e5e77a9c-e717-55de-8940-5d017ab7a167','Tritonia × crocosmiiflora','02e02de2-31d2-505e-ab08-ccb12a95e995','Tritonia crocosmiiflor','6173','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Ixioideae|Ixieae|Crocosmia|Crocosmia crocosmiiflora','73|8|2|6|147|321|523|1050|6173','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('16633','','','9783aad2-0d5d-5596-9e7c-763f539cfdd1','Iris setosa subsp. interior (Anderson) Hultén','(Anderson) Hultén',0,3,'e87051ee-b5cb-51cf-91c8-a6eaa0d68fba','Iris setosa interior','660a4138-3a7c-5f57-9659-341b259a2356','Iris setosa subsp. interior','5c50fa90-1ab3-530b-ae6d-b892c85695bd','Iris setos interior','6186','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Iridoideae|Irideae|Iris|Limniris|Limniris|Tripetalae|Iris setosa','73|8|2|6|147|348|592|1289|2006|2176|2177|6186','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('16635','','','a5495c3e-0ed0-5562-83f1-10432ddfdf91','Sysirinchium douglasii A.Dietr.','A.Dietr.',0,2,'c6258023-c2ae-557f-b764-0c5565290af6','Sysirinchium douglasii','c6258023-c2ae-557f-b764-0c5565290af6','Sysirinchium douglasii','030e6d3f-eb7d-51d0-8c68-6a5760bbdd5c','Sysirinchium douglas','6193','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Iridoideae|Sisyrinchieae|Olsynium|Olsynium douglasii|Olsynium douglasii douglasii','73|8|2|6|147|348|636|1475|6194|6193','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('16642','','','3e6ec63e-5489-5ef0-b96a-cb64d055732c','Sisyrinchium hastile E.P. Bicknell','E.P. Bicknell',0,2,'818643e0-94ef-53ff-a417-482a209f0f2e','Sisyrinchium hastile','818643e0-94ef-53ff-a417-482a209f0f2e','Sisyrinchium hastile','3a64ab24-0fa8-5ec2-b702-d32df7bb6375','Sisyrinchium hastil','6196','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Iridoideae|Sisyrinchieae|Sisyrinchium|Sisyrinchium albidum','73|8|2|6|147|348|636|1692|6196','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16646','','','46577e4e-e001-5069-8c1b-9974409cb101','Sisyrinchium apiculatum E.P. Bicknell','E.P. Bicknell',0,2,'c65a831a-f18b-5153-b7ac-a36d955a463d','Sisyrinchium apiculatum','c65a831a-f18b-5153-b7ac-a36d955a463d','Sisyrinchium apiculatum','71219513-d562-5350-8ddf-2af2494deba2','Sisyrinchium apiculat','6198','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Iridoideae|Sisyrinchieae|Sisyrinchium|Sisyrinchium atlanticum','73|8|2|6|147|348|636|1692|6198','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16653','','','5714b938-6b6b-58d8-8d5c-4fee5b7cb5b1','Sisyrinchium violaceum E.P. Bicknell','E.P. Bicknell',0,2,'a3c79635-d513-5113-af39-f2ef59bee582','Sisyrinchium violaceum','a3c79635-d513-5113-af39-f2ef59bee582','Sisyrinchium violaceum','ca599787-4e3b-5b73-9d2e-3aefcf695c4f','Sisyrinchium uiolace','6198','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Iridoideae|Sisyrinchieae|Sisyrinchium|Sisyrinchium atlanticum','73|8|2|6|147|348|636|1692|6198','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16660','','','286922b0-446a-56f8-a15d-2fc63c366dfb','Sisyrinchium flavidum Kellogg','Kellogg',0,2,'53dd2755-d46f-5079-b47e-a7c791fa290f','Sisyrinchium flavidum','53dd2755-d46f-5079-b47e-a7c791fa290f','Sisyrinchium flavidum','77aabd7c-ec26-52ec-8080-e11e1e19d20f','Sisyrinchium flauid','6199','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Iridoideae|Sisyrinchieae|Sisyrinchium|Hydastylus|Sisyrinchium californicum','73|8|2|6|147|348|636|1692|31271|6199','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16661','','','18f0cfdf-5b93-5753-8d02-d2ff79631909','Sisyrinchium lineatum Torrey','Torrey',0,2,'726c318f-879e-5619-9e59-e2152ae5d04f','Sisyrinchium lineatum','726c318f-879e-5619-9e59-e2152ae5d04f','Sisyrinchium lineatum','3ffcbf74-4894-5641-928e-5c65849537cc','Sisyrinchium lineat','6199','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Iridoideae|Sisyrinchieae|Sisyrinchium|Hydastylus|Sisyrinchium californicum','73|8|2|6|147|348|636|1692|31271|6199','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16666','','','8a6015f1-c31a-543b-afb9-61c1b8b4fb96','Sisyrinchium farwellii E.P. Bicknell','E.P. Bicknell',0,2,'85691a3f-8bf0-5707-af46-73a003392fbd','Sisyrinchium farwellii','85691a3f-8bf0-5707-af46-73a003392fbd','Sisyrinchium farwellii','1dcf7dfa-1a27-53f9-bc27-7b47b2fd60d6','Sisyrinchium farwell','6201','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Iridoideae|Sisyrinchieae|Sisyrinchium|Sisyrinchium fuscatum','73|8|2|6|147|348|636|1692|6201','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16664','','','918882fe-df3f-5d2f-9747-0a58b1400838','Sisyrinchium kansanum (E.P. Bicknell) Alexander','(E.P. Bicknell) Alexander',0,2,'4df14324-76e3-5161-a190-16d7b8bb36f6','Sisyrinchium kansanum','4df14324-76e3-5161-a190-16d7b8bb36f6','Sisyrinchium kansanum','9eb21657-bc94-5e44-9576-52eccd04f183','Sisyrinchium kansan','6200','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Iridoideae|Sisyrinchieae|Sisyrinchium|Sisyrinchium|Sisyrinchium campestre','73|8|2|6|147|348|636|1692|31272|6200','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16680','','','a50c894a-18d0-5c42-aca2-942bec53d260','Sisyrinchium intermedium E.P. Bicknell','E.P. Bicknell',0,2,'f9384c7d-3343-50d1-aea2-08ff7f9df466','Sisyrinchium intermedium','f9384c7d-3343-50d1-aea2-08ff7f9df466','Sisyrinchium intermedium','4830f2c7-2b88-545a-8276-69b6019a7c27','Sisyrinchium intermedi','6211','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Iridoideae|Sisyrinchieae|Sisyrinchium|Sisyrinchium mucronatum','73|8|2|6|147|348|636|1692|6211','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16681','','','ebba4d60-c980-5ac2-a15a-be090cdf0dce','Sisyrinchium versicolor E.P. Bicknell','E.P. Bicknell',0,2,'61044ac0-ae9d-5aa6-af99-d2d8ca9f815b','Sisyrinchium versicolor','61044ac0-ae9d-5aa6-af99-d2d8ca9f815b','Sisyrinchium versicolor','d2c9a25c-14dc-52f3-b94b-8dde1a710758','Sisyrinchium uersicolor','6211','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Iridoideae|Sisyrinchieae|Sisyrinchium|Sisyrinchium mucronatum','73|8|2|6|147|348|636|1692|6211','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16690','','','033f6111-8c0b-51e0-b591-2e70af9f4d8c','Isoetes tenella Léman','Léman',0,2,'f9c49656-dfd3-5b2c-8170-d20ee019174e','Isoetes tenella','f9c49656-dfd3-5b2c-8170-d20ee019174e','Isoetes tenella','e49a8cf8-d3e2-573e-86c0-c2fe6a192f28','Isoetes tenell','6218','Equisetopsida|Lycopodiidae|Isoetales|Isoetaceae|Isoetes|Isoetes lacustris','73|35|34|148|1291|6218','class|subclass|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16693','','','2cd44e8b-5814-5351-92d1-33913c3d7ccc','Isoëtes flettii (A.A. Eaton) N.E. Pfeiffer','(A.A. Eaton) N.E. Pfeiffer',0,2,'c35c5dc0-8cc2-5e9a-af63-c779d84b68d4','Isoetes flettii','c35c5dc0-8cc2-5e9a-af63-c779d84b68d4','Isoetes flettii','b5256a88-9d52-599d-a60d-234c7ea02a26','Isoetes flett','6222','Equisetopsida|Lycopodiidae|Isoetales|Isoetaceae|Isoetes|Isoetes occidentalis','73|35|34|148|1291|6222','class|subclass|order|family|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('16699','','','efb99926-635f-5fd6-afc3-575196941052','Carya glabra var. odorata (Marshall) Little','(Marshall) Little',0,3,'82f66569-3f8e-52dc-a834-2e729b4f5605','Carya glabra odorata','2ed06fe5-cdf3-5b31-abbc-ec851a58d400','Carya glabra var. odorata','ea383ebf-d2c8-5932-b792-81777ee117c0','Carya glabr odorat','6236','Equisetopsida|Magnoliidae|Rosanae|Fagales|Juglandaceae|Juglandoideae|Hicorieae|Carya|Carya glabra','73|8|11|29|149|304|487|955|6236','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16701','','','2266a000-dbb0-5d95-bb01-e2050b817f19','Carya magnifloridana Murrill','Murrill',0,2,'5f549ae3-13c4-5772-a5a6-da6f3964e142','Carya magnifloridana','5f549ae3-13c4-5772-a5a6-da6f3964e142','Carya magnifloridana','b153b809-e075-5405-a102-236c4eded49d','Carya magnifloridan','6236','Equisetopsida|Magnoliidae|Rosanae|Fagales|Juglandaceae|Juglandoideae|Hicorieae|Carya|Carya glabra','73|8|11|29|149|304|487|955|6236','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16704','','','5b637215-7b31-5934-9161-f07cf1a11832','Carya ovalis var. obcordata (Pursh) Sargent','(Pursh) Sargent',0,3,'729f09cc-2865-5b0f-9cf8-1c484f863bb6','Carya ovalis obcordata','811dfb4e-2bc2-54c4-b620-9fa73093e3cc','Carya ovalis var. obcordata','e8eea048-96ae-5c2d-8245-64d515b8ca4a','Carya oual obcordat','6236','Equisetopsida|Magnoliidae|Rosanae|Fagales|Juglandaceae|Juglandoideae|Hicorieae|Carya|Carya glabra','73|8|11|29|149|304|487|955|6236','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16714','','','f7491877-dc51-5cfa-ab68-bcc6fe036666','Carya ovata var. nuttallii Sargent','Sargent',0,3,'88e1dfb4-a4e0-5269-8024-a6e048ee8808','Carya ovata nuttallii','95bfc573-b479-55ec-bec7-d9ae6e2b8d1e','Carya ovata var. nuttallii','d267361a-cb2f-501e-b034-bb9071fbff37','Carya ouat nuttall','6238','Equisetopsida|Magnoliidae|Rosanae|Fagales|Juglandaceae|Juglandoideae|Hicorieae|Carya|Carya ovata|Carya ovata ovata','73|8|11|29|149|304|487|955|6239|6238','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('16713','','','da5b8786-429c-5d79-a407-c17070a98009','Carya ovata var. fraxinifolia Sargent','Sargent',0,3,'4844dc75-0956-505a-a440-12d14301edb7','Carya ovata fraxinifolia','980c9746-9be0-5057-a861-74594d97d524','Carya ovata var. fraxinifolia','8ba02933-1382-51a2-b862-71e55529111c','Carya ouat fraxinifol','6238','Equisetopsida|Magnoliidae|Rosanae|Fagales|Juglandaceae|Juglandoideae|Hicorieae|Carya|Carya ovata|Carya ovata ovata','73|8|11|29|149|304|487|955|6239|6238','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('16717','','','eb55286b-6151-5853-aded-80d21c025127','Juncus pallescens E. Meyer ex Buchenau nom. illeg.','E. Meyer ex Buchenau',0,2,'83bf1322-de78-5a2b-81cb-e17d9c70ae5d','Juncus pallescens','83bf1322-de78-5a2b-81cb-e17d9c70ae5d','Juncus pallescens','83bf1322-de78-5a2b-81cb-e17d9c70ae5d','Juncus pallescens','6245','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus acuminatus','73|8|2|55|150|1298|25128|25151|6245','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('16729','','','ee82be14-f264-53e7-bd8c-46e05ec36b0f','Juncus rariflorus Hartman','Hartman',0,2,'0e80c1ae-90da-5401-937e-d53d713b0ec4','Juncus rariflorus','0e80c1ae-90da-5401-937e-d53d713b0ec4','Juncus rariflorus','ea3db465-aeec-5408-9a4f-1e87b7e104ef','Juncus rariflor','30133','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus alpinoarticulatus|Juncus alpinoarticulatus rariflorus','73|8|2|55|150|1298|25128|25151|6247|30133','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('16740','','','68f79d85-8aa9-50f3-a972-9b937aff5db0','Juncus arcticus var. gracilis Hooker','Hooker',0,3,'a1d64b28-5997-539c-8cbe-f9720c024da2','Juncus arcticus gracilis','7bdfe120-a8d2-51d8-9737-3e6e7138688a','Juncus arcticus var. gracilis','2b2acc88-2bc5-57e2-a9fd-645b7a38dd7a','Juncus arctic gracil','6274','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Juncotypus|Juncus drummondii','73|8|2|55|150|1298|25215|25242|6274','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16742','','','9d1e5d47-d96f-5004-93bf-832c66b056fd','Juncus balticus var. littoralis Engelmann','Engelmann',0,3,'cc897ff7-02c0-585a-8639-3f0bf77d52ee','Juncus balticus littoralis','ccf1777e-4144-505d-a835-85d4dcf3137e','Juncus balticus var. littoralis','f41d9e6a-2bee-5749-9ed0-a4b3cebab298','Juncus baltic littoral','25244','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Juncotypus|Juncus balticus|Juncus balticus littoralis','73|8|2|55|150|1298|25215|25242|23511|25244','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('16750','','','a4606c6a-96be-579f-aaf6-5ee686716492','Juncus coarctatus (Engelmann) Buchenau','(Engelmann) Buchenau',0,2,'9946a3f3-deac-549a-8ed3-336943a2622e','Juncus coarctatus','9946a3f3-deac-549a-8ed3-336943a2622e','Juncus coarctatus','0e3e1642-40e7-558f-948d-4e251690b0be','Juncus coarctat','16752','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus tweedyi','73|8|2|55|150|1298|25128|25151|16752','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16762','','','37762ca0-2bdc-5743-9b4b-f06786f9927a','Juncus asper Engelmann nom. illeg.','Engelmann',0,2,'8afb177b-183d-5910-a198-8621eb5da31f','Juncus asper','8afb177b-183d-5910-a198-8621eb5da31f','Juncus asper','8afb177b-183d-5910-a198-8621eb5da31f','Juncus asper','6263','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus caesariensis','73|8|2|55|150|1298|25128|25151|6263','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('16766','','','ff283e25-20f0-5590-aef4-c8997aee88a5','Juncus falcatus var. paniculatus Engelmann','Engelmann',0,3,'0a2d4046-14a0-53de-8334-0833068fe3be','Juncus falcatus paniculatus','f0e535a9-f796-556c-a90c-7f706de12c8b','Juncus falcatus var. paniculatus','66963302-7ffc-57e1-a591-7ad85e542147','Juncus falcat paniculat','6271','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Graminifolii|Juncus covillei|Juncus covillei covillei','73|8|2|55|150|1298|25128|25130|6272|6271','class|subclass|superorder|order|family|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('16774','','','9bb6009b-7fd3-5463-a29f-149a62c34605','Juncus tenuis var. uniflorus Farwell','Farwell',0,3,'b3c5bc0a-6224-534a-a4e7-ee8931f51f86','Juncus tenuis uniflorus','e742828d-5e94-5ba6-96dc-31352997c007','Juncus tenuis var. uniflorus','b45f60c6-2b22-576a-ad44-1711da7c9608','Juncus tenu uniflor','6275','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Steirochloa|Juncus dudleyi','73|8|2|55|150|1298|25215|25222|6275','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16764','','','4b4c3f41-6406-5529-9135-86fd8d9eef89','Juncus leucochlamys W.J. Zinger ex V.I. Kreczetowicz','W.J. Zinger ex V.I. Kreczetowicz',0,2,'70b5deff-633c-52c5-8f59-4b07f94bce26','Juncus leucochlamys','70b5deff-633c-52c5-8f59-4b07f94bce26','Juncus leucochlamys','70b5deff-633c-52c5-8f59-4b07f94bce26','Juncus leucochlamys','6268','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Stygiopsis|Juncus castaneus|Juncus castaneus leucochlamys','73|8|2|55|150|1298|25128|25142|6267|6268','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','species','0','0','0','',2);
INSERT INTO core VALUES('16785','','','ab6d17bc-22bc-5a4e-9f9d-92dfa70a671d','Juncus parous Rydberg','Rydberg',0,2,'69bc3a3e-1447-5706-b115-e14fcb844e5b','Juncus parous','69bc3a3e-1447-5706-b115-e14fcb844e5b','Juncus parous','6dc73674-be5e-52d4-8138-3d6949b05893','Juncus paro','16791','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Iridifolii|Juncus saximontanus','73|8|2|55|150|1298|25128|25146|16791','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16786','','','f6614f33-7947-5fd7-9d15-e11534d2b7c7','Juncus utahensis R.F. Martin','R.F. Martin',0,2,'5990c95f-fb6b-51c3-a94e-36779fb707b9','Juncus utahensis','5990c95f-fb6b-51c3-a94e-36779fb707b9','Juncus utahensis','83c55425-5f1d-59a2-987e-b4c8a1d61f11','Juncus utahens','16791','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Iridifolii|Juncus saximontanus','73|8|2|55|150|1298|25128|25146|16791','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16790','','','eb0519fc-4f24-5038-93c8-9d14e6d584c7','Juncus xiphioides var. macranthus Engelmann','Engelmann',0,3,'87cbedbb-0d79-5be8-ac0a-9df73a8ce902','Juncus xiphioides macranthus','54255829-8bf5-5cb0-98e3-749a43ce13c1','Juncus xiphioides var. macranthus','0a31e706-1829-529c-8146-a4d34be6f750','Juncus xiphioid macranth','6278','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Iridifolii|Juncus ensifolius','73|8|2|55|150|1298|25128|25146|6278','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16800','','','e520ad52-8886-5ffd-840e-cfe89c6e1e07','Juncus gerardi var. pedicellatus Fernald','Fernald',0,3,'c52dc646-aaa7-56cf-a262-ad02259f454d','Juncus gerardi pedicellatus','a77d8e3b-84f1-52b4-85ea-09d2dbbd7320','Juncus gerardi var. pedicellatus','274c4eb5-1d60-5fca-a61d-0d35f37ab849','Juncus gerard pedicellat','25234','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Steirochloa|Juncus gerardi|Juncus gerardi gerardi','73|8|2|55|150|1298|25215|25222|6283|25234','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('16801','','','b85b1dab-1221-59af-8fe8-18563c672202','Juncus glaucus Ehrhart ex Sibthorp','Ehrhart ex Sibthorp',0,2,'c2525bdd-98a9-554f-b5bb-0fdfac87d7f7','Juncus glaucus','c2525bdd-98a9-554f-b5bb-0fdfac87d7f7','Juncus glaucus','bde63fd2-2d2b-5e69-925a-0b5988b0aaf5','Juncus glauc','25264','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Juncotypus|Juncus inflexus|Juncus inflexus inflexus','73|8|2|55|150|1298|25215|25242|6285|25264','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','species','0','0','0','',2);
INSERT INTO core VALUES('16810','','','49a6d890-711c-5b21-9c17-625cdced21b0','Juncus aristulatus Michaux','Michaux',0,2,'187efb36-3ea5-5f0c-b237-1557cde86b0d','Juncus aristulatus','187efb36-3ea5-5f0c-b237-1557cde86b0d','Juncus aristulatus','52ba4bfe-769d-5753-adb6-7c51f94937a0','Juncus aristulat','6290','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Graminifolii|Juncus marginatus','73|8|2|55|150|1298|25128|25130|6290','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16819','','','d49ed2af-359c-5c3a-a8bc-3ba83c3e60dd','Juncus marginatus var. vulgaris Engelmann','Engelmann',0,3,'5fa13665-a29a-50fe-9877-9b3859efded4','Juncus marginatus vulgaris','76b2bbdd-5ca0-51eb-842b-7aad85355635','Juncus marginatus var. vulgaris','79b79f6b-6225-58bc-8ed7-545142b37736','Juncus marginat uulgar','6290','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Graminifolii|Juncus marginatus','73|8|2|55|150|1298|25128|25130|6290','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16823','','','54351b92-8e1a-5504-a54b-ff280e811812','Juncus mertensianus var. duranii (Ewan) F.J. Hermann','(Ewan) F.J. Hermann',0,3,'1a43628f-503c-5244-986a-c235efa400ad','Juncus mertensianus duranii','fe0298a2-4479-5e9c-aca5-71652c145809','Juncus mertensianus var. duranii','05aedfac-3679-58b2-abbd-217fa50ecda0','Juncus mertensian duran','6291','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus mertensianus','73|8|2|55|150|1298|25128|25151|6291','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16828','','','4b4edbdf-63f5-5acc-be20-36146c308b11','Juncus columbianus Coville','Coville',0,2,'c331c1fd-f69b-54e2-96ab-d5a1777ea534','Juncus columbianus','c331c1fd-f69b-54e2-96ab-d5a1777ea534','Juncus columbianus','c56d5fe7-8798-5423-961c-fe4be40f0158','Juncus columbian','6293','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus nevadensis','73|8|2|55|150|1298|25128|25151|6293','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16832','','','09c046dd-44e7-5306-84d4-020bd5343692','Juncus mertensianus var. gracilis (Engelmann) F.J. Herrman','(Engelmann) F.J. Herrman',0,3,'863a4be6-0a98-5069-93bd-c49b201abc48','Juncus mertensianus gracilis','4b431e30-aae6-5448-82a4-1ef817568970','Juncus mertensianus var. gracilis','51917880-1942-5d06-9ff6-e8714aa26df5','Juncus mertensian gracil','6293','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus nevadensis','73|8|2|55|150|1298|25128|25151|6293','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16835','','','984347ea-a34a-5446-a91a-04a9ffc62a94','Juncus nevadensis var. columbianus (Coville) H. St.John','(Coville) H. St.John',0,3,'6c11f4dd-9b63-5585-b63f-4dc8f853a4d0','Juncus nevadensis columbianus','19c4edf7-0de0-5626-95fc-c09243d81e0d','Juncus nevadensis var. columbianus','7f761f40-975a-57e9-8be1-e1dced5da4e7','Juncus neuadens columbian','6293','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus nevadensis','73|8|2|55|150|1298|25128|25151|6293','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16837','','','179ac1a9-25ba-5e26-85cd-33ff3bf76610','Juncus phaeocephalus var. gracilis Engelmann','Engelmann',0,3,'43c4087f-fccc-5183-9aca-26ef0fb60fb8','Juncus phaeocephalus gracilis','eb7e1d83-5748-563e-93b1-584932361c6e','Juncus phaeocephalus var. gracilis','93ca81f1-df05-59f8-9c46-fca23e32403a','Juncus phaeocephal gracil','6293','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus nevadensis','73|8|2|55|150|1298|25128|25151|6293','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16840','','','f838c240-6356-5c03-9d28-5b369bb08d21','Juncus nodosus Linnaeus var. nodosus Linnaeus','Linnaeus',0,3,'87e06240-8b0d-57be-85a8-6f1fbbf3828e','Juncus nodosus nodosus','f269a56b-2cb9-5c18-94cc-699431a9fd83','Juncus nodosus var. nodosus','137fc5e8-f342-5614-b659-6aaf6c37b507','Juncus nodos nodos','6295','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus nodosus','73|8|2|55|150|1298|25128|25151|6295','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16848','','','964f6118-51d0-5dc5-bd4b-f98f9bfeb802','Juncus drummondii var. parryi (Engelmann) M.E. Jones','(Engelmann) M.E. Jones',0,3,'73aeeaf7-4c2b-5a5a-8977-2286d0af697a','Juncus drummondii parryi','1b68d55b-3b4c-5681-8d4d-69580bdae8ee','Juncus drummondii var. parryi','88c14259-47ff-5a5a-8134-e8e475f91e2c','Juncus drummond parry','6299','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Juncotypus|Juncus parryi','73|8|2|55|150|1298|25215|25242|6299','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16856','','','356e8455-cac4-5b5f-b14f-784fd67eba46','Juncus pelocarpus var. fluitans Buchenau','Buchenau',0,3,'8d0ed2ba-57a9-5ae7-b351-fa0122547655','Juncus pelocarpus fluitans','30bd9d6d-e388-5613-b331-fa8d50b5cc62','Juncus pelocarpus var. fluitans','dca2c15f-9007-5ab6-9dd2-b66a1341d883','Juncus pelocarp fluitans','6307','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus subtilis','73|8|2|55|150|1298|25128|25151|6307','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16862','','','cae1149d-17bd-5567-91b8-4cde36bb7fd8','Juncus paucicapitatus Buchenau','Buchenau',0,2,'584439be-f530-5663-91a4-5964def2f1d9','Juncus paucicapitatus','584439be-f530-5663-91a4-5964def2f1d9','Juncus paucicapitatus','575d35c7-b45c-5cb4-9ee9-4c000ffa72d7','Juncus paucicapitat','6308','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus supiniformis','73|8|2|55|150|1298|25128|25151|6308','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16864','','','e4b328f1-2221-5482-b768-b12daea7db5d','Juncus tenuis var. williamsii Fernald','Fernald',0,3,'2e64dc2c-1b27-5612-b4f2-5c8e6656b4ca','Juncus tenuis williamsii','73e48a01-29d3-575b-bbe5-4ef728d30586','Juncus tenuis var. williamsii','a388dd65-1ae0-52eb-b7bd-a5a4b3bbb26a','Juncus tenu williams','6309','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Steirochloa|Juncus tenuis','73|8|2|55|150|1298|25215|25222|6309','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16875','','','96041a2e-a86a-5e5d-99d2-a646d3031bce','Juncus albescens (Lange) Fernald','(Lange) Fernald',0,2,'38ac7524-44f3-5c67-975e-87bf53a8f53f','Juncus albescens','38ac7524-44f3-5c67-975e-87bf53a8f53f','Juncus albescens','38ac7524-44f3-5c67-975e-87bf53a8f53f','Juncus albescens','16876','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Stygiopsis|Juncus triglumis|Juncus triglumis albescens','73|8|2|55|150|1298|25128|25142|6313|16876','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('16879','','','34fe358c-af17-52bc-b908-ad2f114851e6','Luzula arcuata var. kamtschadalorum Samuelsson','Samuelsson',0,3,'428a34a3-875d-5f07-860c-0cfeb85e22a0','Luzula arcuata kamtschadalorum','7c344eca-04b0-5e8b-b154-88e9b6fb2e84','Luzula arcuata var. kamtschadalorum','94d007f4-1183-5388-913a-6f140ecd9c9f','Luzula arcuat kamtschadalor','6325','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Thyrsanochlamydeae|Luzula arcuata|Luzula arcuata unalaschkensis','73|8|2|55|150|1376|2015|25035|6324|6325','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('16882','','','4cd6c70a-b1c4-56c1-907e-ae410191bdf5','Luzula unalaschkensis (Buchenau) Satake','(Buchenau) Satake',0,2,'d680888b-c3f0-5eee-86a9-f6aae239251d','Luzula unalaschkensis','d680888b-c3f0-5eee-86a9-f6aae239251d','Luzula unalaschkensis','389c06c8-4a3e-521c-ae2b-a46ee4539409','Luzula unalaschkens','6325','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Thyrsanochlamydeae|Luzula arcuata|Luzula arcuata unalaschkensis','73|8|2|55|150|1376|2015|25035|6324|6325','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('16886','','','bc577151-e752-50dc-953d-07a6c74028ea','Luzula comosa var. congesta S. Watson','S. Watson',0,3,'00426b8c-be39-501c-9b58-7a58347e1fa4','Luzula comosa congesta','f012af4c-e5f2-58c4-9f8a-73f515329e15','Luzula comosa var. congesta','d5ac6b7c-d5a4-53ca-923f-86063739c52c','Luzula comos congest','16893','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Luzula|Luzula subsessilis','73|8|2|55|150|1376|2015|25058|16893','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16891','','','a1a08ad5-306d-5204-be29-31e219b2b041','Luzula multiflora subsp. comosa (E. Meyer) Hultén','(E. Meyer) Hultén',0,3,'4dbb2717-f676-5488-9aa6-2ef3931faecc','Luzula multiflora comosa','f1bc6acf-b30b-50a9-9f03-1773a24e75c5','Luzula multiflora subsp. comosa','f514c59f-7d9e-5231-98a5-ed4b16e8c281','Luzula multiflor comos','25116','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Luzula|Luzula comosa|Luzula comosa comosa','73|8|2|55|150|1376|2015|25058|6327|25116','class|subclass|superorder|order|family|genus|subgenus|section|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('16895','','','5ef8d48c-84f9-5ad0-8174-eec5e733ee91','Luzula glabrata var. hitchcockii (Hâmet-Ahti) Dorn','(Hâmet-Ahti) Dorn',0,3,'4f5bbd7d-70fa-5e4f-adde-f63a620e3491','Luzula glabrata hitchcockii','0b5c062b-a0b7-577c-aa6f-5090b0a93528','Luzula glabrata var. hitchcockii','86899367-c4be-5c64-93b9-eca82fc8e63b','Luzula glabrat hitchcock','6330','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Diprophyllatae|Luzula hitchcockii','73|8|2|55|150|1376|2015|25026|6330','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16898','','','747dcc6e-9aca-56cc-b4bf-5ae1cbdb7fc6','Luzula multiflora var. contracta Kartesz & Gandhi','Kartesz & Gandhi',0,3,'30b479b0-dbe0-5969-bf94-0f59f6a38096','Luzula multiflora contracta','2e848472-e4a4-5283-9c62-75556b4a3951','Luzula multiflora var. contracta','6fa4efa7-37a2-59a8-a0b8-067ec23bd634','Luzula multiflor contract','6334','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Luzula|Luzula multiflora|Luzula multiflora frigida','73|8|2|55|150|1376|2015|25058|6335|6334','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('16903','','','665acc91-8c4e-5c27-b41a-3b0b7c9e9186','Luzula arctica Blytt','Blytt',0,2,'d6607e77-61dc-58c5-91c6-1af0e4dc809a','Luzula arctica','d6607e77-61dc-58c5-91c6-1af0e4dc809a','Luzula arctica','d8a1bd7c-0e4c-5995-8882-8aa39e3c3dba','Luzula arctic','6337','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Thyrsanochlamydeae|Luzula nivalis','73|8|2|55|150|1376|2015|25035|6337','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('16904','','','5115b3fe-069f-5902-93c2-30b05f5e9481','Luzula nivalis (Laestadius) Sprengel var. nivalis (Laestadius) Sprengel','(Laestadius) Sprengel',0,3,'289032ea-e15a-55e1-ab59-4b53053f850b','Luzula nivalis nivalis','67aac4f7-7f44-5417-ac58-4edc8dbf45a0','Luzula nivalis var. nivalis','a5411b5a-7650-5beb-8088-eea3d1393025','Luzula niual niual','6337','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Thyrsanochlamydeae|Luzula nivalis','73|8|2|55|150|1376|2015|25035|6337','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16917','','','81163fa3-ffc8-5a2b-89b3-de68cb52be16','Lilaea subulata Humboldt & Bonpland','Humboldt & Bonpland',0,2,'ae9fa84c-91d0-5389-9c64-6cd66ae11082','Lilaea subulata','ae9fa84c-91d0-5389-9c64-6cd66ae11082','Lilaea subulata','f9b7860f-2cfe-54e9-ad07-6b3f40b2bff7','Lilaea subulat','28941','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Juncaginaceae|Triglochin|Triglochin scilloides','73|8|2|1|151|1783|28941','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16922','','','9aff94a4-80d1-56d7-83fe-05cf1763a7e4','Calamintha acinos (Linnaeus) Clairville ex Gaudichaud','(Linnaeus) Clairville ex Gaudichaud',0,2,'ff479707-96a0-54bd-8de4-3375b24a6890','Calamintha acinos','ff479707-96a0-54bd-8de4-3375b24a6890','Calamintha acinos','18f2e6fe-c5e2-5df2-9389-598c0f3ae2f8','Calamintha acin','6350','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Clinopodium|Clinopodium acinos','73|8|4|36|152|255|402|718|1009|6350','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('16934','','','6f6ecda8-03c2-560f-81b3-ab4da37c38fa','Monarda ciliata Linnaeus','Linnaeus',0,2,'277e4530-dfcd-5242-bbfd-e1b8094206d4','Monarda ciliata','277e4530-dfcd-5242-bbfd-e1b8094206d4','Monarda ciliata','04c4fcdb-e67e-5b43-a7b5-336fcd5d76fa','Monarda ciliat','6359','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Blephilia|Blephilia ciliata','73|8|4|36|152|255|402|718|899|6359','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16936','','','4d66f035-c6f4-5b08-ac19-738093b3ede3','Calamintha arkansana (Nuttall) Shinners','(Nuttall) Shinners',0,2,'7d8423f1-c99c-5f53-af95-3d877bf9743e','Calamintha arkansana','7d8423f1-c99c-5f53-af95-3d877bf9743e','Calamintha arkansana','0f3be924-4a5d-508e-83fb-88cbf09d46f8','Calamintha arkansan','6362','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Clinopodium|Clinopodium arkansanum','73|8|4|36|152|255|402|718|1009|6362','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16944','','','f5fdbe10-5c2e-59c7-a546-bb862a63cef6','Calamintha ascendens Jordan','Jordan',0,2,'92d565b1-5324-55e7-83be-c9e2aa45cf6a','Calamintha ascendens','92d565b1-5324-55e7-83be-c9e2aa45cf6a','Calamintha ascendens','92d565b1-5324-55e7-83be-c9e2aa45cf6a','Calamintha ascendens','6364','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Clinopodium|Clinopodium menthifolium|Clinopodium menthifolium ascendens','73|8|4|36|152|255|402|718|1009|6365|6364','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('16948','','','5490d073-a071-5a3d-8d21-55bca739c094','Satureja ascendens (Jordan) K. Malý','(Jordan) K. Malý',0,2,'5f95a69d-7b5a-54ea-a6dc-7eadd532edfb','Satureja ascendens','5f95a69d-7b5a-54ea-a6dc-7eadd532edfb','Satureja ascendens','5f95a69d-7b5a-54ea-a6dc-7eadd532edfb','Satureja ascendens','6364','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Clinopodium|Clinopodium menthifolium|Clinopodium menthifolium ascendens','73|8|4|36|152|255|402|718|1009|6365|6364','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('16954','','','806e294d-de15-56b7-8afc-870e10acc0aa','Satureja sylvatica (Bromfield) Maly subsp. sylvatica (Bromfield) Maly','(Bromfield) Maly',0,3,'5bc77962-c440-5082-9280-7eab18d1775a','Satureja sylvatica sylvatica','a02d910e-d360-5edd-a06d-718d1acc27b2','Satureja sylvatica subsp. sylvatica','0731776a-c491-5a71-b6ff-e794c66bde9b','Satureja syluatic syluatic','6366','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Clinopodium|Clinopodium menthifolium|Clinopodium menthifolium menthifolium','73|8|4|36|152|255|402|718|1009|6365|6366','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('16958','','','b2cd3c5b-049f-5ede-afae-e41a9284d8c4','Satureja chamissonis (Bentham) Briquet','(Bentham) Briquet',0,2,'60886f20-353d-5d96-8ad7-f253b2ebfd9b','Satureja chamissonis','60886f20-353d-5d96-8ad7-f253b2ebfd9b','Satureja chamissonis','4153c0b0-924e-5fef-a0e7-0c32edf5c36e','Satureja chamisson','6367','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Clinopodium|Clinopodium douglasii','73|8|4|36|152|255|402|718|1009|6367','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16963','','','b8e3913b-8604-51e1-845e-53f6fd7c0d23','Calamintha clinopodium Bentham','Bentham',0,2,'6b0ccb47-aff6-5c48-9ebc-3978a2173f37','Calamintha clinopodium','6b0ccb47-aff6-5c48-9ebc-3978a2173f37','Calamintha clinopodium','fe747ea2-bcd3-51ac-8a1b-82043653e81c','Calamintha clinopodi','31325','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Clinopodium|Clinopodium vulgare|Clinopodium vulgare vulgare','73|8|4|36|152|255|402|718|1009|6368|31325','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('16967','','','005a83c9-73ae-5850-9c31-c4db472cd6d7','Moldavica parviflora (Nuttall) Britton','(Nuttall) Britton',0,2,'7c356c5b-522c-5ad7-97e5-060fc1a1a201','Moldavica parviflora','7c356c5b-522c-5ad7-97e5-060fc1a1a201','Moldavica parviflora','2e01d02e-758f-5614-94a1-6ae868a6049f','Moldavica paruiflor','6370','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Nepetinae|Dracocephalum|Dracocephalum parviflorum','73|8|4|36|152|255|402|708|1109|6370','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('16974','','','92450101-0d3a-532e-a667-405d261b4fca','Galeopsis tetrahit Linnaeus var. tetrahit Linnaeus','Linnaeus',0,3,'4de2cae6-026c-58f2-a300-1fe20ccf9085','Galeopsis tetrahit tetrahit','65c29d52-9bfe-566e-9b1b-6070654d6c3e','Galeopsis tetrahit var. tetrahit','4de2cae6-026c-58f2-a300-1fe20ccf9085','Galeopsis tetrahit tetrahit','6376','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Lamioideae|Galeopsis|Galeopsis tetrahit','73|8|4|36|152|291|1191|6376','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16976','','','70bd2860-c478-501a-ab83-feec6a137bf8','Glechoma hederacea Linnaeus var. hederacea Linnaeus','Linnaeus',0,3,'880ff2de-108e-5b5e-8acc-3cf4c84cbfd3','Glechoma hederacea hederacea','f769832e-472a-5290-9b23-54a865be9d6f','Glechoma hederacea var. hederacea','0baa8fe8-b826-5498-a617-7aa0d814076a','Glechoma hederace hederace','6377','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Nepetinae|Glechoma|Glechoma hederacea','73|8|4|36|152|255|402|708|1209|6377','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16982','','','fe58b0a3-abbc-5567-ac2e-069fde599614','Lamium purpureum Linnaeus var. purpureum Linnaeus','Linnaeus',0,3,'0ededbf3-ef7c-5e98-83e9-0c22a1f76000','Lamium purpureum purpureum','ea39256e-b860-5570-937b-1eefb59c4cea','Lamium purpureum var. purpureum','65d064a4-b336-51e5-ab80-ac2516c5dbbd','Lamium purpure purpure','6386','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Lamioideae|Lamieae|Lamium|Lamium purpureum','73|8|4|36|152|291|598|1314|6386','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16984','','','6bf31994-19a6-5654-84c0-5b44e96bb8df','Lycopus americanus var. longii Benner','Benner',0,3,'f29237bf-59e3-5560-9be0-5ea188e0d60f','Lycopus americanus longii','3550a81d-ad67-546c-93b7-dfb8ab179cab','Lycopus americanus var. longii','9dd689c4-2485-5bfa-bdfe-c4369f7d7b14','Lycopus american long','6390','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Lycopus|Lycopus americanus','73|8|4|36|152|255|402|718|1380|6390','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16988','','','9034bb3c-ba69-5749-acbe-ad4c98da8ed8','Lycopus lucidus var. americanus A. Gray','A. Gray',0,3,'300ac942-19f9-5f30-8680-dbe0d82e870f','Lycopus lucidus americanus','67b799e3-2e91-50f2-9469-75d172d5fbf3','Lycopus lucidus var. americanus','2c14c10e-65b6-5513-891d-00f85005f0b4','Lycopus lucid american','6392','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Lycopus|Lycopus asper','73|8|4|36|152|255|402|718|1380|6392','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16991','','','393c17c0-7687-542c-b3c2-d40695ca0471','Lycopus virginicus var. pauciflorus Bentham','Bentham',0,3,'ac7e0f34-af10-5288-9a27-49e4d4bbaec7','Lycopus virginicus pauciflorus','129ef65b-9e99-524e-8074-57ae054b22b6','Lycopus virginicus var. pauciflorus','5c996dd0-5eb7-5307-b282-441aaeda5d9b','Lycopus uirginic pauciflor','6395','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Lycopus|Lycopus virginicus','73|8|4|36|152|255|402|718|1380|6395','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('16999','','','2414a170-3825-5587-87ec-9c03713287a8','Mentha alopecuroides Hull','Hull',0,2,'c5047548-e65b-5e02-bcbc-56fd02417bb4','Mentha alopecuroides','c5047548-e65b-5e02-bcbc-56fd02417bb4','Mentha alopecuroides','50123190-f4de-594f-b6ef-6765c101fe04','Mentha alopecuroid','6413','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Mentha|Mentha|Mentha villosa|Mentha villosa alopecuroides','73|8|4|36|152|255|402|718|1408|32742|6412|6413','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('17003','','','59d55bcd-3399-5b5b-99bf-22043ff68071','Ocimum frutescens Linnaeus','Linnaeus',0,2,'06f86949-855e-51bf-bbc3-20337aeb4eb8','Ocimum frutescens','06f86949-855e-51bf-bbc3-20337aeb4eb8','Ocimum frutescens','06f86949-855e-51bf-bbc3-20337aeb4eb8','Ocimum frutescens','6430','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Elsholtzieae|Perilla|Perilla frutescens','73|8|4|36|152|255|512|1522|6430','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17009','','','a64aeafe-899e-5a4d-877f-f3902d388bcb','Dracocephalum formosius (Lunnell) Rydberg','(Lunnell) Rydberg',0,2,'3538e0a3-94bc-53b5-9ff7-4ac323e9ddcf','Dracocephalum formosius','3538e0a3-94bc-53b5-9ff7-4ac323e9ddcf','Dracocephalum formosius','0fc94868-35fc-5fba-9aef-3f7feee231f5','Dracocephalum formos','6434','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Lamioideae|Synandreae|Physostegia|Physostegia virginiana|Physostegia virginiana virginiana','73|8|4|36|152|291|647|1545|9888|6434','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('17016','','','6247d106-911b-511a-a367-304bdd3e0605','Pycnanthemum muticum var. pilosum (Nuttall) Hooker','(Nuttall) Hooker',0,3,'85e87e0c-ff36-5ed0-a09d-185a1fbc7f2a','Pycnanthemum muticum pilosum','3c89538d-9d7d-5aaa-96b9-8e5d98439a98','Pycnanthemum muticum var. pilosum','2739becf-ea96-5e06-81c7-185d8b7ce105','Pycnanthemum mutic pilos','6442','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Pycnanthemum|Pycnanthemum verticillatum|Pycnanthemum verticillatum pilosum','73|8|4|36|152|255|402|718|1605|6443|6442','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('17018','','','ff0ce99e-815d-509b-86ee-09178f4aaf24','Brachystemum verticillatum Michaux','Michaux',0,2,'23298aab-bc9c-5ed0-a336-cce408ff717d','Brachystemum verticillatum','23298aab-bc9c-5ed0-a336-cce408ff717d','Brachystemum verticillatum','33ffddea-2c9f-5667-94b7-a075af384aed','Brachystemum uerticillat','6444','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Pycnanthemum|Pycnanthemum verticillatum|Pycnanthemum verticillatum verticillatum','73|8|4|36|152|255|402|718|1605|6443|6444','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('17027','','','5a763a8a-47fc-5901-ba90-ef405a879e15','Stachys lanata Jacquin','Jacquin',0,2,'968be311-afa5-5389-b2e9-a58d6f5ee9c5','Stachys lanata','968be311-afa5-5389-b2e9-a58d6f5ee9c5','Stachys lanata','357c3a87-2afd-5ac7-ae0d-b88b60df33b7','Stachys lanat','6462','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Lamioideae|Stachydeae|Stachys|Stachys byzantina','73|8|4|36|152|291|682|1715|6462','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17029','','','cf0b37af-95a0-5699-a990-db6904768a8d','Stachys cooleyae A. Heller','A. Heller',0,2,'0d4ac0f7-e27d-5a38-9bbe-df86e8b96d17','Stachys cooleyae','0d4ac0f7-e27d-5a38-9bbe-df86e8b96d17','Stachys cooleyae','fb09ac79-517d-5ccc-b826-c87523d6fd57','Stachys cooley','6463','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Lamioideae|Stachydeae|Stachys|Stachys chamissonis|Stachys chamissonis cooleyae','73|8|4|36|152|291|682|1715|6464|6463','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('17039','','','9139713e-7d19-5f12-9a45-03cd3b247476','Thymus serpyllum subsp. chamaedrys (Fries) Schübler & G. Martens','(Fries) Schübler & G. Martens',0,3,'0cd2dc88-2d1f-50a9-9eb9-b7c17a8be90c','Thymus serpyllum chamaedrys','8c7b20e1-b631-5eed-ad37-431004123663','Thymus serpyllum subsp. chamaedrys','81307466-1505-5164-acaf-6780cc417790','Thymus serpyll chamaedrys','6482','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Thymus|Thymus pulegioides','73|8|4|36|152|255|402|718|1758|6482','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('17046','','','bd5b33cd-b514-5445-bd86-34f4bb883f73','Sassafras albidum var. molle (Rafinesque) Fernald','(Rafinesque) Fernald',0,3,'f78d73c6-54c2-5f90-9ea5-635b9ad4448f','Sassafras albidum molle','39faf039-4a64-5e35-8e0e-93102f9bfd52','Sassafras albidum var. molle','e7fc7692-2c97-5142-b66c-b78e1823cb97','Sassafras albid moll','6487','Equisetopsida|Magnoliidae|Magnolianae|Laurales|Lauraceae|Lauroideae|Laureae|Sassafras|Sassafras albidum','73|8|38|37|153|354|609|1651|6487','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17053','','','e20f5bde-b391-56fd-8e7b-53418e3f0050','Pinguicula vulgaris var. americana A. Gray','A. Gray',0,3,'9b491520-427c-54d2-942d-274abe35ed2d','Pinguicula vulgaris americana','0661c5bf-3ad0-5b02-aa9d-2eef9dbe4827','Pinguicula vulgaris var. americana','91217c6f-f48a-5430-8579-96aa53fbb048','Pinguicula uulgar american','6499','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lentibulariaceae|Pinguicula|Pinguicula vulgaris|Pinguicula vulgaris vulgaris','73|8|4|36|154|1552|6500|6499','class|subclass|superorder|order|family|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('17055','','','26eb5ed0-7488-5817-b26d-ad28e7656fb9','Stomoisia cornuta (Michaux) Rafinesque','(Michaux) Rafinesque',0,2,'b56b1190-5b9a-5321-ac25-f457b2531589','Stomoisia cornuta','b56b1190-5b9a-5321-ac25-f457b2531589','Stomoisia cornuta','5548b4eb-9473-58d5-8f9e-6940e483b25d','Stomoisia cornut','6501','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lentibulariaceae|Utricularia|Utricularia cornuta','73|8|4|36|154|1803|6501','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17061','','','24071a59-4593-57b4-bb4c-32e65f08af44','Utricularia gibba subsp. exoleta (R. Brown) P. Taylor','(R. Brown) P. Taylor',0,3,'045f0c88-41ef-541d-aa05-d7c2c109c215','Utricularia gibba exoleta','a1201115-4a98-55cb-b58b-7523e6ac77bf','Utricularia gibba subsp. exoleta','1676b2fc-fa8e-5504-bc9a-ba3f7294c3bf','Utricularia gibb exolet','6503','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lentibulariaceae|Utricularia|Utricularia gibba','73|8|4|36|154|1803|6503','class|subclass|superorder|order|family|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('17073','','','126c79a9-0fa0-5d2f-92b7-9a90795c5d6e','Lentibularia minor (Linnaeus) Rafinesque','(Linnaeus) Rafinesque',0,2,'3bd189c6-3026-5225-89c5-e2b5a0d44790','Lentibularia minor','3bd189c6-3026-5225-89c5-e2b5a0d44790','Lentibularia minor','3bd189c6-3026-5225-89c5-e2b5a0d44790','Lentibularia minor','6507','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lentibulariaceae|Utricularia|Utricularia minor','73|8|4|36|154|1803|6507','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17075','','','50c7a702-b88d-5a58-8580-edcd72fd37c3','Utricularia inflata var. minor Chapman','Chapman',0,3,'d26aee5d-0b0c-55d7-aed7-f9035fc6460d','Utricularia inflata minor','090cffd0-577b-5f74-8e3d-07047f1a576d','Utricularia inflata var. minor','5bd6709c-2fb3-57bb-9f41-3046ffe6b2dc','Utricularia inflat minor','6509','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lentibulariaceae|Utricularia|Utricularia radiata','73|8|4|36|154|1803|6509','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17077','','','e25cb46d-3897-5cfc-81b8-78599733f452','Enetophyton cleistogamum (A. Gray) Nieuwland','(A. Gray) Nieuwland',0,2,'24d2f1cf-cbce-5537-ae24-3358d5415108','Enetophyton cleistogamum','24d2f1cf-cbce-5537-ae24-3358d5415108','Enetophyton cleistogamum','3a58a627-c7b0-570e-95eb-88e47e92004f','Enetophyton cleistogam','6511','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lentibulariaceae|Utricularia|Utricularia subulata','73|8|4|36|154|1803|6511','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17085','','','503df3d6-e251-573a-8ff9-915e3e1c19c6','Utricularia stygia G. Thor','G. Thor',0,2,'8f982668-5b15-5b12-b1b4-e9e2609cf8fe','Utricularia stygia','8f982668-5b15-5b12-b1b4-e9e2609cf8fe','Utricularia stygia','99a83466-3c83-5ac7-8641-7f3bb1316ec1','Utricularia styg','6512','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lentibulariaceae|Utricularia|Utricularia ochroleuca','73|8|4|36|154|1803|6512','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17093','','','6191aee8-f2ed-50e6-ab82-931c07afe3da','Fritillaria lanceolata Pursh','Pursh',0,2,'c17b6ae2-676c-5c87-b466-3f1b72d3d135','Fritillaria lanceolata','c17b6ae2-676c-5c87-b466-3f1b72d3d135','Fritillaria lanceolata','5c32f4a5-280f-54a1-83ed-bc745b430ba9','Fritillaria lanceolat','6523','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Lilioideae|Lilieae|Fritillaria|Fritillaria affinis|Fritillaria affinis affinis','73|8|2|39|155|334|560|1184|6524|6523','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('17096','','','5391c737-7274-5a5b-8673-dd6647d7c3a7','Lilium canadense var. parviflorum Hooker','Hooker',0,3,'905b03f2-08b7-5936-8a69-0e97db4a749f','Lilium canadense parviflorum','5d0b9349-c66f-50e9-9c80-40a6a999077b','Lilium canadense var. parviflorum','13b39ba6-f6ce-5d3d-8a71-715d4c5ad93c','Lilium canadens paruiflor','6530','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Lilioideae|Lilieae|Lilium|Lilium columbianum','73|8|2|39|155|334|560|1344|6530','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17104','','','1635a660-4d65-597f-a4fa-0a55d2b8cae8','Lilium montanum Nelson','Nelson',0,2,'a987be4c-43df-5f13-ab64-95ae61f6850f','Lilium montanum','a987be4c-43df-5f13-ab64-95ae61f6850f','Lilium montanum','3d6db31a-35fc-5652-b7b9-96f1593a00d2','Lilium montan','6534','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Lilioideae|Lilieae|Lilium|Lilium philadelphicum','73|8|2|39|155|334|560|1344|6534','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17110','','','0eca07ec-dbe5-5879-8550-aa39499e37f9','Nectris pinnata Pursh','Pursh',0,2,'deff9f4b-c459-5c2d-8802-81af401edfc2','Nectris pinnata','deff9f4b-c459-5c2d-8802-81af401edfc2','Nectris pinnata','f894062b-fcf4-5623-89df-6a50eb3a88f0','Nectris pinnat','6543','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Limnanthaceae|Floerkea|Floerkea proserpinacoides','73|8|11|10|156|1177|6543','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17116','','','8acf7be8-dce2-54d0-8ad3-c60859291748','Linum perenne subsp. lewisii (Pursh) Hultén','(Pursh) Hultén',0,3,'9a1fc515-9b15-5e98-b540-8b2ea7e5b06e','Linum perenne lewisii','bf975ab9-4884-5f2e-802d-0b8d7aa24cb2','Linum perenne subsp. lewisii','43e109d6-0125-5ff4-823f-adaa77e16e37','Linum perenn lewis','17115','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Linaceae|Linoideae|Linum|Linum|Linum lewisii|Linum lewisii lewisii','73|8|11|42|157|28610|1353|28588|6551|17115','class|subclass|superorder|order|family|subfamily|genus|section|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('17126','','','d734b3a9-66b5-5baa-a283-cbe076a6f094','Mesynium sulcatum (Riddell) Á. Löve & D. Löve','(Riddell) Á. Löve & D. Löve',0,2,'62495c9a-24d0-54f2-a6ed-b53239902ea9','Mesynium sulcatum','62495c9a-24d0-54f2-a6ed-b53239902ea9','Mesynium sulcatum','bc98af1d-17ec-5aa8-bedb-5360aac86b7b','Mesynium sulcat','6559','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Linaceae|Linoideae|Linum|Linopsis|Linum sulcatum','73|8|11|42|157|28610|1353|28593|6559','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('17134','','','5495521b-568c-5886-95a5-4ae81f8d430e','Bartonia decapetala Pursh','Pursh',0,2,'9b82514d-9007-5694-9df8-22bffebddedd','Bartonia decapetala','9b82514d-9007-5694-9df8-22bffebddedd','Bartonia decapetala','e0e6082c-5481-55f4-ad5c-d0c9f312cd73','Bartonia decapetal','6564','Equisetopsida|Magnoliidae|Asteranae|Cornales|Loasaceae|Mentzelioideae|Mentzelia|Bartonia|Mentzelia decapetala','73|8|4|20|159|361|1409|28533|6564','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('17137','','','b9c1a0fb-56da-5805-a50d-716dbfb2e38a','Mentzelia ornata (Pursh) Torrey & A. Gray','(Pursh) Torrey & A. Gray',0,2,'0f44f45d-4c82-5d46-acee-45149966137e','Mentzelia ornata','0f44f45d-4c82-5d46-acee-45149966137e','Mentzelia ornata','b77490a4-acc0-5d9f-980f-6c95538b8438','Mentzelia ornat','6564','Equisetopsida|Magnoliidae|Asteranae|Cornales|Loasaceae|Mentzelioideae|Mentzelia|Bartonia|Mentzelia decapetala','73|8|4|20|159|361|1409|28533|6564','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('17154','','','48e7fd3c-4f6b-5c18-ac3b-6240de66eb85','Lycopodium complanatum Linnaeus','Linnaeus',0,2,'0697e36e-09ae-51df-9abe-e4f069e4b6ea','Lycopodium complanatum','0697e36e-09ae-51df-9abe-e4f069e4b6ea','Lycopodium complanatum','81d015aa-7542-5ec4-9c20-8061f80b635f','Lycopodium complanat','6575','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Lycopodioideae|Diphasiastrum|Diphasiastrum complanatum','73|35|40|160|31524|1098|6575','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17162','','','c7be9a7e-a107-5d49-a347-282b74a5f7aa','Lycopodium tristachyum var. laurentianum Victorin','Victorin',0,3,'a46486dc-b73c-5519-9924-52da713fb1bf','Lycopodium tristachyum laurentianum','6b65691e-7a4e-5a13-989e-abc276816b15','Lycopodium tristachyum var. laurentianum','c69306ab-3254-515c-bb30-a7a838610900','Lycopodium tristachy laurentian','6576','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Lycopodioideae|Diphasiastrum|Diphasiastrum digitatum','73|35|40|160|31524|1098|6576','class|subclass|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17163','','','eab95ad3-cb74-5e0c-a1f3-58ad4075566a','Lycopodium sitchense Ruprecht','Ruprecht',0,2,'30e43783-580d-50f0-8633-2034e9af0253','Lycopodium sitchense','30e43783-580d-50f0-8633-2034e9af0253','Lycopodium sitchense','83f3c05f-ebc0-52c3-83a9-6f62cb60ef55','Lycopodium sitchens','6577','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Lycopodioideae|Diphasiastrum|Diphasiastrum sitchense','73|35|40|160|31524|1098|6577','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17165','','','3cef36b1-436a-5cf2-a80c-6aa988890a8b','Lycopodium sabinifolium subsp. sitchense (Ruprecht) Calder & Roy L. Taylor','(Ruprecht) Calder & Roy L. Taylor',0,3,'eff51b70-a4ac-5dcf-8b68-cdff5d45bbe8','Lycopodium sabinifolium sitchense','83ab3dea-e3ce-5565-b167-54c8e4f4bfcc','Lycopodium sabinifolium subsp. sitchense','35086c9e-bc30-5953-bb13-65e60ba6a4bc','Lycopodium sabinifoli sitchens','6577','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Lycopodioideae|Diphasiastrum|Diphasiastrum sitchense','73|35|40|160|31524|1098|6577','class|subclass|order|family|subfamily|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('17169','','','7cb2f3cb-a1ef-590e-8940-e7b1c264d88f','Lycopodium sabinifolium Willdenow','Willdenow',0,2,'7da4bd03-8a17-5ddf-a908-23624543cc1d','Lycopodium sabinifolium','7da4bd03-8a17-5ddf-a908-23624543cc1d','Lycopodium sabinifolium','0817e1a1-854a-5cc0-8407-b4fd526e80ea','Lycopodium sabinifoli','6580','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Lycopodioideae|Diphasiastrum|Diphasiastrum sabinifolium','73|35|40|160|31524|1098|6580','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17177','','','0f94031a-fdc7-52a7-9c7b-fb77317f693e','Huperzia selago subsp. appressa (Desvaux) D. Löve','(Desvaux) D. Löve',0,3,'6ca3cbdd-c7fb-5c9e-b47b-1e5c164e2c95','Huperzia selago appressa','4397e8e9-1ee8-582e-be00-43ea15e039f5','Huperzia selago subsp. appressa','19ab7fc3-0c43-5b51-b005-d5f0406cd82c','Huperzia selag appress','6583','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Huperzioideae|Huperzia|Huperzia appressa','73|35|40|160|31522|1262|6583','class|subclass|order|family|subfamily|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('17183','','','1b603b7b-40a0-5c37-90de-7d3fb8edcab7','Huperzia occidentalis (Clute) Beitel nom. inval.','(Clute) Beitel',0,2,'75b01696-fd30-5a1e-a332-5e28e9807555','Huperzia occidentalis','75b01696-fd30-5a1e-a332-5e28e9807555','Huperzia occidentalis','7e1a99cd-d709-5fe0-9e39-811df3b02e43','Huperzia occidental','6587','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Huperzioideae|Huperzia|Huperzia occidentalis','73|35|40|160|31522|1262|6587','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('17193','','','69dc5c5d-01e9-5290-a839-d67f8619187d','Lycopodium inundatum Linnaeus','Linnaeus',0,2,'93a11dc5-ec8b-5e46-a0e9-6c829633630b','Lycopodium inundatum','93a11dc5-ec8b-5e46-a0e9-6c829633630b','Lycopodium inundatum','3cb4365e-6b39-5854-8022-e701366c3830','Lycopodium inundat','6593','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Lycopodielloideae|Lycopodiella|Lycopodiella inundata','73|35|40|160|31523|1378|6593','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17201','','','301ab3ad-3926-5122-b27d-e0e5fa2a8e38','Lycopodium obscurum var. isophyllum Hickey','Hickey',0,3,'bd1fe8fc-ad38-5344-b1bf-5993e1aad532','Lycopodium obscurum isophyllum','af3c2542-2252-5a3a-8edd-2b1b9da4be64','Lycopodium obscurum var. isophyllum','eb38e8f9-4f79-576e-8908-4d932f7860d1','Lycopodium obscur isophyll','23528','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Lycopodioideae|Dendrolycopodium|Dendrolycopodium hickeyi','73|35|40|160|31524|29465|23528','class|subclass|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17203','','','41dc39c5-bebf-5d72-a4b0-4a1d929077d3','Lycopodium clavatum var. megastachyon Fernald & Bissell','Fernald & Bissell',0,3,'e5787f82-e6e7-564a-af1d-1ad2c54a2731','Lycopodium clavatum megastachyon','40cd00c1-e998-5525-ac28-08a827008414','Lycopodium clavatum var. megastachyon','1c0697c3-8db8-5124-91b2-5da2de7f76ac','Lycopodium clauat megastachyon','6598','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Lycopodioideae|Lycopodium|Lycopodium lagopus','73|35|40|160|31524|1379|6598','class|subclass|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17210','','','3b78430f-a91b-5f7e-894f-85bfafb2baee','Parsonsia petiolata (Linnaeus) Rusby','(Linnaeus) Rusby',0,2,'3e173102-ff90-52a1-861d-af919e8ae745','Parsonsia petiolata','3e173102-ff90-52a1-861d-af919e8ae745','Parsonsia petiolata','a2118c11-7a41-5060-a4a4-fbb5b6705d83','Parsonsia petiolat','6601','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Lythraceae|Lythroideae|Cuphea|Cuphea viscosissima','73|8|11|44|161|34112|1059|6601','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17213','','','71f2f3c5-0b89-5d54-be75-21054c12abc3','Lythrum verticillatum Linnaeus','Linnaeus',0,2,'f22b76a7-4308-5ed6-a226-4f954d906cc0','Lythrum verticillatum','f22b76a7-4308-5ed6-a226-4f954d906cc0','Lythrum verticillatum','2cb09914-8b6a-5cc9-8d19-893014d75ebe','Lythrum uerticillat','6602','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Lythraceae|Lythroideae|Decodon|Decodon verticillatus','73|8|11|44|161|34112|1081|6602','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17217','','','bcbcb0e0-0b35-55bb-8006-06172dd7d3b9','Ammannia ramosior Linnaeus','Linnaeus',0,2,'9dbe3a73-f3e4-5e2b-94a9-f8aede43b647','Ammannia ramosior','9dbe3a73-f3e4-5e2b-94a9-f8aede43b647','Ammannia ramosior','9dbe3a73-f3e4-5e2b-94a9-f8aede43b647','Ammannia ramosior','6608','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Lythraceae|Lythroideae|Rotala|Rotala ramosior','73|8|11|44|161|34112|1628|6608','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17226','','','113ca7a0-75ad-5950-ba73-f913766e268a','Magnolia acuminata var. cordata (Michaux) Seringe','(Michaux) Seringe',0,3,'8a4e50d5-fe93-5da3-9f7e-f6b7cd13f5b7','Magnolia acuminata cordata','d6bf026f-c284-5328-8953-6ccb727cc1d4','Magnolia acuminata var. cordata','c69badea-74af-5448-a3a9-2f254a80398c','Magnolia acuminat cordat','6611','Equisetopsida|Magnoliidae|Magnolianae|Magnoliales|Magnoliaceae|Magnolioideae|Magnolieae|Magnolia|Magnolia acuminata','73|8|38|41|162|358|618|1389|6611','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17230','','','18e7e9f8-79e2-5d90-b325-ef548db9213a','Magnolia cordata Michaux','Michaux',0,2,'93a847ce-cc1b-506f-914c-bb49fb7527a6','Magnolia cordata','93a847ce-cc1b-506f-914c-bb49fb7527a6','Magnolia cordata','b6720b4c-bfc6-5e20-ba45-5364c1b85424','Magnolia cordat','6611','Equisetopsida|Magnoliidae|Magnolianae|Magnoliales|Magnoliaceae|Magnolioideae|Magnolieae|Magnolia|Magnolia acuminata','73|8|38|41|162|358|618|1389|6611','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17239','','','11692541-12dc-575b-8b1a-bdf5f30a297d','Sida abutilon Linnaeus','Linnaeus',0,2,'6d5cf03b-3fdf-54a1-9be2-c7072bdf6cce','Sida abutilon','6d5cf03b-3fdf-54a1-9be2-c7072bdf6cce','Sida abutilon','6d5cf03b-3fdf-54a1-9be2-c7072bdf6cce','Sida abutilon','6613','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae|Malveae|Abutilon|Abutilon theophrasti','73|8|11|43|163|242|390|766|6613','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17243','','','97af9cdc-273a-59ab-9da5-94788fc64af0','Althaea ficifolia (Linnaeus) Cavanilles','(Linnaeus) Cavanilles',0,2,'a6c1ea06-d1e5-5cd4-af70-168e3fb4fd1b','Althaea ficifolia','a6c1ea06-d1e5-5cd4-af70-168e3fb4fd1b','Althaea ficifolia','a8a19331-8e5e-5eb2-932b-79424f3f64d2','Althaea ficifol','6615','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae|Malveae|Alcea|Alcea rosea','73|8|11|43|163|242|390|796|6615','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17247','','','d5ef17cc-49b7-59c5-a8fc-df15ea03e355','Althaea sinensis Cavanilles','Cavanilles',0,2,'3ff67ec9-ef0f-5d37-8592-5b6e791ba4a1','Althaea sinensis','3ff67ec9-ef0f-5d37-8592-5b6e791ba4a1','Althaea sinensis','28f4ddcb-ea74-5e94-adad-e5990122f923','Althaea sinens','6615','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae|Malveae|Alcea|Alcea rosea','73|8|11|43|163|242|390|796|6615','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17258','','','3940e14b-5e94-5415-8171-6031f0b5fb44','Hibiscus palustris Linnaeus','Linnaeus',0,2,'853fbc95-7ec0-5c8f-b66a-a79fae930144','Hibiscus palustris','853fbc95-7ec0-5c8f-b66a-a79fae930144','Hibiscus palustris','cc4ab8ed-6ff6-5d69-b8c2-4d3d62ed6217','Hibiscus palustr','6620','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae|Hibisceae|Hibiscus|Hibiscus moscheutos|Hibiscus moscheutos moscheutos','73|8|11|43|163|242|578|1248|6621|6620','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('17259','','','08dbc3b4-5188-51ad-9f20-c758bbb077f8','Hibiscus moscheutos var. purpurescens Sweet','Sweet',0,3,'cae0e104-7598-5563-b702-15aa7dd9ac7a','Hibiscus moscheutos purpurescens','29027e8a-4423-5527-b974-32178dfcb3d6','Hibiscus moscheutos var. purpurescens','913c6a17-1d4e-55d0-9710-0b3f75231e1d','Hibiscus moscheut purpurescens','6620','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae|Hibisceae|Hibiscus|Hibiscus moscheutos|Hibiscus moscheutos moscheutos','73|8|11|43|163|242|578|1248|6621|6620','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('17266','','','bf49f6d2-8a42-5695-89dd-c201ba129f61','Phymosia rivularis (Douglas) Rydberg','(Douglas) Rydberg',0,2,'751875b1-6c60-5308-b6ac-5e33b9e138fb','Phymosia rivularis','751875b1-6c60-5308-b6ac-5e33b9e138fb','Phymosia rivularis','27bda71c-afec-5002-b213-b85ce6517439','Phymosia riuular','6624','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae|Malveae|Iliamna|Iliamna rivularis','73|8|11|43|163|242|390|1283|6624','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17265','','','00d95d88-34c1-5a48-8b6a-907f1514157b','Phymosia acerifolia (Nuttall ex Torrey & A. Gray) Rydberg','(Nuttall ex Torrey & A. Gray) Rydberg',0,2,'9339b753-e2f2-505e-9799-1029b330caa0','Phymosia acerifolia','9339b753-e2f2-505e-9799-1029b330caa0','Phymosia acerifolia','7efd4a4e-3f0b-5eb0-82ef-63076be624a9','Phymosia acerifol','6624','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae|Malveae|Iliamna|Iliamna rivularis','73|8|11|43|163|242|390|1283|6624','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('17283','','','601d5fae-6000-536f-a9e1-e7adce9034ba','Sida angustifolia Miller','Miller',0,2,'7fcd8406-dc5f-5bf6-995c-a74e9f4a16d5','Sida angustifolia','7fcd8406-dc5f-5bf6-995c-a74e9f4a16d5','Sida angustifolia','fd1d8df7-60c6-5a63-9140-ff21b87a5a9c','Sida angustifol','6634','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae|Malveae|Sida|Sida spinosa','73|8|11|43|163|242|390|1684|6634','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17287','','','36a4e130-9af1-521f-8c34-251b2b4a60da','Sidalcea nervata A. Nelson','A. Nelson',0,2,'3704f557-a6cb-5df5-8680-466369b4ff9c','Sidalcea nervata','3704f557-a6cb-5df5-8680-466369b4ff9c','Sidalcea nervata','c1080a8f-c2df-5af6-844c-4e6e2e552237','Sidalcea neruat','29183','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae|Malveae|Sidalcea|Sidalcea oregana|Sidalcea oregana oregana','73|8|11|43|163|242|390|1685|6636|29183','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('17291','','','a42d96d6-b1ef-5c36-97b7-93a5239c14bc','Sidalcea oregana var. procera C.L. Hitchcock','C.L. Hitchcock',0,3,'4b931858-85f1-53be-86aa-55eacb64ae35','Sidalcea oregana procera','8526842d-187f-512c-acf4-65f36bc0b7c2','Sidalcea oregana var. procera','8f65552b-fec3-5a0a-89b6-70c18ca18229','Sidalcea oregan procer','29183','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae|Malveae|Sidalcea|Sidalcea oregana|Sidalcea oregana oregana','73|8|11|43|163|242|390|1685|6636|29183','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('17293','','','3c852134-9cbb-5300-a466-002c2c52f22f','Cristaria coccinea (Nuttall) Pursh nom. illeg.','(Nuttall) Pursh',0,2,'04f2caaf-d2c9-5920-ba84-2fdd89ef1334','Cristaria coccinea','04f2caaf-d2c9-5920-ba84-2fdd89ef1334','Cristaria coccinea','9cfa9c1e-e6ab-5cf1-a1d0-7f243b39b81f','Cristaria coccine','6637','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae|Malveae|Sphaeralcea|Sphaeralcea coccinea|Sphaeralcea coccinea coccinea','73|8|11|43|163|242|390|1707|6638|6637','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',4);
INSERT INTO core VALUES('17298','','','e971d977-99ba-501d-9b23-2cd8ebbc049d','Sphaeralcea dissecta Nuttall ex Torrey & A. Gray','Nuttall ex Torrey & A. Gray',0,2,'8df24061-697e-54fa-9748-1fbdde851afb','Sphaeralcea dissecta','8df24061-697e-54fa-9748-1fbdde851afb','Sphaeralcea dissecta','ad5abf9c-5a44-58f6-af84-b109523c5434','Sphaeralcea dissect','6637','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae|Malveae|Sphaeralcea|Sphaeralcea coccinea|Sphaeralcea coccinea coccinea','73|8|11|43|163|242|390|1707|6638|6637','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',2);
INSERT INTO core VALUES('17307','','','817f6e4e-20db-5362-ae57-62b4fb05a42d','Sphaeralcea subrhomboidea Rydberg','Rydberg',0,2,'c33ec1c3-67ce-5621-8517-8f96af8cba58','Sphaeralcea subrhomboidea','c33ec1c3-67ce-5621-8517-8f96af8cba58','Sphaeralcea subrhomboidea','133e7ce5-7c86-509f-8dfa-bae48d4e13bb','Sphaeralcea subrhomboide','6639','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae|Malveae|Sphaeralcea|Sphaeralcea munroana','73|8|11|43|163|242|390|1707|6639','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17309','','','27456310-8fb6-5478-8aca-65de808c4619','Tilia canadensis Michaux','Michaux',0,2,'e7af1213-a8bb-5606-a325-237a2f90441d','Tilia canadensis','e7af1213-a8bb-5606-a325-237a2f90441d','Tilia canadensis','faebce29-bb53-5230-9936-8e6231ffce85','Tilia canadens','6640','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Tilioideae|Tilia|Tilia americana','73|8|11|43|163|383|1761|6640','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17310','','','7c0299e2-549a-5b6d-b695-bc834376448a','Tilia glabra Ventenat nom. inval.','Ventenat',0,2,'0af1c065-f390-517f-b03d-c9a305be85b3','Tilia glabra','0af1c065-f390-517f-b03d-c9a305be85b3','Tilia glabra','96669a80-8831-5902-9d06-883570dd09b7','Tilia glabr','6640','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Tilioideae|Tilia|Tilia americana','73|8|11|43|163|383|1761|6640','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('17316','','','17144bfa-4048-51ec-a99a-ef8695638967','Zigadenus elegans Pursh','Pursh',0,2,'7c13d340-6d29-5ff7-a5bb-d7c36fdc853f','Zigadenus elegans','7c13d340-6d29-5ff7-a5bb-d7c36fdc853f','Zigadenus elegans','7c13d340-6d29-5ff7-a5bb-d7c36fdc853f','Zigadenus elegans','6649','Equisetopsida|Magnoliidae|Lilianae|Liliales|Melanthiaceae|Melanthieae|Anticlea|Anticlea elegans','73|8|2|39|166|31538|1840|6649','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17320','','','69d9a2c3-f666-5c1a-86b9-125e5579d1d0','Anticlea coloradensis (Rydberg) Rydberg','(Rydberg) Rydberg',0,2,'15c59d62-a00c-5870-b212-289e14b2b070','Anticlea coloradensis','15c59d62-a00c-5870-b212-289e14b2b070','Anticlea coloradensis','375d6d24-df9d-5e31-beb7-0091cab9c96c','Anticlea coloradens','6649','Equisetopsida|Magnoliidae|Lilianae|Liliales|Melanthiaceae|Melanthieae|Anticlea|Anticlea elegans','73|8|2|39|166|31538|1840|6649','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17327','','','15e7b0a9-00c1-5ffd-a43f-4b7e22025946','Zigadenus coloradensis Rydberg','Rydberg',0,2,'5b2503fd-3092-5b96-917f-17dabc6bd02f','Zigadenus coloradensis','5b2503fd-3092-5b96-917f-17dabc6bd02f','Zigadenus coloradensis','a12e6394-52f9-5082-9432-035faf536296','Zigadenus coloradens','6649','Equisetopsida|Magnoliidae|Lilianae|Liliales|Melanthiaceae|Melanthieae|Anticlea|Anticlea elegans','73|8|2|39|166|31538|1840|6649','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17328','','','8053db80-9966-5958-94f6-dfb6d0435abc','Zigadenus dilatatus Greene','Greene',0,2,'0f23d905-5488-5e06-9b3c-49c4820ad4aa','Zigadenus dilatatus','0f23d905-5488-5e06-9b3c-49c4820ad4aa','Zigadenus dilatatus','4fe282c6-9d1c-5c82-80a4-9f9ee4625425','Zigadenus dilatat','6649','Equisetopsida|Magnoliidae|Lilianae|Liliales|Melanthiaceae|Melanthieae|Anticlea|Anticlea elegans','73|8|2|39|166|31538|1840|6649','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17335','','','f70c14de-861c-543e-9e7c-cfdf72fffe70','Veratrum luteum Linnaeus','Linnaeus',0,2,'49f3dc09-3be8-56e9-874d-90fbe3e43f08','Veratrum luteum','49f3dc09-3be8-56e9-874d-90fbe3e43f08','Veratrum luteum','df18351c-aff1-5a56-9c0c-dda98aa88914','Veratrum lute','6651','Equisetopsida|Magnoliidae|Lilianae|Liliales|Melanthiaceae|Chionographideae|Chamaelirium|Chamaelirium luteum','73|8|2|39|166|31537|981|6651','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17338','','','3d17956f-3137-51b5-84cb-5a4168ecfcfe','Toxicoscordion falcatum (Rydberg) Rydberg','(Rydberg) Rydberg',0,2,'c6df91d9-0c48-556a-b166-ce6a2925c89c','Toxicoscordion falcatum','c6df91d9-0c48-556a-b166-ce6a2925c89c','Toxicoscordion falcatum','c9762569-318e-5c50-9ab0-a23c15d34a5a','Toxicoscordion falcat','6652','Equisetopsida|Magnoliidae|Lilianae|Liliales|Melanthiaceae|Melanthieae|Toxicoscordion|Toxicoscordion venenosum|Toxicoscordion venenosum gramineum','73|8|2|39|166|31538|1846|6653|6652','class|subclass|superorder|order|family|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('17342','','','14390c9d-c936-56cd-99b2-3d7e7d0f413d','Zigadenus falcatus Rydberg','Rydberg',0,2,'06392b4b-671e-5304-a13e-ea4366fce2ef','Zigadenus falcatus','06392b4b-671e-5304-a13e-ea4366fce2ef','Zigadenus falcatus','3264e1bd-4cd8-510a-9110-11d5cc75814e','Zigadenus falcat','6652','Equisetopsida|Magnoliidae|Lilianae|Liliales|Melanthiaceae|Melanthieae|Toxicoscordion|Toxicoscordion venenosum|Toxicoscordion venenosum gramineum','73|8|2|39|166|31538|1846|6653|6652','class|subclass|superorder|order|family|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('17352','','','02ae180d-7015-5a3b-98f2-7bb9b2f70a42','Trillium cernuum var. macranthum Eames & Wiegand','Eames & Wiegand',0,3,'14438699-a5e9-589b-9ba1-49bdead6935d','Trillium cernuum macranthum','56eb76b1-bc3c-51b7-b7a9-0971fabaa8ed','Trillium cernuum var. macranthum','e74c53c5-76c2-5876-aecc-0be1354dcedc','Trillium cernu macranth','6655','Equisetopsida|Magnoliidae|Lilianae|Liliales|Melanthiaceae|Parideae|Trillium|Trillium|Trillium cernuum','73|8|2|39|166|31535|1785|2017|6655','class|subclass|superorder|order|family|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17359','','','f2310c8f-ce6d-5278-9a95-393f3561ced7','Veratrum viride Aiton subsp. viride Aiton','Aiton',0,3,'f006c2e2-20d4-5f74-a910-3a558f0827e5','Veratrum viride viride','4d6b7338-1bb6-560d-a2e9-78dd507ed7df','Veratrum viride subsp. viride','b50babd5-fa52-53d6-a1df-0385fd3a7c21','Veratrum uirid uirid','6666','Equisetopsida|Magnoliidae|Lilianae|Liliales|Melanthiaceae|Melanthieae|Veratrum|Veratrum viride|Veratrum viride viride','73|8|2|39|166|31538|1812|6665|6666','class|subclass|superorder|order|family|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('17364','','','9e0ae009-17d9-5dae-b48d-78c946ca831b','Ioxylon aurantiacum (Nuttall) Rafinesque','(Nuttall) Rafinesque',0,2,'1f11dcf0-3c68-5d60-8860-a871aedcaad5','Ioxylon aurantiacum','1f11dcf0-3c68-5d60-8860-a871aedcaad5','Ioxylon aurantiacum','77bae0f8-a2aa-5aa8-b143-bcaa65f383af','Ioxylon aurantiac','6675','Equisetopsida|Magnoliidae|Rosanae|Rosales|Moraceae|Moreae|Maclura|Maclura pomifera','73|8|11|61|172|617|1387|6675','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17370','','','5433e96b-6b05-57b3-994f-c29788d1a6d1','Comptonia aspleniifolia (Linnaeus) L''Héritier ex Aiton','(Linnaeus) L''Héritier ex Aiton',0,2,'5351e107-dbe2-5fd5-82fd-ec62b18fb288','Comptonia aspleniifolia','5351e107-dbe2-5fd5-82fd-ec62b18fb288','Comptonia aspleniifolia','74ceda71-d286-5353-8ad1-95507d8eff53','Comptonia aspleniifol','6678','Equisetopsida|Magnoliidae|Rosanae|Fagales|Myricaceae|Myricoideae|Comptonia|Comptonia peregrina','73|8|11|29|173|316|1021|6678','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('17378','','','2fb5fb9f-6b95-5996-a4a5-9d20de9cf781','Steironema ciliatum (Linnaeus) Rafinesque','(Linnaeus) Rafinesque',0,2,'be29e2da-a809-55d2-b59c-ad98e6d1831c','Steironema ciliatum','be29e2da-a809-55d2-b59c-ad98e6d1831c','Steironema ciliatum','4587e388-60c2-595c-bfa4-047efbac02d0','Steironema ciliat','6685','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Lysimachioideae|Lysimachia|Lysimachia ciliata','73|8|4|27|202|268|1383|6685','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17381','','','6590e1d4-3635-5ebb-bac1-67bc45f1f3e0','Steironema lanceolatum (Walter) A. Gray','(Walter) A. Gray',0,2,'d0936334-ab4a-59ad-944f-a5918a32fc95','Steironema lanceolatum','d0936334-ab4a-59ad-944f-a5918a32fc95','Steironema lanceolatum','7c97762a-65d9-5a84-8771-689c7a18d9a6','Steironema lanceolat','6688','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Lysimachioideae|Lysimachia|Lysimachia lanceolata','73|8|4|27|202|268|1383|6688','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17391','','','e1947bed-a733-500b-99f8-8d0549eb7fbb','Lysimachia racemosa Michaux','Michaux',0,2,'b5378f45-d1b5-5371-8639-8e897c715c1d','Lysimachia racemosa','b5378f45-d1b5-5371-8639-8e897c715c1d','Lysimachia racemosa','ac0c43de-fc32-56af-bbab-f8247aa805e7','Lysimachia racemos','6693','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Lysimachioideae|Lysimachia|Lysimachia terrestris','73|8|4|27|202|268|1383|6693','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17397','','','a76c7965-fd6d-5ad5-99eb-f067f4b464ba','Trientalis europaea var. aleutica Tatewaki & Kobayashi','Tatewaki & Kobayashi',0,3,'69b7ad4e-fcb7-5cab-8dcd-a788717ec388','Trientalis europaea aleutica','206219ad-c704-5b40-815d-613002630983','Trientalis europaea var. aleutica','c6859fac-8886-537f-93ba-2af258d54330','Trientalis europae aleutic','28276','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Lysimachioideae|Lysimachia|Lysimachia europaea','73|8|4|27|202|268|1383|28276','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17402','','','fee3f161-eee4-525f-b194-ee39ce0eaa82','Abronia acutalata Standley','Standley',0,2,'ea22481f-ceb1-5194-a054-20d110db1700','Abronia acutalata','ea22481f-ceb1-5194-a054-20d110db1700','Abronia acutalata','e3c680a3-797b-500f-a94a-88611045f0ab','Abronia acutalat','6704','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Nyctaginaceae|Abronieae|Abronia|Abronia umbellata|Abronia umbellata breviflora','73|8|15|14|175|389|765|6705|6704','class|subclass|superorder|order|family|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('17404','','','6c5bea92-c7a6-554c-b5ef-b7c72b143a17','Mirabilis hirsuta (Pursh) MacMillan','(Pursh) MacMillan',0,2,'dd163350-22df-5bf2-8043-929a7eba8365','Mirabilis hirsuta','dd163350-22df-5bf2-8043-929a7eba8365','Mirabilis hirsuta','3f1f8443-c1d7-5b38-b887-682bde0cfbd6','Mirabilis hirsut','6706','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Nyctaginaceae|Nyctagineae|Mirabilis|Oxybaphus|Mirabilis albida','73|8|15|14|175|623|1422|2180|6706','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('17408','','','a2c91890-f4cf-5438-82d3-afae84671006','Mirabilis hirsuta var. linearis (Pursh) B. Boivin','(Pursh) B. Boivin',0,3,'e0831eba-ec81-567c-822b-0a174842b52a','Mirabilis hirsuta linearis','0d4fe2e5-4724-5f0d-978b-d71f60f65620','Mirabilis hirsuta var. linearis','62b80e2e-51bf-5bf7-958a-41a9214449a5','Mirabilis hirsut linear','6707','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Nyctaginaceae|Nyctagineae|Mirabilis|Oxybaphus|Mirabilis linearis|Mirabilis linearis linearis','73|8|15|14|175|623|1422|2180|6708|6707','class|subclass|superorder|order|family|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('17416','','','99d30954-ff0a-54f7-88c3-e770e006c058','Nymphozanthus advena (Engelmann) Fernald','(Engelmann) Fernald',0,2,'af31b75b-aaf7-5613-8453-39259f57592b','Nymphozanthus advena','af31b75b-aaf7-5613-8453-39259f57592b','Nymphozanthus advena','073d2b58-a661-50ed-94cc-1dafe72ead14','Nymphozanthus aduen','6711','Equisetopsida|Magnoliidae|Nymphaeanae|Nymphaeales|Nymphaeaceae|Nupharoideae|Nuphar|Astylus|Nuphar advena|Nuphar advena advena','73|8|46|45|176|367|1466|2181|6712|6711','class|subclass|superorder|order|family|subfamily|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('17423','','','256a75a9-ed52-5740-b4e1-f541a136453b','Nuphar fluviatilis (R.M. Harper) Standley','(R.M. Harper) Standley',0,2,'873f7d5e-9228-538d-a3ad-5c480a6f7483','Nuphar fluviatilis','873f7d5e-9228-538d-a3ad-5c480a6f7483','Nuphar fluviatilis','ae78d86c-1f1d-5a09-8dcd-8e34a0b0d629','Nuphar fluuiatil','6711','Equisetopsida|Magnoliidae|Nymphaeanae|Nymphaeales|Nymphaeaceae|Nupharoideae|Nuphar|Astylus|Nuphar advena|Nuphar advena advena','73|8|46|45|176|367|1466|2181|6712|6711','class|subclass|superorder|order|family|subfamily|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('17432','','','64a5e749-4bd2-5f19-9de1-ebd43115d1f4','Nymphaea microcarpa G.S. Miller & Standley','G.S. Miller & Standley',0,2,'8ab87cd1-ca43-5f85-b9b0-c1b7bb5d2c3b','Nymphaea microcarpa','8ab87cd1-ca43-5f85-b9b0-c1b7bb5d2c3b','Nymphaea microcarpa','79e192c8-5639-5732-abe6-78a68dd29e04','Nymphaea microcarp','6711','Equisetopsida|Magnoliidae|Nymphaeanae|Nymphaeales|Nymphaeaceae|Nupharoideae|Nuphar|Astylus|Nuphar advena|Nuphar advena advena','73|8|46|45|176|367|1466|2181|6712|6711','class|subclass|superorder|order|family|subfamily|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('17438','','','de673e25-35e4-5529-bafa-c7cf36278e24','Nuphar advena var. brevifolia Standley','Standley',0,3,'f9db5c6f-6434-5b10-b228-fce5d240d0ee','Nuphar advena brevifolia','6f52dad3-1f0c-5ba1-b97a-22510d5d9389','Nuphar advena var. brevifolia','4fe574cf-bb76-5774-9fad-f681dc69bad7','Nuphar aduen breuifol','6711','Equisetopsida|Magnoliidae|Nymphaeanae|Nymphaeales|Nymphaeaceae|Nupharoideae|Nuphar|Astylus|Nuphar advena|Nuphar advena advena','73|8|46|45|176|367|1466|2181|6712|6711','class|subclass|superorder|order|family|subfamily|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('17439','','','c781d00f-6c08-5372-81dc-eac99c7f65b0','Nuphar ×interfluitans Fernald','Fernald',0,2,'01cc0f70-1d1e-5776-9a2f-39b1694a9f7e','Nuphar interfluitans','f1d68a1c-e14e-58fc-9758-82f06a06fedf','Nuphar × interfluitans','01cc0f70-1d1e-5776-9a2f-39b1694a9f7e','Nuphar interfluitans','6711','Equisetopsida|Magnoliidae|Nymphaeanae|Nymphaeales|Nymphaeaceae|Nupharoideae|Nuphar|Astylus|Nuphar advena|Nuphar advena advena','73|8|46|45|176|367|1466|2181|6712|6711','class|subclass|superorder|order|family|subfamily|genus|section|species|subspecies','species','0','0','0','',3);
INSERT INTO core VALUES('17436','','','22667d81-a812-59dd-9017-a66fcf66b530','Nymphaea puberula G.S. Miller & Standley','G.S. Miller & Standley',0,2,'fcfcae69-eeaf-5957-9c09-553f567e917e','Nymphaea puberula','fcfcae69-eeaf-5957-9c09-553f567e917e','Nymphaea puberula','1da2c2f8-a72d-5d46-9072-665976fc4f47','Nymphaea puberul','6711','Equisetopsida|Magnoliidae|Nymphaeanae|Nymphaeales|Nymphaeaceae|Nupharoideae|Nuphar|Astylus|Nuphar advena|Nuphar advena advena','73|8|46|45|176|367|1466|2181|6712|6711','class|subclass|superorder|order|family|subfamily|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('17448','','','2cefd4a9-d3eb-5803-bc65-57e188cc6ff8','Nymphozanthus polysepalus (Engelmann) Fernald','(Engelmann) Fernald',0,2,'f1c90642-d28b-53a5-8302-7d0a61512674','Nymphozanthus polysepalus','f1c90642-d28b-53a5-8302-7d0a61512674','Nymphozanthus polysepalus','d48dfb66-d6f1-590b-a412-68269c6757bf','Nymphozanthus polysepal','6714','Equisetopsida|Magnoliidae|Nymphaeanae|Nymphaeales|Nymphaeaceae|Nupharoideae|Nuphar|Astylus|Nuphar polysepala','73|8|46|45|176|367|1466|2181|6714','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('17454','','','a397ce87-b046-58a5-8e71-7c3be54f964f','Nuphar advena var. variegata (Engelmann ex Durand) Engelmann','(Engelmann ex Durand) Engelmann',0,3,'a7d03886-27c7-5473-b4c2-d496aa863d9c','Nuphar advena variegata','812d2787-d449-569f-8f10-109d09226e49','Nuphar advena var. variegata','c5e52ac8-59c0-55fa-b9cd-3a927e8ce187','Nuphar aduen uariegat','6715','Equisetopsida|Magnoliidae|Nymphaeanae|Nymphaeales|Nymphaeaceae|Nupharoideae|Nuphar|Astylus|Nuphar variegata','73|8|46|45|176|367|1466|2181|6715','class|subclass|superorder|order|family|subfamily|genus|section|species','variety','0','0','0','',2);
INSERT INTO core VALUES('17453','','','3c907828-8265-5889-aef1-f3d880cfd6b5','Nymphaea fraterna G.S. Miller & Standley','G.S. Miller & Standley',0,2,'d25a4576-e4ce-592d-8600-52fa5da3324c','Nymphaea fraterna','d25a4576-e4ce-592d-8600-52fa5da3324c','Nymphaea fraterna','7b116abf-8dc3-50c7-a615-9faf62116e09','Nymphaea fratern','6715','Equisetopsida|Magnoliidae|Nymphaeanae|Nymphaeales|Nymphaeaceae|Nupharoideae|Nuphar|Astylus|Nuphar variegata','73|8|46|45|176|367|1466|2181|6715','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('17455','','','2afe031a-eee8-5e50-945d-1cce139b2ad7','Nymphaea variegata (Engelmann ex Durand) G.S. Miller','(Engelmann ex Durand) G.S. Miller',0,2,'c64f48ec-9d7a-564d-b3fd-c6f02725a65a','Nymphaea variegata','c64f48ec-9d7a-564d-b3fd-c6f02725a65a','Nymphaea variegata','1dcfe9a2-9a1c-5b1c-96db-b4843c0337fe','Nymphaea uariegat','6715','Equisetopsida|Magnoliidae|Nymphaeanae|Nymphaeales|Nymphaeaceae|Nupharoideae|Nuphar|Astylus|Nuphar variegata','73|8|46|45|176|367|1466|2181|6715','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('17466','','','11daefda-3006-5b5c-92b5-7581337021a1','Nuphar advena var. minor Morong','Morong',0,3,'acaa97eb-8959-5013-b800-2ad37dcc4bf4','Nuphar advena minor','4f29c181-ba1c-507f-8112-8e49ac40d31b','Nuphar advena var. minor','def37b52-5ae7-5478-ae6f-8298b08e2f11','Nuphar aduen minor','6716','Equisetopsida|Magnoliidae|Nymphaeanae|Nymphaeales|Nymphaeaceae|Nupharoideae|Nuphar|Astylus|Nuphar rubrodisca','73|8|46|45|176|367|1466|2181|6716','class|subclass|superorder|order|family|subfamily|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17471','','','337f88a7-9f3a-53aa-a222-a84219cb571a','Nympheae flava Leitner','Leitner',0,2,'5333db7c-b7b7-5a22-ae7f-6c6e2a7194e0','Nympheae flava','5333db7c-b7b7-5a22-ae7f-6c6e2a7194e0','Nympheae flava','6db4068d-b368-541d-8dc4-d71c9e8badcd','Nympheae flau','6719','Equisetopsida|Magnoliidae|Nymphaeanae|Nymphaeales|Nymphaeaceae|Nymphaeoideae|Nymphaeeae|Nymphaea|Nymphaea mexicana','73|8|46|45|176|368|634|1467|6719','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17473','','','e0b2bd54-3668-5b2a-b36a-4783301b41a7','Castalia minor (Sims) de Candolle','(Sims) de Candolle',0,2,'3bbd0345-bbca-505b-8e55-aee7c18eb8ed','Castalia minor','3bbd0345-bbca-505b-8e55-aee7c18eb8ed','Castalia minor','3bbd0345-bbca-505b-8e55-aee7c18eb8ed','Castalia minor','6720','Equisetopsida|Magnoliidae|Nymphaeanae|Nymphaeales|Nymphaeaceae|Nymphaeoideae|Nymphaeeae|Nymphaea|Nymphaea odorata|Nymphaea odorata odorata','73|8|46|45|176|368|634|1467|6721|6720','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('17478','','','db10fb23-6e16-5002-8677-e4110e955144','Nymphaea odorata var. rosea Pursh','Pursh',0,3,'68886534-2ff0-57df-8ec3-e9bb288b6f20','Nymphaea odorata rosea','aa0d5e82-827f-5a7d-a386-c4e795d5363f','Nymphaea odorata var. rosea','1bd5401d-d3dc-50f5-b65f-662fb42e8902','Nymphaea odorat rose','6720','Equisetopsida|Magnoliidae|Nymphaeanae|Nymphaeales|Nymphaeaceae|Nymphaeoideae|Nymphaeeae|Nymphaea|Nymphaea odorata|Nymphaea odorata odorata','73|8|46|45|176|368|634|1467|6721|6720','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('17486','','','132c1ccf-1d16-5368-9365-d2af813f08ce','Oenothera andina Nuttall','Nuttall',0,2,'001da4c5-d008-5daf-a579-f78066f32139','Oenothera andina','001da4c5-d008-5daf-a579-f78066f32139','Oenothera andina','90cc6eec-0438-598c-9c9d-b710121f3631','Oenothera andin','6737','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Neoholmgrenia|Neoholmgrenia andina','73|8|11|44|178|300|484|1959|6737','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17487','','','e60e0407-17d9-51fc-a959-6cd0f6853da7','Camissonia andina (Nuttall) P.H. Raven','(Nuttall) P.H. Raven',0,2,'5dd3d596-a862-5f28-8364-d053901e49c5','Camissonia andina','5dd3d596-a862-5f28-8364-d053901e49c5','Camissonia andina','ca564d4a-2a03-5cef-9d84-4fc4179c91d9','Camissonia andin','6737','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Neoholmgrenia|Neoholmgrenia andina','73|8|11|44|178|300|484|1959|6737','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17489','','','8d8d9ad3-bb76-5ce3-b047-c302df2e593d','Camissonia breviflora (Torrey & A. Gray) P. H. Raven','(Torrey & A. Gray) P. H. Raven',0,2,'908b3087-b61a-5af1-9de8-0bab769140c5','Camissonia breviflora','908b3087-b61a-5af1-9de8-0bab769140c5','Camissonia breviflora','9166e035-0202-54b7-8104-0fd2aae54f45','Camissonia breuiflor','6738','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Taraxia|Taraxia breviflora','73|8|11|44|178|300|484|1216|6738','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17501','','','ad43a711-ab28-5a63-ba7a-56fb57598fae','Oenothera lindleyi Douglas','Douglas',0,2,'dc564e0f-a2b6-58ed-96b1-ff2cf12fe701','Oenothera lindleyi','dc564e0f-a2b6-58ed-96b1-ff2cf12fe701','Oenothera lindleyi','15b71d89-1af7-5b23-81f1-0f197b1a0134','Oenothera lindley','6753','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Clarkia|Rhodanthos|Primigenia|Clarkia amoena|Clarkia amoena lindleyi','73|8|11|44|178|300|484|1004|2185|2360|6752|6753','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('17506','','','dc7e839b-0be4-553c-aec6-13ee336076ab','Oenothera rhomboidea (Douglas) H. Léveillé','(Douglas) H. Léveillé',0,2,'6861abf1-f44a-55a7-ad19-ed65da2dd5c1','Oenothera rhomboidea','6861abf1-f44a-55a7-ad19-ed65da2dd5c1','Oenothera rhomboidea','77aab7b5-37bf-5418-90ce-13f82d66e8ef','Oenothera rhomboide','6758','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Clarkia|Myxocarpa|Clarkia rhomboidea','73|8|11|44|178|300|484|1004|2188|6758','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('17507','','','71977e3e-580e-5135-856d-b2d0225c3c84','Phaeostoma rhomboidea (Douglas) A. Nelson','(Douglas) A. Nelson',0,2,'8a7e65fd-f9b7-5d0f-936b-9b7dc4bc2430','Phaeostoma rhomboidea','8a7e65fd-f9b7-5d0f-936b-9b7dc4bc2430','Phaeostoma rhomboidea','e0c0a26c-c284-556b-8a0f-6ac575a8f58a','Phaeostoma rhomboide','6758','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Clarkia|Myxocarpa|Clarkia rhomboidea','73|8|11|44|178|300|484|1004|2188|6758','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('17511','','','d461d9e6-b83d-5c66-9fc2-431399eff0e6','Epilobium leptocarpum var. macounii Trelease','Trelease',0,3,'ad94c30d-4d43-5410-b8df-a4c6f3255d0a','Epilobium leptocarpum macounii','29148308-a2f8-5e89-99d1-4a5cd151e493','Epilobium leptocarpum var. macounii','8b52a750-c327-563c-aefe-8cb4aee60681','Epilobium leptocarp macoun','6762','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium ciliatum|Epilobium ciliatum ciliatum|Epilobium ciliatum ciliatum ciliatum','73|8|11|44|178|300|502|1140|2189|6766|6763|6762','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('17514','','','78e0721a-0199-535d-887e-1a624baa7426','Epilobium glandulosum Lehmann','Lehmann',0,2,'da56182e-b31e-5a1a-8452-bb13593293ab','Epilobium glandulosum','da56182e-b31e-5a1a-8452-bb13593293ab','Epilobium glandulosum','ccedbce3-2f0c-57bc-9f9d-80ad906e7e34','Epilobium glandulos','6765','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium ciliatum|Epilobium ciliatum glandulosum','73|8|11|44|178|300|502|1140|2189|6766|6765','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('17521','','','a2fc0510-4103-5bc9-ad3a-e9a88a8b02ca','Oenothera densiflora Lindley','Lindley',0,2,'d847cbc1-4e31-5cac-80da-7ed77b9069cc','Oenothera densiflora','d847cbc1-4e31-5cac-80da-7ed77b9069cc','Oenothera densiflora','ccfef0c7-e3d1-5785-9d27-0e270a59a01e','Oenothera densiflor','6771','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Boisduvalia|Epilobium densiflorum','73|8|11|44|178|300|502|1140|2191|6771','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('17520','','','c8591124-88a1-5fbe-93b2-216db53cc7f9','Boisduvalia densiflora (Lindley) S. Watson','(Lindley) S. Watson',0,2,'09251bae-2887-52b8-87d3-267ab720caef','Boisduvalia densiflora','09251bae-2887-52b8-87d3-267ab720caef','Boisduvalia densiflora','e8a4b9da-2796-505a-930d-415490ed58fb','Boisduvalia densiflor','6771','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Boisduvalia|Epilobium densiflorum','73|8|11|44|178|300|502|1140|2191|6771','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('17528','','','5c2d4448-df5e-53af-85aa-8dafab100014','Epilobium alpinum var. lactiflorum (Haussknecht) C.L. Hitchcock','(Haussknecht) C.L. Hitchcock',0,3,'6cde8471-9e0b-5191-b90f-48aa089a8e26','Epilobium alpinum lactiflorum','05b11556-2669-5b9e-a6e9-8c129cc89311','Epilobium alpinum var. lactiflorum','92a42957-9b51-57c8-8650-da64c49e1fa2','Epilobium alpin lactiflor','6780','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium lactiflorum','73|8|11|44|178|300|502|1140|2189|6780','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17536','','','6e3ce31d-b912-5754-a42d-873ae4bd0dd2','Epilobium scalare Fernald','Fernald',0,2,'0c7a8259-ca56-55c7-9e7b-b8efe4d59b19','Epilobium scalare','0c7a8259-ca56-55c7-9e7b-b8efe4d59b19','Epilobium scalare','d062fb6a-bd41-52b5-a6a3-0788792b0e92','Epilobium scalar','6791','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium saximontanum','73|8|11|44|178|300|502|1140|2189|6791','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('17539','','','f6b9167f-1992-59c4-a30a-4509959ac030','Gayophytum strictum A. Gray','A. Gray',0,2,'2d3f1b4f-11f3-52fa-8da3-89718b6a718f','Gayophytum strictum','2d3f1b4f-11f3-52fa-8da3-89718b6a718f','Gayophytum strictum','b6f67258-c464-55bc-b8c9-e123fdf1f10b','Gayophytum strict','6793','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Boisduvalia|Epilobium torreyi','73|8|11|44|178|300|502|1140|2191|6793','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('17544','','','d84c92d4-a073-5ec4-859f-158c71196550','Gayophytum nuttallii Torrey & A. Gray','Torrey & A. Gray',0,2,'c627c2ed-318d-5027-983e-0fb6bd598c94','Gayophytum nuttallii','c627c2ed-318d-5027-983e-0fb6bd598c94','Gayophytum nuttallii','a390575e-648a-5c96-b595-ada746ceaedf','Gayophytum nuttall','6801','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Gayophytum|Gayophytum humile','73|8|11|44|178|300|484|1197|6801','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17560','','','7574660c-6f63-56d7-af12-ca1d5640ebd5','Oenothera cespitosa subsp. purpurea (S. Watson) Munz','(S. Watson) Munz',0,3,'61c1c5cd-ffbc-5e3a-92d3-bc2d6d6ca02a','Oenothera cespitosa purpurea','e6b30a7d-d523-51d0-a5ff-5c55fd4f9038','Oenothera cespitosa subsp. purpurea','2618da70-e57d-518c-a92e-212d1d4ac5a5','Oenothera cespitos purpure','17557','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Pachylophus|Oenothera cespitosa|Oenothera cespitosa cespitosa','73|8|11|44|178|300|484|1474|2199|6809|17557','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('17563','','','0eb4226d-bbe8-5ca2-85d7-9eaca603b48a','Oenothera tetragona Roth','Roth',0,2,'1b12ee47-9e36-5d0e-a4f2-faa8c0450e70','Oenothera tetragona','1b12ee47-9e36-5d0e-a4f2-faa8c0450e70','Oenothera tetragona','c0b28abf-1ed5-54d8-b136-e551d34460c9','Oenothera tetragon','28435','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Kneiffia|Oenothera fruticosa|Oenothera fruticosa tetragona','73|8|11|44|178|300|484|1474|2201|6815|28435','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('17566','','','ea6d0235-8910-5d0a-a58b-f5bb3f2345cd','Oenothera parviflora var. oakesiana (A. Gray) Fernald','(A. Gray) Fernald',0,3,'eede2714-ce83-5f5e-adb0-524373e6298e','Oenothera parviflora oakesiana','6d7d880a-01a5-5ccc-aecd-1c6b6f165621','Oenothera parviflora var. oakesiana','a4354719-1a68-55a7-9e1f-4b75bfc843ac','Oenothera paruiflor oakesian','6821','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera oakesiana','73|8|11|44|178|300|484|1474|2198|2363|6821','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17567','','','ad5c7ae4-ec4b-59a8-8327-d6d332719077','Oenothera biennis var. oakesiana A. Gray','A. Gray',0,3,'c6929b66-6f7a-5417-be5e-959086ea51e3','Oenothera biennis oakesiana','a6db7a5d-459d-569d-8816-65af29c7b543','Oenothera biennis var. oakesiana','99670d45-fd7b-52b4-95e9-2d7141fc8976','Oenothera bienn oakesian','6821','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera oakesiana','73|8|11|44|178|300|484|1474|2198|2363|6821','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17572','','','31bfdcc6-db74-5802-a749-7be7edf2f855','Ophioglossum vulgatum var. pseudopodum (S.F. Blake) Farwell','(S.F. Blake) Farwell',0,3,'e3d57812-cff2-5397-ac98-66f10619bb70','Ophioglossum vulgatum pseudopodum','6f1155ad-1daa-5b07-99d1-743f2694d182','Ophioglossum vulgatum var. pseudopodum','b988baa0-8b58-5bd2-9758-d7e246bdfa82','Ophioglossum uulgat pseudopod','6832','Equisetopsida|Ophioglossidae|Ophioglossales|Ophioglossaceae|Ophioglossoideae|Ophioglossum|Ophioglossum pusillum','73|48|47|180|31526|1483|6832','class|subclass|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17581','','','6fedd442-1d9b-55a2-a7ba-03ddea16fbd9','Calypso bulbosa subsp. americana (R. Brown) A. Haines','(R. Brown) A. Haines',0,3,'c90ec188-86bf-5df2-86ce-e88d7089340a','Calypso bulbosa americana','5feec9d1-c1af-5ef7-856b-087130fea31f','Calypso bulbosa subsp. americana','924fe2cc-4a67-5d20-ac12-cc4b900934b5','Calypso bulbos american','6838','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Epidendreae|Calypsoinae|Calypso|Calypso bulbosa|Calypso bulbosa americana','73|8|2|6|181|272|28959|28960|937|6839|6838','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('17584','','','3647a7f2-d50e-5f36-8f9d-b1528a7c4f41','Eburophyton austinae (A. Gray) A. Heller','(A. Gray) A. Heller',0,2,'4144b6d5-24de-53f7-b05e-21ea522e5c3d','Eburophyton austinae','4144b6d5-24de-53f7-b05e-21ea522e5c3d','Eburophyton austinae','4953dfca-f7d8-54e2-93e7-df563cfc42b0','Eburophyton austin','6841','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Neottieae|Cephalanthera|Cephalanthera austiniae','73|8|2|6|181|272|495|969|6841','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17588','','','e936e14d-c8d5-507a-abdc-a621a8363731','Dactylorhiza viridis (Linnaeus) R.M. Bateman, Pridgeon & M.W. Chase var. viridis (Linnaeus) R.M. Bateman, Pridgeon & M.W. Chase','(Linnaeus) R.M. Bateman, Pridgeon & M.W. Chase',0,3,'0643e865-9945-5c59-924c-a730ee58f52d','Dactylorhiza viridis viridis','23008d4e-bc05-5e89-8ac8-4c4d7be3a8e6','Dactylorhiza viridis var. viridis','9b7eedba-6642-5f7c-954d-b251ad695097','Dactylorhiza uirid uirid','17586','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Coeloglossum|Coeloglossum viride','73|8|2|6|181|324|531|729|31308|17586','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17603','','','1db09de0-4a34-55f6-a602-164f844edb6f','Fissipes acaulis (Aiton) Small','(Aiton) Small',0,2,'af01290f-18d7-531b-9b69-c1c907a45cb5','Fissipes acaulis','af01290f-18d7-531b-9b69-c1c907a45cb5','Fissipes acaulis','69b73607-eb6f-553f-869a-61c075c8259c','Fissipes acaul','6854','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Cypripedioideae|Cypripedieae|Cypripediinae|Cypripedium|Cypripedium acaule','73|8|2|6|181|323|529|727|1070|6854','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17608','','','54015eed-7e78-5b22-baa2-9fb36ca098ba','Cypripedium calceolus var. pubescens (Willdenow) Correll','(Willdenow) Correll',0,3,'32de1fa1-7fa9-592c-a711-0bd7cdc9e062','Cypripedium calceolus pubescens','925d3088-8e17-598f-85e9-dbe78c36779e','Cypripedium calceolus var. pubescens','69b14608-d190-5bb9-87fe-fcd93f35d092','Cypripedium calceol pubescens','6862','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Cypripedioideae|Cypripedieae|Cypripediinae|Cypripedium|Cypripedium parviflorum|Cypripedium parviflorum pubescens','73|8|2|6|181|323|529|727|1070|6861|6862','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('17613','','','ba827aef-8dfd-57b9-9d7e-0ec9efe24177','Cypripedium passerinum var. minganense Victorin','Victorin',0,3,'5c80a661-fc0a-5f39-b444-620e50d6e5c8','Cypripedium passerinum minganense','c59f6a7c-1f09-5bf8-b39d-74e3a0e2e327','Cypripedium passerinum var. minganense','72fd7e70-99ca-56ad-b679-8ade1df4b3c8','Cypripedium passerin minganens','6863','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Cypripedioideae|Cypripedieae|Cypripediinae|Cypripedium|Cypripedium passerinum','73|8|2|6|181|323|529|727|1070|6863','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17624','','','c2e9c8f3-d181-5da0-b98e-bcf0b3d6dfe6','Goodyera repens var. ophioides Fernald','Fernald',0,3,'a81a4154-0c39-5ca4-9712-748fde85c78b','Goodyera repens ophioides','f62bd3e2-b9d3-5a9a-b3e6-8c6e5b4a2ec7','Goodyera repens var. ophioides','73605cfc-0cf6-5a91-bec0-5621f1a10955','Goodyera repens ophioid','6875','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Cranichideae|Goodyerinae|Goodyera|Goodyera repens','73|8|2|6|181|324|569|738|1217|6875','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17621','','','dd03a25b-18af-5e53-bbf2-1303d67ab98f','Epipactis pubescens (Willdenow) A.A. Eaton nom. illeg.','(Willdenow) A.A. Eaton',0,2,'fe47099e-62a3-553d-a87e-cd8bc39edcf7','Epipactis pubescens','fe47099e-62a3-553d-a87e-cd8bc39edcf7','Epipactis pubescens','fe47099e-62a3-553d-a87e-cd8bc39edcf7','Epipactis pubescens','6874','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Cranichideae|Goodyerinae|Goodyera|Goodyera pubescens','73|8|2|6|181|324|569|738|1217|6874','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('17627','','','449f865e-286e-58ae-ad52-4506a1d64763','Ophrys auriculata (Wiegand) House','(Wiegand) House',0,2,'a611785a-904d-5fa8-86d4-4a24c79a215b','Ophrys auriculata','a611785a-904d-5fa8-86d4-4a24c79a215b','Ophrys auriculata','863c3dc1-fb35-5e53-bf78-640c3795b7f7','Ophrys auriculat','17625','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Neottieae|Neottia|Neottia auriculata','73|8|2|6|181|272|495|27903|17625','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17632','','','d398fbd2-d533-5b1c-822c-b7ae8845ce60','Listera eschscholziana Chamisso','Chamisso',0,2,'f01e1fcf-d1ea-5b8a-9b8d-09e6355ed60c','Listera eschscholziana','f01e1fcf-d1ea-5b8a-9b8d-09e6355ed60c','Listera eschscholziana','cf27fc14-4c39-52a6-a83d-1d7d5a353b35','Listera eschscholzian','27906','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Neottieae|Neottia|Neottia convallarioides','73|8|2|6|181|272|495|27903|27906','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17639','','','ad78e382-4ae7-5d1c-b48d-7ee88d396d8e','Microstylis brachypoda A. Gray','A. Gray',0,2,'518f4bf6-36ad-5558-87c5-4968b02d7231','Microstylis brachypoda','518f4bf6-36ad-5558-87c5-4968b02d7231','Microstylis brachypoda','159ff6ee-61a1-57ad-a9aa-786b074afbcb','Microstylis brachypod','6892','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Malaxideae|Malaxidinae|Malaxis|Malaxis monophyllos|Malaxis monophyllos brachypoda','73|8|2|6|181|272|612|28961|1391|6893|6892','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('17640','','','02d31c94-c7c4-5269-9f6d-3f5493890876','Malaxis monophyllos var. diphyllos (Chamisso) Luer','(Chamisso) Luer',0,3,'6a14ce65-a3e7-57ca-8eb3-37acaef2f262','Malaxis monophyllos diphyllos','5577ae05-d44c-5eba-8935-4bf6cc6105d8','Malaxis monophyllos var. diphyllos','d639ce10-d9b1-5225-adc0-960a533d0b0a','Malaxis monophyll diphyll','6894','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Malaxideae|Malaxidinae|Malaxis|Malaxis monophyllos|Malaxis monophyllos monophyllos','73|8|2|6|181|272|612|28961|1391|6893|6894','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('17645','','','036ca1c6-98ec-5a40-b31d-533f4d93a9cf','Habenaria elegans var. maritima (Rydberg) Ames','(Rydberg) Ames',0,3,'a43ee1ca-0619-5c45-8582-4d1ef2c0a68b','Habenaria elegans maritima','b033025c-410d-56df-9c9f-da96f011eb4b','Habenaria elegans var. maritima','cea3b8c8-36ab-523b-b168-1879d4f9be1a','Habenaria elegans maritim','6898','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Piperia|Platanthera elegans|Platanthera elegans elegans','73|8|2|6|181|324|531|729|1559|2203|6899|6898','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('17644','','','28346484-b4cf-549d-964d-e8de5f9418b5','Piperia candida Rand. Morgan & J.D. Ackerman','Rand. Morgan & J.D. Ackerman',0,2,'88d743be-5ccd-5c40-8e2c-8d3acaf24818','Piperia candida','88d743be-5ccd-5c40-8e2c-8d3acaf24818','Piperia candida','36e3927d-8df5-5c3f-ab2c-edda5a6e2342','Piperia candid','34095','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Piperia|Platanthera ephemerantha','73|8|2|6|181|324|531|729|1559|2203|34095','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('17650','','','3eba490e-9020-5112-b1e1-b502244b6f90','Habenaria unalascensis var. maritima (Rydberg) Correll','(Rydberg) Correll',0,3,'bece9ce8-a4fd-5d8c-8285-b90bf11383e4','Habenaria unalascensis maritima','1a55ab9d-3e0e-53d4-941f-c8737b0c824e','Habenaria unalascensis var. maritima','9a96bf3a-ab43-51a0-aa29-0bdb884992c0','Habenaria unalascens maritim','6898','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Piperia|Platanthera elegans|Platanthera elegans elegans','73|8|2|6|181|324|531|729|1559|2203|6899|6898','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('17658','','','b2b05a0a-7f2a-5ae8-8a1c-17f0a129d17d','Piperia elegans var. elata (Jepson) Luer','(Jepson) Luer',0,3,'53fa867c-9f57-5ad9-abe6-14306f8ab7f9','Piperia elegans elata','3b2e495b-dd30-5c6f-880a-b35bf6879be4','Piperia elegans var. elata','3a9b0213-b2c5-5a9a-8121-96837ef5937e','Piperia elegans elat','6900','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Piperia|Platanthera elongata','73|8|2|6|181|324|531|729|1559|2203|6900','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17665','','','fb197574-0584-5953-9c02-ccb4d5bd4e11','Platanthera foetida Geyer ex Hooker','Geyer ex Hooker',0,2,'08dabeed-4d2f-5266-a271-6fe5519175b0','Platanthera foetida','08dabeed-4d2f-5266-a271-6fe5519175b0','Platanthera foetida','a9cfa083-6146-5ed5-8cb8-924a3536f970','Platanthera foetid','6902','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Piperia|Platanthera unalascensis','73|8|2|6|181|324|531|729|1559|2203|6902','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('17671','','','598ee885-b308-5839-8c88-c3bb599af291','Peristylus chorisianus Lindley','Lindley',0,2,'f1ce4246-a616-5230-9132-ba6fc85c842a','Peristylus chorisianus','f1ce4246-a616-5230-9132-ba6fc85c842a','Peristylus chorisianus','188800ae-d8fd-5979-8969-8597488b6695','Peristylus chorisian','6906','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Platanthera|Platanthera chorisiana','73|8|2|6|181|324|531|729|1559|34110|6906','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('17679','','','03b5118d-8aff-5b38-9601-5c91b885de45','Habenaria dilatata (Pursh) Hooker','(Pursh) Hooker',0,2,'5af07fb3-d084-5b22-91e7-4c13071fa743','Habenaria dilatata','5af07fb3-d084-5b22-91e7-4c13071fa743','Habenaria dilatata','9c795b8d-9627-5a48-9623-3b6c53a31e95','Habenaria dilatat','6911','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Limnorchis|Platanthera dilatata|Platanthera dilatata dilatata','73|8|2|6|181|324|531|729|1559|34108|6910|6911','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('17688','','','133270e9-a390-5787-b485-a66d4e8a7676','Habenaria flava var. herbiola (R. Brown) Ames & Correll','(R. Brown) Ames & Correll',0,3,'561ca389-5d39-55e6-a5ce-b7288ca22976','Habenaria flava herbiola','22366aaf-a7e0-5b83-b147-860b5749e183','Habenaria flava var. herbiola','a26f8c24-e5a6-573d-beaf-3325876bd397','Habenaria flau herbiol','6915','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Platanthera flava|Platanthera flava herbiola','73|8|2|6|181|324|531|729|1559|6914|6915','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('17693','','','0e9247de-227a-5e00-bde4-f6d37150d98d','Habenaria hookeri var. abbreviata Fernald','Fernald',0,3,'950be58d-7c78-573c-91c8-40851327d804','Habenaria hookeri abbreviata','86349b8c-154a-569a-a75d-e3be1c17e3ad','Habenaria hookeri var. abbreviata','7312f1dc-06af-50b6-ab53-363c4587d3bc','Habenaria hooker abbreuiat','6917','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Platanthera hookeri','73|8|2|6|181|324|531|729|1559|6917','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17695','','','3c071972-0a93-5895-8193-b8d91478fee0','Orchis huronensis Nuttall','Nuttall',0,2,'359fa0d4-9ca4-5b73-b71a-3d3d6b2127a9','Orchis huronensis','359fa0d4-9ca4-5b73-b71a-3d3d6b2127a9','Orchis huronensis','a4888800-4b45-5fac-a6a1-4ea7649ea827','Orchis huronens','6918','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Limnorchis|Platanthera huronensis','73|8|2|6|181|324|531|729|1559|34108|6918','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('17701','','','9d911fc2-473c-572a-8acc-6d0d02b892b7','Orchis hyperborea var. huronensis (Nuttall) Alph. Wood','(Nuttall) Alph. Wood',0,3,'91319633-3338-5e6e-9049-dcee7e8c3bbf','Orchis hyperborea huronensis','f3a7dc92-8626-56a2-9e77-5b93c73277f1','Orchis hyperborea var. huronensis','14844f9e-7911-5685-9277-2f6df1b96ab7','Orchis hyperbore huronens','6918','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Limnorchis|Platanthera huronensis','73|8|2|6|181|324|531|729|1559|34108|6918','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17706','','','116dfd82-db1c-503a-b656-be5c9daa454e','Blephariglottis lacera (Michaux) Farwell','(Michaux) Farwell',0,2,'cb950ebb-6401-5c30-8231-3d5c09d5bb96','Blephariglottis lacera','cb950ebb-6401-5c30-8231-3d5c09d5bb96','Blephariglottis lacera','5dcbb6f1-0f37-50a3-ab93-b21ab7b30f8b','Blephariglottis lacer','6920','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Platanthera lacera','73|8|2|6|181|324|531|729|1559|6920','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17704','','','feefe20c-903f-51cf-a0f2-c2a8e6cb8091','Habenaria lacera (Michaux) R. Brown','(Michaux) R. Brown',0,2,'c7510884-0ab8-5de1-9e26-72f8fb31d05d','Habenaria lacera','c7510884-0ab8-5de1-9e26-72f8fb31d05d','Habenaria lacera','5e5b2b3e-721f-55de-902c-89b958b82ec6','Habenaria lacer','6920','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Platanthera lacera','73|8|2|6|181|324|531|729|1559|6920','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17714','','','db767a50-cf1f-5287-820e-c9791e677cc4','Habenaria orbiculata (Pursh) Torrey nom. illeg.','(Pursh) Torrey',0,2,'52765006-12cf-553d-80b3-221a287141c9','Habenaria orbiculata','52765006-12cf-553d-80b3-221a287141c9','Habenaria orbiculata','d77dd0ee-9865-5199-9c68-944f13d260f8','Habenaria orbiculat','6925','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Lysias|Platanthera orbiculata','73|8|2|6|181|324|531|729|1559|34109|6925','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('17713','','','f676d6d6-013c-5260-97d8-d4f814863bc3','Orchis obtusata Banks ex Pursh','Banks ex Pursh',0,2,'1154dd50-f3ea-5b43-a9ad-be277a02d527','Orchis obtusata','1154dd50-f3ea-5b43-a9ad-be277a02d527','Orchis obtusata','b29acf62-5e96-5743-8983-d884b432f0fb','Orchis obtusat','6923','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Platanthera obtusata|Platanthera obtusata obtusata','73|8|2|6|181|324|531|729|1559|6924|6923','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',2);
INSERT INTO core VALUES('17726','','','b9d618b4-c514-52e9-8e99-f6354e887db1','Platanthera albida var. straminea (Fernald) Luer','(Fernald) Luer',0,3,'d9ed3a2a-a817-589b-8b34-874ebaa29954','Platanthera albida straminea','eeab0450-ddcf-53e6-aa09-4e8918eac60e','Platanthera albida var. straminea','33e491ba-dc9b-5205-97c0-38a3d0050b51','Platanthera albid stramine','6936','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Pseudorchis|Pseudorchis straminea','73|8|2|6|181|324|531|729|1595|6936','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17725','','','01468c33-bcee-54b1-8754-a9f2029856a2','Habenaria albida var. straminea (Fernald) F.J.A. Morris & E.A. Eames','(Fernald) F.J.A. Morris & E.A. Eames',0,3,'fc9c9208-42db-5067-9c4e-5e1d2f81bdd6','Habenaria albida straminea','a48a741c-80ca-5d58-8a9e-e1ee6547ae42','Habenaria albida var. straminea','13778ced-dfd3-575e-b45e-ad730b3f5d81','Habenaria albid stramine','6936','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Pseudorchis|Pseudorchis straminea','73|8|2|6|181|324|531|729|1595|6936','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17731','','','c8fcf734-dbfc-5bb0-933d-c21dd6b68859','Ibidium cernuum (Linnaeus) House','(Linnaeus) House',0,2,'36018bdc-1372-53a6-b6bb-3dc80d6303d1','Ibidium cernuum','36018bdc-1372-53a6-b6bb-3dc80d6303d1','Ibidium cernuum','37ff228d-f673-58b6-9efe-e6f7bffd42cf','Ibidium cernu','6940','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Cranichideae|Spiranthinae|Spiranthes|Spiranthes cernua','73|8|2|6|181|324|569|754|1712|6940','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17739','','','3454dbfd-aa76-56e4-9b2f-8fd603a81458','Spiranthes cernua var. ochroleuca (Rydberg) Ames','(Rydberg) Ames',0,3,'d593c1bb-1337-5b07-b282-ba444f15f0f0','Spiranthes cernua ochroleuca','db1cd2bf-0456-5d2c-bf83-03b43e0729f6','Spiranthes cernua var. ochroleuca','ca414bca-1f10-511b-8d90-bbef61564fad','Spiranthes cernu ochroleuc','6946','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Cranichideae|Spiranthinae|Spiranthes|Spiranthes ochroleuca','73|8|2|6|181|324|569|754|1712|6946','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17743','','','0cdfc876-850d-579f-bf07-c7980bc1c5fb','Gerardia maritima Rafinesque','Rafinesque',0,2,'67a7c9c0-9e3e-5d21-bd7a-7a0b22d24741','Gerardia maritima','67a7c9c0-9e3e-5d21-bd7a-7a0b22d24741','Gerardia maritima','02335674-7bb6-53cd-ba81-18660f57cf8b','Gerardia maritim','27500','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Gerardieae|Agalinis|Agalinis maritima|Agalinis maritima maritima','73|8|4|36|182|401|785|6957|27500','class|subclass|superorder|order|family|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('17750','','','ab101b11-32c1-576c-b90c-059ca923d94d','Gerardia purpurea Linnaeus','Linnaeus',0,2,'b6e6ec84-ee41-5674-8a45-03ae59718746','Gerardia purpurea','b6e6ec84-ee41-5674-8a45-03ae59718746','Gerardia purpurea','e6f44fa8-e7bb-5d83-a2bc-9cbbac84f361','Gerardia purpure','27502','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Gerardieae|Agalinis|Agalinis purpurea|Agalinis purpurea purpurea','73|8|4|36|182|401|785|6962|27502','class|subclass|superorder|order|family|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('17754','','','a5494d2e-9f60-5e5d-83b3-53876a93c661','Gerardia tenuifolia Vahl','Vahl',0,2,'1a99a7a7-11b4-5a3c-9db7-c5a8640607f7','Gerardia tenuifolia','1a99a7a7-11b4-5a3c-9db7-c5a8640607f7','Gerardia tenuifolia','76e326f0-654e-5725-8705-eed5bd3872e7','Gerardia tenuifol','6965','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Gerardieae|Agalinis|Agalinis tenuifolia','73|8|4|36|182|401|785|6965','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17755','','','319696e3-542a-5e20-9577-20c685c36bbd','Agalinis flava (Linnaeus) B. Boivin','(Linnaeus) B. Boivin',0,2,'0a5fd2f8-162e-5330-988c-3e46dd2a5ba7','Agalinis flava','0a5fd2f8-162e-5330-988c-3e46dd2a5ba7','Agalinis flava','73675282-de6b-59db-be19-6b6c463ae2f3','Agalinis flau','6968','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Gerardieae|Aureolaria|Aureolaria flava','73|8|4|36|182|401|878|6968','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17767','','','a3e57305-6110-5edb-bd81-df911656c50a','Castilleja pallida subsp. caudata Pennell','Pennell',0,3,'e0d2e024-530a-5cc0-a759-1514a2fd2e54','Castilleja pallida caudata','ce90fdce-b8ac-555d-9735-d3a3baf224b6','Castilleja pallida subsp. caudata','af037421-ee6f-591b-bc3f-04e05e84800a','Castilleja pallid caudat','27579','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Castilleja|Castilleja pallida|Castilleja pallida caudata','73|8|4|36|182|489|959|27575|27579','class|subclass|superorder|order|family|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('17771','','','711a5018-0a1b-52db-8642-7d00c25ef81d','Castilleja villosissima Pennell','Pennell',0,2,'bdf213fd-e64f-5593-914d-ac7a17ca7e5a','Castilleja villosissima','bdf213fd-e64f-5593-914d-ac7a17ca7e5a','Castilleja villosissima','b1131f9c-16dc-51c1-8e87-b53bd9079c05','Castilleja uillosissim','6988','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Castilleja|Castilleja hyperborea','73|8|4|36|182|489|959|6988','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17772','','','255f047d-59f8-52b7-917e-03351b7d23db','Castilleja hyetophila Pennell','Pennell',0,2,'76d24ea7-ee16-5c89-be01-2a33d44e0732','Castilleja hyetophila','76d24ea7-ee16-5c89-be01-2a33d44e0732','Castilleja hyetophila','47a633df-b8a3-51bc-a089-11e17b21522c','Castilleja hyetophil','27573','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Castilleja|Castilleja miniata|Castilleja miniata miniata','73|8|4|36|182|489|959|6991|27573','class|subclass|superorder|order|family|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('17785','','','39262b48-e81c-5b33-b164-fbbef357e904','Euphrasia williamsii B.L. Robinson','B.L. Robinson',0,2,'5d3d70f2-f7b1-59c7-8c23-2aea7e309234','Euphrasia williamsii','5d3d70f2-f7b1-59c7-8c23-2aea7e309234','Euphrasia williamsii','87846e91-9ec8-5538-bf00-90b17f957d92','Euphrasia williams','31189','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Rhinantheae|Euphrasia|Euphrasia|Euphrasia oakesii|Euphrasia oakesii williamsii','73|8|4|36|182|461|1165|29952|7014|31189','class|subclass|superorder|order|family|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('17788','','','e2a6eab8-6d60-5486-bf75-b81047c74061','Euphrasia randii var. reeksii Fernald','Fernald',0,3,'24efe8d2-57b5-5be6-ae9b-1cd206862c7b','Euphrasia randii reeksii','2debd3a4-cb0f-54e5-a5ba-176547ac46e3','Euphrasia randii var. reeksii','344441b5-525b-529b-bd36-8ad9d9748425','Euphrasia rand reeks','7015','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Rhinantheae|Euphrasia|Euphrasia|Euphrasia randii','73|8|4|36|182|461|1165|29952|7015','class|subclass|superorder|order|family|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17798','','','1686f596-872f-558f-9225-7d986f271bd5','Orobanche fasciculata var. lutea (A. Gray) Achey','(A. Gray) Achey',0,3,'ed445a3a-0c13-5b7a-9680-f80e52ed4b56','Orobanche fasciculata lutea','dfc1e446-e916-5c72-bc6f-531a4b04ebec','Orobanche fasciculata var. lutea','4b045e41-a5ff-5e25-830b-8eb5538c6392','Orobanche fasciculat lute','30522','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Orobancheae|Aphyllon|Aphyllon|Aphyllon fasciculatum','73|8|4|36|182|467|31310|31311|30522','class|subclass|superorder|order|family|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17804','','','b944ada7-6420-500b-8216-f3f120973e1d','Pedicularis canadensis Linnaeus subsp. canadensis Linnaeus','Linnaeus',0,3,'3f41b228-17d4-5e83-827d-ce8ed3fb2ae6','Pedicularis canadensis canadensis','57618c96-e9fb-5656-aadd-fd32433fd8b9','Pedicularis canadensis subsp. canadensis','e98c6492-a744-5223-bf8f-bc8932d91200','Pedicularis canadens canadens','7046','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Pedicularis|Pedicularis canadensis','73|8|4|36|182|489|1515|7046','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('17802','','','f1fa2780-b2c4-53df-828a-84f21f924e9c','Orobanche terrae-novae Fernald','Fernald',0,2,'b172f529-af12-59ec-af27-9ce45962b517','Orobanche terrae-novae','b172f529-af12-59ec-af27-9ce45962b517','Orobanche terrae-novae','e8c83259-6def-56f8-8c79-9fc2cb9decbc','Orobanche terrae-nou','29180','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Orobancheae|Aphyllon|Aphyllon|Aphyllon uniflorum','73|8|4|36|182|467|31310|31311|29180','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('17812','','','ab160645-b6e1-52b7-a43f-0a4c66c03552','Pedicularis kanei Durand subsp. kanei Durand','Durand',0,3,'4e2f6b7d-1601-51eb-823a-d15fb1bffdcb','Pedicularis kanei kanei','0538fd22-a315-52f6-afc2-8708d221757b','Pedicularis kanei subsp. kanei','da26c67c-ca70-54b6-b7b3-70437a0ff30d','Pedicularis kane kane','27537','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Pedicularis|Pedicularis lanata|Pedicularis lanata lanata','73|8|4|36|182|489|1515|7054|27537','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('17811','','','fe0c312f-2347-56c6-a0f9-340f510f3b0b','Pedicularis euphrasioides Stephan ex Willdenow','Stephan ex Willdenow',0,2,'c2f9f498-cf07-5644-a216-0556d0c775ca','Pedicularis euphrasioides','c2f9f498-cf07-5644-a216-0556d0c775ca','Pedicularis euphrasioides','b0d23027-f12c-5ff4-b1e9-64ad61401f7c','Pedicularis euphrasioid','7053','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Pedicularis|Pedicularis labradorica','73|8|4|36|182|489|1515|7053','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('17820','','','6eb381ad-40d2-57bc-aff8-b077bce5a507','Rhinanthus minor subsp. borealis (Sterneck) Á. Löve','(Sterneck) Á. Löve',0,3,'028cfef4-5495-5780-8aa2-21c8d0082100','Rhinanthus minor borealis','3933fe06-0c2f-510d-b3fc-45a27c9b3b75','Rhinanthus minor subsp. borealis','2b3fd94e-d529-5271-a4a4-b1f62d2b208d','Rhinanthus minor boreal','7068','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Rhinantheae|Rhinanthus|Rhinanthus minor|Rhinanthus minor groenlandicus','73|8|4|36|182|461|1618|7069|7068','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('17826','','','4befa1d7-f9b9-5d20-a5cb-ab0aef951e51','Orthocarpus pusillus Bentham','Bentham',0,2,'c234111f-eca4-5940-8c83-b6b03f3a622a','Orthocarpus pusillus','c234111f-eca4-5940-8c83-b6b03f3a622a','Orthocarpus pusillus','f09e1166-6a1d-5fe7-92d7-9a1c4d6879c7','Orthocarpus pusill','7071','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Triphysaria|Triphysaria pusilla','73|8|4|36|182|489|1789|7071','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17828','','','cd8e3c59-d5e2-5d69-bf14-7980e0fd37bd','Osmunda cinnamomea Linnaeus','Linnaeus',0,2,'bea7670d-4753-5f4a-a8df-2db86a135f4e','Osmunda cinnamomea','bea7670d-4753-5f4a-a8df-2db86a135f4e','Osmunda cinnamomea','73ec963e-1099-582b-b34e-506d90d001c2','Osmunda cinnamome','7074','Equisetopsida|Polypodiidae|Osmundales|Osmundaceae|Osmundastrum|Osmundastrum cinnamomeum','73|33|49|183|1863|7074','class|subclass|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17837','','','1dfa4606-cef0-5fa1-81e0-0c15bfe5c6a4','Oxalis europaea Jordan','Jordan',0,2,'455407ba-4975-5208-a27c-b42b917dc93d','Oxalis europaea','455407ba-4975-5208-a27c-b42b917dc93d','Oxalis europaea','34deb06e-7300-58d2-8fb4-7ef46d080c62','Oxalis europae','7083','Equisetopsida|Magnoliidae|Rosanae|Oxalidales|Oxalidaceae|Oxalis|Oxalis stricta','73|8|11|50|184|1495|7083','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17845','','','92305b55-5caa-50f4-97f8-2a177f9df2f2','Fumaria solida (Linnaeus) Miller','(Linnaeus) Miller',0,2,'bdb7b8fe-c429-5ade-a122-c945ba90fdd0','Fumaria solida','bdb7b8fe-c429-5ade-a122-c945ba90fdd0','Fumaria solida','8c2b8889-edb7-516f-a48e-41a5804fa7fb','Fumaria solid','7095','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Fumarioideae|Corydalis|Corydalis solida','73|8|60|59|186|252|1040|7095','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17846','','','4554e278-72d2-5e74-a981-f641814f271e','Capnoides solida (Linnaeus) Moench','(Linnaeus) Moench',0,2,'f5c708fc-9d50-5170-ab9c-9fc3d7d1463b','Capnoides solida','f5c708fc-9d50-5170-ab9c-9fc3d7d1463b','Capnoides solida','9d8ff8f7-729c-5a7f-a5fd-871517d36f40','Capnoides solid','7095','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Fumarioideae|Corydalis|Corydalis solida','73|8|60|59|186|252|1040|7095','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17852','','','612e516a-3de4-50d2-be41-ac65eeaedc97','Bicuculla occidentalis Rydberg','Rydberg',0,2,'7ebc8b4e-85d1-5f70-95c5-9de3585816d5','Bicuculla occidentalis','7ebc8b4e-85d1-5f70-95c5-9de3585816d5','Bicuculla occidentalis','6cd6871e-1d27-5ff5-9b56-b7b10e3e5685','Bicuculla occidental','7098','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Fumarioideae|Dicentra|Dicentra cucullaria','73|8|60|59|186|252|1092|7098','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17857','','','06792841-b37b-534c-9bda-ece088702015','Chelidonium glaucium Linnaeus','Linnaeus',0,2,'7fd40a81-e62f-599c-886a-7d2a2811b67d','Chelidonium glaucium','7fd40a81-e62f-599c-886a-7d2a2811b67d','Chelidonium glaucium','915e5827-c23d-5a74-ab77-7de30a3699d1','Chelidonium glauci','7105','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Chelidonioideae|Glaucium|Glaucium flavum','73|8|60|59|186|310|1207|7105','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17863','','','dad8918f-ba97-5b5a-942b-d290a1f21a94','Papaver lapponicum subsp. porsildii Knaben','Knaben',0,3,'9552ea32-b172-576f-b569-d8d0ae88efa9','Papaver lapponicum porsildii','e8ca3379-5777-56e5-b148-f33bb46b4014','Papaver lapponicum subsp. porsildii','e7c99631-ca92-5478-aea7-24e1b046a311','Papaver lapponic porsild','7111','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Papaveroideae|Papaver|Meconella|Papaver lapponicum|Papaver lapponicum occidentale','73|8|60|59|186|277|1503|2204|7112|7111','class|subclass|superorder|order|family|subfamily|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('17865','','','fdde27ef-efee-529b-a5c8-f01a51f83e82','Papaver radicatum subsp. porsildii (Knaben) Á. Löve','(Knaben) Á. Löve',0,3,'5fb5a02b-ed19-51c1-8bf4-18437472a8e7','Papaver radicatum porsildii','345fe4bc-24b4-5366-9741-72611e74814c','Papaver radicatum subsp. porsildii','f7583f12-10dd-5414-8b5e-4ff410dc020a','Papaver radicat porsild','7111','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Papaveroideae|Papaver|Meconella|Papaver lapponicum|Papaver lapponicum occidentale','73|8|60|59|186|277|1503|2204|7112|7111','class|subclass|superorder|order|family|subfamily|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('17868','','','ceccec8c-d3bb-57f4-b5ae-e5a7b7edc6a4','Papaver denalii Gjaerevoll','Gjaerevoll',0,2,'e5cd3b00-5f69-5ccf-acf0-f4909c410c6b','Papaver denalii','e5cd3b00-5f69-5ccf-acf0-f4909c410c6b','Papaver denalii','700976ee-16f5-5580-9fd9-df6aa66e100b','Papaver denal','7114','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Papaveroideae|Papaver|Meconella|Papaver mcconnellii','73|8|60|59|186|277|1503|2204|7114','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('17873','','','204f41bf-8bcd-5904-8561-2632235d68a0','Papaver nudicaule var. albiflora Lange','Lange',0,3,'36523070-126f-5bfc-a36f-7d6f01e282ce','Papaver nudicaule albiflora','ba4c1239-9fa8-57ae-8021-15ff4e4d5b36','Papaver nudicaule var. albiflora','57ac8395-c526-5d04-a08a-0a252062845e','Papaver nudicaul albiflor','7122','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Papaveroideae|Papaver|Meconella|Papaver dahlianum','73|8|60|59|186|277|1503|2204|7122','class|subclass|superorder|order|family|subfamily|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17880','','','b9ada696-4636-5603-8c24-455c1f033915','Sanguinaria dilleniana Greene','Greene',0,2,'775701bb-fe42-5e42-817b-e07ede5868fb','Sanguinaria dilleniana','775701bb-fe42-5e42-817b-e07ede5868fb','Sanguinaria dilleniana','dc10c129-beba-57d1-8cad-0375ef68e3c1','Sanguinaria dillenian','7128','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Chelidonioideae|Sanguinaria|Sanguinaria canadensis','73|8|60|59|186|310|1644|7128','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17884','','','86c47774-50e7-58f7-bb7c-1f291fdad709','Parnassia palustris subsp. neogaea (Fernald) Hultén','(Fernald) Hultén',0,3,'6890976c-06c9-58a1-bc4c-a9f818e5dcc6','Parnassia palustris neogaea','f94e7b1b-9ce9-5d24-aba4-b1a540f849d4','Parnassia palustris subsp. neogaea','bdb21672-d572-5545-8361-44b6e9071aba','Parnassia palustr neogae','7133','Equisetopsida|Magnoliidae|Rosanae|Celastrales|Celastraceae|Parnassia|Parnassia palustris','73|8|11|16|107|1506|7133','class|subclass|superorder|order|family|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('17886','','','7d250683-5cf1-598e-896e-f5fd380ac864','Parnassia palustris var. montanensis (Fernald & Rydberg) C.L. Hitchcock','(Fernald & Rydberg) C.L. Hitchcock',0,3,'effc39be-0b4b-5f97-8226-f8372d4b21ab','Parnassia palustris montanensis','78875801-d3b4-5496-9c7d-42b6dda67db1','Parnassia palustris var. montanensis','c7e0ece1-4c7e-5687-abd8-daa85ada95d4','Parnassia palustr montanens','7133','Equisetopsida|Magnoliidae|Rosanae|Celastrales|Celastraceae|Parnassia|Parnassia palustris','73|8|11|16|107|1506|7133','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17893','','','cc36dfd0-e4f0-53ca-8a90-33834762bbe0','Mimulus jamesii var. fremontii Bentham','Bentham',0,3,'c587e71c-6b4c-5a10-a460-4d7cfb0748aa','Mimulus jamesii fremontii','66219fd8-d308-5c48-b765-3f10cfce05fe','Mimulus jamesii var. fremontii','ac63920d-1a03-5f35-aadb-d0fcca5b605d','Mimulus iames fremont','26915','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Simiolus|Erythranthe geyeri','73|8|4|36|187|362|26886|26906|26915','class|subclass|superorder|order|family|subfamily|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17897','','','001c02f4-aafd-5076-a601-1eeeffb75ea8','Phryma leptostachya var. confertifolia Fernald','Fernald',0,3,'cdf59297-6480-56ff-86af-813879fa45e5','Phryma leptostachya confertifolia','80082860-6e29-56c7-a996-121a21a47357','Phryma leptostachya var. confertifolia','fbe45951-3419-53ac-81e8-7856030bb300','Phryma leptostachy confertifol','7154','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Phryma|Phryma leptostachya|Phryma leptostachya leptostachya','73|8|4|36|187|362|1539|7155|7154','class|subclass|superorder|order|family|subfamily|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('17903','','','7880e017-4631-5c06-940b-6e0f7c54d5c0','Abies subalpina Engelmann','Engelmann',0,2,'0165572e-182a-5654-ae65-00fc034d036c','Abies subalpina','0165572e-182a-5654-ae65-00fc034d036c','Abies subalpina','cf631319-1cb1-59e3-a563-e65fb45cce42','Abies subalpin','7160','Equisetopsida|Pinidae|Pinales|Pinaceae|Abietoideae|Abies|Balsamea|Laterales|Abies bifolia','73|53|52|189|32764|764|2210|2367|7160','class|subclass|order|family|subfamily|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('17904','','','8c9f2769-0aa6-5d10-82de-056d3f1e926c','Abies grandis (Douglas ex D. Don) Lindley var. grandis (Douglas ex D. Don) Lindley','(Douglas ex D. Don) Lindley',0,3,'c582998c-d95c-5b93-ad1a-39b8659a19a5','Abies grandis grandis','ac137abb-28c2-5aff-936d-55102f5ce9bf','Abies grandis var. grandis','4ce831ea-04f8-5f8c-8c5f-2ec5d3e7f557','Abies grand grand','7161','Equisetopsida|Pinidae|Pinales|Pinaceae|Abietoideae|Abies|Grandis|Abies grandis','73|53|52|189|32764|764|2211|7161','class|subclass|order|family|subfamily|genus|section|species','variety','0','0','0','',2);
INSERT INTO core VALUES('17916','','','7014b7f3-6005-52d6-b3ac-f399a713c818','Pinus hudsonica Parlatore','Parlatore',0,2,'93cf4d35-ffd7-5d94-8739-dbe975819c98','Pinus hudsonica','93cf4d35-ffd7-5d94-8739-dbe975819c98','Pinus hudsonica','d9c00031-f46f-507b-ab94-c99ea53cac1c','Pinus hudsonic','7181','Equisetopsida|Pinidae|Pinales|Pinaceae|Pinoideae|Pinus|Pinus|Trifoliae|Contortae|Pinus banksiana','73|53|52|189|32761|1553|2020|32757|32760|7181','class|subclass|order|family|subfamily|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('17921','','','32583682-779f-5b50-a745-c44f55d3efa0','Pseudotsuga douglasii (Sabine ex D. Don) Carrière','(Sabine ex D. Don) Carrière',0,2,'3c93d2d4-cb0e-5007-af70-edc16d3dd677','Pseudotsuga douglasii','3c93d2d4-cb0e-5007-af70-edc16d3dd677','Pseudotsuga douglasii','05e24d99-61aa-5e8f-979e-0a6bf452a78b','Pseudotsuga douglas','7201','Equisetopsida|Pinidae|Pinales|Pinaceae|Laricoideae|Pseudotsuga|Pseudotsuga menziesii|Pseudotsuga menziesii menziesii','73|53|52|189|32763|1596|7200|7201','class|subclass|order|family|subfamily|genus|species|variety','species','0','0','0','',2);
INSERT INTO core VALUES('17933','','','ad9c7b01-b975-5a33-bdc2-3e368208f9ec','Linaria minor (Linnaeus) Desfontaines','(Linnaeus) Desfontaines',0,2,'bc019679-bf86-505e-8087-d972c6fe1583','Linaria minor','bc019679-bf86-505e-8087-d972c6fe1583','Linaria minor','bc019679-bf86-505e-8087-d972c6fe1583','Linaria minor','23757','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Antirrhineae|Chaenorhinum|Chaenorhinum minus|Chaenorhinum minus minus','73|8|4|36|190|433|977|7219|23757','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('17936','','','78838f77-4b3a-5d72-8152-2305e827f68d','Chelone glabra var. dilatata Fernald & Wiegand','Fernald & Wiegand',0,3,'09cf45aa-0459-5e5f-8fe7-934cbe106855','Chelone glabra dilatata','e0704cbe-0d78-54af-856b-fb3be319e047','Chelone glabra var. dilatata','0a66c3a4-13cd-5cb3-8866-d24a9b800af1','Chelone glabr dilatat','7220','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Cheloneae|Chelone|Chelone glabra','73|8|4|36|190|503|986|7220','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17944','','','3ccb5ee6-aa35-5da8-8719-888bf6611cbe','Antirrhinum spurium Linnaeus','Linnaeus',0,2,'94fe7649-3426-50f9-a346-21b33f7f3434','Antirrhinum spurium','94fe7649-3426-50f9-a346-21b33f7f3434','Antirrhinum spurium','e9fd53aa-7521-5198-a366-493864e5063e','Antirrhinum spuri','7239','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Antirrhineae|Kickxia|Kickxia spuria','73|8|4|36|190|433|1302|7239','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17953','','','9c4b0f5a-c9ac-521a-b0a5-98592e2da7c6','Antirrhinum orontium Linnaeus','Linnaeus',0,2,'e4fe7f22-bc49-5c9c-89af-7ecdbf300926','Antirrhinum orontium','e4fe7f22-bc49-5c9c-89af-7ecdbf300926','Antirrhinum orontium','27c718f9-dc63-54e9-8304-2b4201b109fe','Antirrhinum oronti','27369','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Antirrhineae|Misopates|Misopates orontium|Misopates orontium orontium','73|8|4|36|190|433|1424|7260|27369','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('17956','','','17b643fa-0314-56a6-a0da-ceb454bfa522','Linaria canadensis (Linnaeus) Dumont de Courset','(Linnaeus) Dumont de Courset',0,2,'75f18a33-cef0-54d0-81a6-f832b6783892','Linaria canadensis','75f18a33-cef0-54d0-81a6-f832b6783892','Linaria canadensis','3ec2e137-9cfb-5a9f-8049-6d1c4c3e7f57','Linaria canadens','7263','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Antirrhineae|Nuttallanthus|Nuttallanthus canadensis','73|8|4|36|190|433|1849|7263','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17968','','','3f603023-4b21-59fd-930a-9d0847c68bb5','Plantago major var. pilgeri Domin','Domin',0,3,'35dc461c-b626-533a-8150-e4f71da0447c','Plantago major pilgeri','dfae8882-cc5e-5c96-9a38-edd5607cc595','Plantago major var. pilgeri','38c56fd4-da2b-54ce-b7bf-0d1b1eb1397c','Plantago maior pilger','7308','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Plantagineae|Plantago|Plantago major','73|8|4|36|190|613|1558|7308','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17970','','','b8c5630a-ac39-5740-a342-659603cbade9','Plantago major Linnaeus var. major Linnaeus','Linnaeus',0,3,'4045e88a-52c9-5aa4-9d65-1dacc6c1a34e','Plantago major major','2a70b579-8298-5eb9-abc6-17a0b7697628','Plantago major var. major','877544ee-1ab5-5536-9a09-1a7395f47371','Plantago maior maior','7308','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Plantagineae|Plantago|Plantago major','73|8|4|36|190|613|1558|7308','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17978','','','f1ef2ff9-8f1b-5828-9e28-c7774b2a4ebc','Plantago patagonica Jacquin var. patagonica Jacquin','Jacquin',0,3,'81b2d24c-b605-5f25-ab8f-3ecc9740a057','Plantago patagonica patagonica','4739cf4d-da08-526f-8b1e-a49bfabdd2a4','Plantago patagonica var. patagonica','6e5d2f44-014d-5cdf-af84-546126f2055d','Plantago patagonic patagonic','7312','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Plantagineae|Plantago|Plantago patagonica','73|8|4|36|190|613|1558|7312','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('17989','','','bd2eb9af-2d14-5d2d-96bd-76cd831f392a','Veronica bachofenii Heuffel','Heuffel',0,2,'aed91bff-b2a9-5c2f-b370-9dd2888e30fb','Veronica bachofenii','aed91bff-b2a9-5c2f-b370-9dd2888e30fb','Veronica bachofenii','20d1fd17-96a6-5106-b001-aa3b0723c130','Veronica bachofen','7330','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Veroniceae|Veronica|Pseudolysimachium|Veronica grandis','73|8|4|36|190|597|1817|2032|7330','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17995','','','6a7919bd-7c48-5cd3-ba91-221d9d7a4074','Veronica humifusa Dickson','Dickson',0,2,'00e7303b-a206-5608-ab9a-73fed577471d','Veronica humifusa','00e7303b-a206-5608-ab9a-73fed577471d','Veronica humifusa','0679e8a1-33a2-5987-be76-a694105a7327','Veronica humifus','7341','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Veroniceae|Veronica|Beccabunga|Veronica serpyllifolia','73|8|4|36|190|597|1817|2027|7341','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('17998','','','7d76140b-5526-524f-9963-2f3846968e27','Veronica alpina var. unalaschcensis Chamisso & Schlechtendal','Chamisso & Schlechtendal',0,3,'cb0eb30f-1dd8-5b69-b512-ad6aff7016db','Veronica alpina unalaschcensis','dbdb2546-3093-5677-89c1-d6418a507f8e','Veronica alpina var. unalaschcensis','08477400-05e2-5e2d-b3e0-0a314e85e7a1','Veronica alpin unalaschcens','29428','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Veroniceae|Veronica|Veronica|Veronica wormskjoldii|Veronica wormskjoldii nutans','73|8|4|36|190|597|1817|2026|7347|29428','class|subclass|superorder|order|family|tribe|genus|subgenus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('18002','','','d84384f7-ae9f-5faf-a5ca-8195735b0ab7','Armeria andina var. california Boissier','Boissier',0,3,'453ebc27-0afb-54b3-8a23-a3ba865a53b1','Armeria andina california','9e9b2219-510b-5159-b341-4fc223a6e6c5','Armeria andina var. california','28e952df-8ed0-540a-9ac0-7793ce30b6e8','Armeria andin californ','7351','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Plumbaginaceae|Staticoideae|Armeria|Armeria maritima|Armeria maritima californica','73|8|15|14|192|281|855|7352|7351','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('18011','','','ca9fc038-bf14-5e24-b709-67d5224a6456','Armeria maritima var. sibirica (Turczaninow ex Boissier) G.H.M. Lawrence','(Turczaninow ex Boissier) G.H.M. Lawrence',0,3,'b0aacec1-c648-5951-8e15-2eabd4a8bbbc','Armeria maritima sibirica','15047126-1e49-587a-98c9-29b3986b0d19','Armeria maritima var. sibirica','66456f12-b4b6-5627-8244-f2d45cedb699','Armeria maritim sibiric','7355','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Plumbaginaceae|Staticoideae|Armeria|Armeria maritima|Armeria maritima sibirica','73|8|15|14|192|281|855|7352|7355','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','variety','0','0','0','',2);
INSERT INTO core VALUES('18014','','','e5f8b988-fff5-54f8-bda7-dc175ab83f9c','Armeria arctica (Chamisso) Wallroth','(Chamisso) Wallroth',0,2,'e0028a4d-fcf2-5350-a864-06ed8245a95e','Armeria arctica','e0028a4d-fcf2-5350-a864-06ed8245a95e','Armeria arctica','70bfec6b-3d6e-5e0a-ab99-156b725ef2cd','Armeria arctic','7355','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Plumbaginaceae|Staticoideae|Armeria|Armeria maritima|Armeria maritima sibirica','73|8|15|14|192|281|855|7352|7355','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('18024','','','0bd9ac4f-732c-5a63-8c21-e5b88190bd02','Stipa nelsonii subsp. dorei Barkworth & J.R. Maze','Barkworth & J.R. Maze',0,3,'b3883e85-d59d-5f35-bddf-8291e4183088','Stipa nelsonii dorei','7351964e-4034-5f67-a059-a809044656d5','Stipa nelsonii subsp. dorei','d29d2c15-6a14-53f4-a0db-8bb2caf19099','Stipa nelson dore','32447','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Stipeae|Stipinae|Eriocoma|Eriocoma nelsonii|Eriocoma nelsonii dorei','73|8|2|55|193|258|629|746|30708|32446|32447','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('18027','','','366b83d1-cf05-5888-a23b-6ba280b170d1','Stipa columbiana auct. non Macoun auct. non Macoun','',0,2,'55856c12-a23f-5e45-91ae-34126706f345','Stipa columbiana','55856c12-a23f-5e45-91ae-34126706f345','Stipa columbiana','23fce35f-d473-5dd9-94dc-580ee0b8e91d','Stipa columbian','32447','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Stipeae|Stipinae|Eriocoma|Eriocoma nelsonii|Eriocoma nelsonii dorei','73|8|2|55|193|258|629|746|30708|32446|32447','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',4);
INSERT INTO core VALUES('18025','','','f4588f15-3a9a-5877-98b2-3ed39e357d70','Stipa nelsonii var. dorei (Barkworth & J.R. Maze) Dorn','(Barkworth & J.R. Maze) Dorn',0,3,'b3883e85-d59d-5f35-bddf-8291e4183088','Stipa nelsonii dorei','bcbb0aa5-dfd4-52cb-8207-1aecc4b42767','Stipa nelsonii var. dorei','d29d2c15-6a14-53f4-a0db-8bb2caf19099','Stipa nelson dore','32447','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Stipeae|Stipinae|Eriocoma|Eriocoma nelsonii|Eriocoma nelsonii dorei','73|8|2|55|193|258|629|746|30708|32446|32447','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('18037','','','5d555919-fba0-5a6d-8090-ad0e98b3c6d8','Agropyron fragile subsp. sibiricum (Willdenow) Melderis','(Willdenow) Melderis',0,3,'810849a4-49b8-5fdc-a6b7-b29227df22d9','Agropyron fragile sibiricum','d3cc707a-dd0c-56aa-a54b-7f1c33f847ec','Agropyron fragile subsp. sibiricum','f6f2baef-016e-51c2-ba38-7a4358e4bd47','Agropyron fragil sibiric','7369','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Agropyron|Agropyron fragile','73|8|2|55|193|258|406|709|790|7369','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('18036','','','dad43ebd-00b5-59b4-8fc8-e174dc4adb99','Agropyron pectiniforme Roemer & Schultes','Roemer & Schultes',0,2,'ea7b0e5e-0907-530c-970c-7a86630bf8e1','Agropyron pectiniforme','ea7b0e5e-0907-530c-970c-7a86630bf8e1','Agropyron pectiniforme','bcf5ae6a-b793-5a7a-b746-b41c2838e845','Agropyron pectiniform','18035','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Agropyron|Agropyron cristatum|Agropyron cristatum pectinatum','73|8|2|55|193|258|406|709|790|7368|18035','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('18049','','','9e5984f2-9b67-5451-b2f9-e6d1aa0a316d','Agrostis alba var. dispar (Michaux) Alph. Wood','(Michaux) Alph. Wood',0,3,'eae2dd04-3367-5c86-939f-259e1545b91f','Agrostis alba dispar','42dd1b11-db85-58fd-8aaf-062e8d816b22','Agrostis alba var. dispar','4fd0071b-e9dc-5c33-9219-4474e7198abe','Agrostis alb dispar','7374','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Agrostis|Agrostis gigantea','73|8|2|55|193|258|408|710|792|7374','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18052','','','5b7426aa-4add-5da9-8d32-e1ffaf94248f','Agrostis borealis Hartman','Hartman',0,2,'282ab723-4f81-5b95-b56f-09c1fe230d3c','Agrostis borealis','282ab723-4f81-5b95-b56f-09c1fe230d3c','Agrostis borealis','57e7c429-4eed-564a-a088-34408c56b792','Agrostis boreal','7378','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Agrostis|Agrostis mertensii','73|8|2|55|193|258|408|710|792|7378','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18058','','','b677cb20-9d4c-542d-b059-b492bcaa3988','Agrostis diegoensis Vasey','Vasey',0,2,'d2344ec5-3835-5cfe-9866-cd8d07fe2c2f','Agrostis diegoensis','d2344ec5-3835-5cfe-9866-cd8d07fe2c2f','Agrostis diegoensis','dbf2f7a6-1d24-524d-aaa3-1d8d7e522bc1','Agrostis diegoens','7381','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Agrostis|Agrostis pallens','73|8|2|55|193|258|408|710|792|7381','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18059','','','a9696d58-5dbd-52ea-80c2-a6cea0fefce9','Agrostis scabra Willdenow var. scabra Willdenow','Willdenow',0,3,'595bb037-ebf3-54cd-b284-01a3bfe4446c','Agrostis scabra scabra','852769aa-3193-59e7-a2d6-8a5576350eb5','Agrostis scabra var. scabra','a63759d6-e4a5-5c44-bcff-5a717ac9f766','Agrostis scabr scabr','7383','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Agrostis|Agrostis scabra','73|8|2|55|193|258|408|710|792|7383','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18069','','','c0d83c75-8f99-5d21-a2cd-99e6725d8ce8','Alopecurus ventricosus Persoon nom. illeg.','Persoon',0,2,'9f6a85b9-000b-56f4-ad09-57f83c00e2f4','Alopecurus ventricosus','9f6a85b9-000b-56f4-ad09-57f83c00e2f4','Alopecurus ventricosus','282ee5b4-0099-5d98-82e5-809f659d10c0','Alopecurus uentricos','7390','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Alopecurinae|Alopecurus|Alopecurus arundinaceus','73|8|2|55|193|258|408|712|804|7390','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('18068','','','19b48a7e-997e-5cd2-8f3c-dcc07441fff5','Alopecurus aristulatus Michaux','Michaux',0,2,'a9aa1d97-3748-5c0c-a0ef-fda6317c707a','Alopecurus aristulatus','a9aa1d97-3748-5c0c-a0ef-fda6317c707a','Alopecurus aristulatus','1f15b7be-923f-5dd6-8e16-6e7b3b5c7ee8','Alopecurus aristulat','7388','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Alopecurinae|Alopecurus|Alopecurus aequalis|Alopecurus aequalis aequalis','73|8|2|55|193|258|408|712|804|7389|7388','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('18072','','','408fb4bc-c19c-5be2-8147-ebb53c555e95','Alopecurus borealis Trinius','Trinius',0,2,'6c2ced9f-dcc5-52a6-9b39-67508aee8b52','Alopecurus borealis','6c2ced9f-dcc5-52a6-9b39-67508aee8b52','Alopecurus borealis','ab1c43fa-1297-5888-8c5f-a664773ed7c0','Alopecurus boreal','7391','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Alopecurinae|Alopecurus|Alopecurus magellanicus','73|8|2|55|193|258|408|712|804|7391','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18076','','','be70a46d-16ef-5cec-ac4d-6db70f2946c0','Andropogon hallii var. incanescens Hackel','Hackel',0,3,'448f2b9a-b797-5f7d-bb9f-665871321941','Andropogon hallii incanescens','a9415efc-fd91-56e9-99dd-80eabe0ec4e3','Andropogon hallii var. incanescens','5d20fb42-18cd-5738-a127-23805ec4ff89','Andropogon hall incanescens','7402','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Andropogoneae|Andropogoninae|Andropogon|Andropogon|Andropogon hallii','73|8|2|55|193|270|426|713|820|2215|7402','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18078','','','06b9086d-5ba2-5705-aeb2-ad2c7f382031','Hierochloë pauciflora R. Brown','R. Brown',0,2,'ae577b7c-009a-54b8-97ae-9328ce794ff5','Hierochloe pauciflora','ae577b7c-009a-54b8-97ae-9328ce794ff5','Hierochloe pauciflora','b49d7a6a-a40d-5737-ac07-0f55bd6eb118','Hierochloe pauciflor','7405','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Phalaridinae|Anthoxanthum|Anthoxanthum arcticum','73|8|2|55|193|258|408|714|828|7405','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('18080','','','12616390-f311-5682-a9d1-bcf96b21f651','Hierochloë alpina (Swartz ex Willdenow) Roemer & Schultes subsp. alpina (Swartz ex Willdenow) Roemer & Schultes','(Swartz ex Willdenow) Roemer & Schultes',0,3,'414f038a-fe7f-561a-8f62-6d05164629fb','Hierochloe alpina alpina','23030638-f25a-5cba-8c30-4bd375f06e28','Hierochloe alpina subsp. alpina','5c24db81-0109-522e-9fdd-4ebef22ce853','Hierochloe alpin alpin','7408','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Phalaridinae|Anthoxanthum|Anthoxanthum monticola|Anthoxanthum monticola alpinum','73|8|2|55|193|258|408|714|828|7409|7408','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',2);
INSERT INTO core VALUES('18101','','','7efdf480-0ff2-536f-adb6-19db093501a8','Avena fatua var. glabrata Petermann','Petermann',0,3,'0c5c6bda-5fd6-5f0d-b083-37f24e85ab51','Avena fatua glabrata','889703ef-e47c-52b8-b896-63e40e3d8660','Avena fatua var. glabrata','ee085831-f558-5159-81ed-73170f16a8d1','Avena fatu glabrat','7433','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Aveninae|Avena|Avena fatua','73|8|2|55|193|258|408|716|880|7433','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18099','','','de08a70f-0ac5-5774-82e2-dc7910ea4fa8','Avena fatua Linnaeus subsp. fatua Linnaeus','Linnaeus',0,3,'47fd0ccb-a49d-5b64-b3f1-644c126b4e65','Avena fatua fatua','2ab9953a-193e-5ad0-9be9-df90b1c6d417','Avena fatua subsp. fatua','9f7b80d9-f3eb-574b-a70c-89ec98ade128','Avena fatu fatu','7433','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Aveninae|Avena|Avena fatua','73|8|2|55|193|258|408|716|880|7433','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('18110','','','0c817459-79d9-5d6a-a47e-607875f4707f','Avena fatua var. pilosissima Gray','Gray',0,3,'b9fac19c-d2ca-55c1-a093-c0d7e22db64e','Avena fatua pilosissima','b349e049-3f92-5fe2-ad9a-b66ab04ce7ec','Avena fatua var. pilosissima','d8525d40-229c-596c-baf3-05774acce8ae','Avena fatu pilosissim','7433','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Aveninae|Avena|Avena fatua','73|8|2|55|193|258|408|716|880|7433','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18108','','','8102b796-fc43-53f4-8e4c-ea4c3f7230c4','Avena fatua var. sericea Hooker f.','Hooker f.',0,3,'1d929f8d-4207-5546-af6b-65112b2100b8','Avena fatua sericea','32e88b62-ec10-5165-909c-0a5aced90f19','Avena fatua var. sericea','10e8af17-038c-56cc-9e32-523c138328a5','Avena fatu serice','7433','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Aveninae|Avena|Avena fatua','73|8|2|55|193|258|408|716|880|7433','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18118','','','debdc3de-9f03-58e1-b710-42766604aa8e','Arrhenatherum hookeri (Scribner) Potztal','(Scribner) Potztal',0,2,'55146e46-fad8-59c7-ae59-c456ce44b215','Arrhenatherum hookeri','55146e46-fad8-59c7-ae59-c456ce44b215','Arrhenatherum hookeri','98450b73-b4be-5fd9-b842-42a4b538d78c','Arrhenatherum hooker','30295','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Airinae|Helictochloa|Helictochloa hookeri','73|8|2|55|193|258|408|711|30294|30295','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18124','','','0bb7cfe9-afc5-550f-b6fe-2783ef13cd84','Bouteloua racemosa Lagasca','Lagasca',0,2,'6ccbf710-6864-5067-a6a7-0151a10c25b6','Bouteloua racemosa','6ccbf710-6864-5067-a6a7-0151a10c25b6','Bouteloua racemosa','ca594b74-5dcf-5e89-8d6f-71f63f4cede0','Bouteloua racemos','7440','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Boutelouinae|Bouteloua|Bouteloua|Bouteloua curtipendula|Bouteloua curtipendula curtipendula','73|8|2|55|193|294|468|719|907|30298|7441|7440','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('18125','','','c18deb87-5845-541a-9029-963b7071200a','Brachyelytrum septentrionale (Babel) G.C. Tucker','(Babel) G.C. Tucker',0,2,'b97f391a-03b1-5853-a7d6-22c056afa447','Brachyelytrum septentrionale','b97f391a-03b1-5853-a7d6-22c056afa447','Brachyelytrum septentrionale','bb8a5aaa-817e-540c-a571-60c29340c0ea','Brachyelytrum septentrional','7443','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Brachyelytreae|Brachyelytrum|Brachyelytrum aristosum','73|8|2|55|193|258|469|909|7443','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18137','','','92b59b69-60e4-5a57-85b4-3c95e8ea9686','Bromus purgans var. latiglumis Scribner ex Shear','Scribner ex Shear',0,3,'1c7b09d8-2ef8-5fc4-ae1e-6cac11a34c46','Bromus purgans latiglumis','40003af8-c52b-50ee-8163-a6fc9c6eee71','Bromus purgans var. latiglumis','b2fbbedd-dfef-5184-8c32-7e4698f6a501','Bromus purgans latiglum','7466','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromopsis|Bromus latiglumis','73|8|2|55|193|258|472|916|2219|7466','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',2);
INSERT INTO core VALUES('18144','','','2b6788c6-cef1-5d99-8e7f-ccf22b8aea81','Bromus pumpellianus Scribner var. pumpellianus Scribner','Scribner',0,3,'3bfd2859-e58f-5422-90a6-de841b0aefca','Bromus pumpellianus pumpellianus','96b7a9ed-1e39-51d4-8ef7-4dfe2fcac840','Bromus pumpellianus var. pumpellianus','99ef4988-11a0-5e07-be83-975a260d5e9d','Bromus pumpellian pumpellian','7474','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromopsis|Bromus pumpellianus','73|8|2|55|193|258|472|916|2219|7474','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18147','','','d0d3f517-57b4-5c42-9395-3e59313d6143','Bromus inermis subsp. pumpellianus (Scribner) Wagnon','(Scribner) Wagnon',0,3,'558ca3dc-aea9-5e66-8d28-2a5411d32606','Bromus inermis pumpellianus','4e84fbac-18a4-5f16-b2c8-55e9b3bc7f22','Bromus inermis subsp. pumpellianus','4570dcfa-9c9f-5da4-b192-6ef79d77ccc2','Bromus inerm pumpellian','7474','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromopsis|Bromus pumpellianus','73|8|2|55|193|258|472|916|2219|7474','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('18159','','','9017a70e-4cd5-5b48-a798-33d8af2af957','Calamagrostis canadensis var. dubia (Scribner & Tweedy) Vasey','(Scribner & Tweedy) Vasey',0,3,'1521fa95-e05e-5c6a-91fe-d29bdf97fba6','Calamagrostis canadensis dubia','1321dd7b-f4c8-5bd3-998e-a2b23e93ef73','Calamagrostis canadensis var. dubia','de2dcafa-6649-5208-b6de-7af0070c59ff','Calamagrostis canadens dub','7486','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis canadensis|Calamagrostis canadensis canadensis','73|8|2|55|193|258|408|710|927|7487|7486','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('18162','','','4e152322-71da-5f22-bbc3-3f34d4794dc5','Calamagrostis michauxii Trinius ex Steudel nom. illeg.','Trinius ex Steudel',0,2,'9f355844-98ce-5ebe-aeaf-11d8a3990ee6','Calamagrostis michauxii','9f355844-98ce-5ebe-aeaf-11d8a3990ee6','Calamagrostis michauxii','b0fb53a0-3c92-5933-b179-31fd27f0f149','Calamagrostis michaux','7486','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis canadensis|Calamagrostis canadensis canadensis','73|8|2|55|193|258|408|710|927|7487|7486','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',4);
INSERT INTO core VALUES('18170','','','ce2aa3e0-c0be-5a0a-98cc-83ef6fe60b6d','Calamagrostis anomala Suksdorf','Suksdorf',0,2,'d65cb987-b375-5e32-8d91-ae0a431e412a','Calamagrostis anomala','d65cb987-b375-5e32-8d91-ae0a431e412a','Calamagrostis anomala','d927dfbe-a256-5a82-988b-cecba437767a','Calamagrostis anomal','7486','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis canadensis|Calamagrostis canadensis canadensis','73|8|2|55|193|258|408|710|927|7487|7486','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('18176','','','a4635424-e557-5bda-8225-1011bbce31e2','Calamagrostis hirtigluma Steudel','Steudel',0,2,'634025c2-a6ab-5c48-9fa1-3b7c13af0de4','Calamagrostis hirtigluma','634025c2-a6ab-5c48-9fa1-3b7c13af0de4','Calamagrostis hirtigluma','176cb0f4-e3f2-590e-b406-028cc2981a2c','Calamagrostis hirtiglum','7488','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis canadensis|Calamagrostis canadensis langsdorffii','73|8|2|55|193|258|408|710|927|7487|7488','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('18177','','','7a1f4bdd-8eac-5887-b120-90a4f5d686f3','Calamagrostis columbiensis Nuttall ex A. Gray nom. inval.','Nuttall ex A. Gray',0,2,'9fa6f86a-adf9-5206-ae3c-4c644c2e5fea','Calamagrostis columbiensis','9fa6f86a-adf9-5206-ae3c-4c644c2e5fea','Calamagrostis columbiensis','780f77d5-e131-56b3-8af5-8a13882d3a98','Calamagrostis columbiens','7488','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis canadensis|Calamagrostis canadensis langsdorffii','73|8|2|55|193|258|408|710|927|7487|7488','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',4);
INSERT INTO core VALUES('18187','','','eb098b0c-6272-5c2e-8839-c83d7529edf5','Arundo lapponica Wahlenberg','Wahlenberg',0,2,'e4d1e874-5633-5dd6-ac33-623bf9acef8d','Arundo lapponica','e4d1e874-5633-5dd6-ac33-623bf9acef8d','Arundo lapponica','ca945e89-32ab-5c1b-9daa-675fc86898ce','Arundo lapponic','7493','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis lapponica','73|8|2|55|193|258|408|710|927|7493','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18188','','','3c181b6c-3e09-58b1-8949-61663d63635e','Calamagrostis neglecta var. candidula Kearney','Kearney',0,3,'abeb1c6d-5be6-5787-a956-eb22436fd795','Calamagrostis neglecta candidula','c1f46936-7aa1-536e-bbc2-946dfc8d16b0','Calamagrostis neglecta var. candidula','52067c92-e9c7-54d7-be0b-431b2225fe5c','Calamagrostis neglect candidul','7494','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis montanensis','73|8|2|55|193|258|408|710|927|7494','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18198','','','a7a1856a-5cdf-536a-9ec8-2d4222c80f8a','Calamagrostis purpurascens subsp. maltei (Polunin) A.E. Porsild','(Polunin) A.E. Porsild',0,3,'8a68fa03-0f1f-58a5-8ba7-b3f533c43838','Calamagrostis purpurascens maltei','df578b75-c601-5a12-99f9-5f954a9f4244','Calamagrostis purpurascens subsp. maltei','34f2c197-21b3-588f-81c9-ce49fd73b33e','Calamagrostis purpurascens malte','7497','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis purpurascens','73|8|2|55|193|258|408|710|927|7497','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('18201','','','85373684-2701-5d2c-8302-8d0b6636d046','Calamagrostis sylvatica var. purpurascens (R. Brown) Thurberg ex Vasey','(R. Brown) Thurberg ex Vasey',0,3,'ebb7d586-82a8-58b0-b6cf-34fa73e48599','Calamagrostis sylvatica purpurascens','361ebd69-34c3-5299-947d-d563710acef2','Calamagrostis sylvatica var. purpurascens','319cf6e0-97cd-5b04-b4dc-4c60cce387d8','Calamagrostis syluatic purpurascens','7497','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis purpurascens','73|8|2|55|193|258|408|710|927|7497','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('18209','','','80b0f83c-1943-51f0-b246-8ecf47da0736','Calamagrostis suksdorfii (Scribner) Scribner','(Scribner) Scribner',0,2,'b706cf30-2a68-5b79-927f-7e47816ba44d','Calamagrostis suksdorfii','b706cf30-2a68-5b79-927f-7e47816ba44d','Calamagrostis suksdorfii','2c004fe6-37b4-5961-9557-bb13709be2cb','Calamagrostis suksdorf','7498','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis rubescens','73|8|2|55|193|258|408|710|927|7498','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18215','','','99fa2afe-d234-5a7e-9ff0-ab272be1cf1c','Calamagrostis sesquiflora (Trinius) Kawano nom. inval.','(Trinius) Kawano',0,2,'c6ad15b8-099f-5cad-8c11-1a5ed6f3f3fd','Calamagrostis sesquiflora','c6ad15b8-099f-5cad-8c11-1a5ed6f3f3fd','Calamagrostis sesquiflora','c14f588e-5278-504f-af73-c57efa99a73a','Calamagrostis sesquiflor','7499','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis sesquiflora','73|8|2|55|193|258|408|710|927|7499','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('18222','','','e7843452-7f9b-5c53-89d4-f454556d40bc','Calamagrostis purpurascens subsp. tasuensis Calder & Roy L. Taylor','Calder & Roy L. Taylor',0,3,'2e6c9119-ec9b-5417-b4ce-5e854d70ebd5','Calamagrostis purpurascens tasuensis','862c9e5d-5765-5e25-83e1-81fd5d906f22','Calamagrostis purpurascens subsp. tasuensis','c9610dcc-c253-5db3-b97f-9ff626bfd31e','Calamagrostis purpurascens tasuens','7499','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis sesquiflora','73|8|2|55|193|258|408|710|927|7499','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('18227','','','38e2a146-9995-5cf0-b90b-984da9103823','Calamagrostis inexpansa var. barbulata Kearney','Kearney',0,3,'1a314356-e14f-53c7-b7a0-91db5b600fd4','Calamagrostis inexpansa barbulata','22b8fab1-33bb-5e19-8980-db9b3239c288','Calamagrostis inexpansa var. barbulata','02661686-606d-5863-b315-93cf4ad695b5','Calamagrostis inexpans barbulat','7500','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis stricta|Calamagrostis stricta inexpansa','73|8|2|55|193|258|408|710|927|7501|7500','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('18234','','','b37c78a7-829c-5e47-a02e-7c68d0a091bb','Calamagrostis expansa Rickett & Gilly nom. illeg.','Rickett & Gilly',0,2,'4c55dd0b-7acc-5203-b018-09ba98c0e1ee','Calamagrostis expansa','4c55dd0b-7acc-5203-b018-09ba98c0e1ee','Calamagrostis expansa','f2481083-32b9-5973-a839-6e4b3431b6c5','Calamagrostis expans','7500','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis stricta|Calamagrostis stricta inexpansa','73|8|2|55|193|258|408|710|927|7501|7500','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',4);
INSERT INTO core VALUES('18246','','','55be26c1-cfb0-58f2-aa80-7b54c7cf4253','Calamagrostis hyperborea var. elongata Kearney','Kearney',0,3,'f851f306-196d-5daf-b5cc-821bbfb72149','Calamagrostis hyperborea elongata','0aa6bf71-7750-57db-a5f4-2067fde6b952','Calamagrostis hyperborea var. elongata','3e3015c9-7a85-5cd9-81fc-6ffeceee8f67','Calamagrostis hyperbore elongat','7500','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis stricta|Calamagrostis stricta inexpansa','73|8|2|55|193|258|408|710|927|7501|7500','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('18247','','','0cbcee90-61f3-5c2d-a099-ff5001c88f27','Calamagrostis hyperborea var. stenodes Kearney','Kearney',0,3,'409c4440-26f6-54c7-8b1c-c5af92e40e48','Calamagrostis hyperborea stenodes','d8036757-9876-55a4-9643-befdc5ce0792','Calamagrostis hyperborea var. stenodes','4465002d-3c7a-5d20-97d7-905c1037123f','Calamagrostis hyperbore stenod','7500','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis stricta|Calamagrostis stricta inexpansa','73|8|2|55|193|258|408|710|927|7501|7500','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('18254','','','1d71a3de-741e-5686-a4ff-f8a350e48a3b','Calamagrostis lapponica var. brevipilis Stebbins','Stebbins',0,3,'41a7dad4-97e6-532a-b315-d7c2cc7ec14a','Calamagrostis lapponica brevipilis','99edf1ff-188f-5216-89b4-7e326bbf3716','Calamagrostis lapponica var. brevipilis','09685e46-bfee-5d49-ac88-39501a34ff6a','Calamagrostis lapponic breuipil','7500','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis stricta|Calamagrostis stricta inexpansa','73|8|2|55|193|258|408|710|927|7501|7500','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('18256','','','7441a6b4-0ce3-503d-9eb6-3032dc7357ce','Calamagrostis hyperborea Lange','Lange',0,2,'492bdd99-f712-5b1d-a301-77cb99964ff1','Calamagrostis hyperborea','492bdd99-f712-5b1d-a301-77cb99964ff1','Calamagrostis hyperborea','efd7f9fa-8e3f-547c-86ca-ba4fd1fb22c1','Calamagrostis hyperbore','7500','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis stricta|Calamagrostis stricta inexpansa','73|8|2|55|193|258|408|710|927|7501|7500','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('18259','','','3b59bf6f-be84-502e-9fa7-fa5f2620d1a8','Calamagrostis neglecta var. stricta (Timm) Grisebach','(Timm) Grisebach',0,3,'226b2277-03fb-5d13-9671-490c4ed0092b','Calamagrostis neglecta stricta','44e7398d-6d47-5728-934c-8836b88fb812','Calamagrostis neglecta var. stricta','92a09560-64e8-51fb-8b6e-b6649503fc42','Calamagrostis neglect strict','7502','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis stricta|Calamagrostis stricta stricta','73|8|2|55|193|258|408|710|927|7501|7502','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('18264','','','9f06d570-867a-501a-97f0-4a5cf22b7203','Calamagrostis laxiflora Kearney nom. illeg.','Kearney',0,2,'ea9f1a63-6408-5b63-8643-c39538023be7','Calamagrostis laxiflora','ea9f1a63-6408-5b63-8643-c39538023be7','Calamagrostis laxiflora','02183ad1-8ed4-58e7-b385-0128893559d3','Calamagrostis laxiflor','7502','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis stricta|Calamagrostis stricta stricta','73|8|2|55|193|258|408|710|927|7501|7502','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',4);
INSERT INTO core VALUES('18272','','','7c9d3eb1-a807-59ea-b914-85ff76a15fde','Calamagrostis neglecta subsp. borealis (C. Laestadius) Á. Löve','(C. Laestadius) Á. Löve',0,3,'15670ba5-8857-5431-95ac-b245bd73cbfe','Calamagrostis neglecta borealis','c89304ba-de44-5e9d-88b7-568024a5de9e','Calamagrostis neglecta subsp. borealis','90e51529-8cb0-5e82-9965-94ad6c2534f8','Calamagrostis neglect boreal','7502','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis stricta|Calamagrostis stricta stricta','73|8|2|55|193|258|408|710|927|7501|7502','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('18277','','','7011b8ca-9339-5167-9c6e-ac0ef0613afa','Deyeuxia borealis Macoun nom. inval.','Macoun',0,2,'9774e115-eee4-57fc-bdc3-ffbaae73723c','Deyeuxia borealis','9774e115-eee4-57fc-bdc3-ffbaae73723c','Deyeuxia borealis','0cf757c7-e4d7-58ef-b3ab-8dca0788281e','Deyeuxia boreal','7502','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis stricta|Calamagrostis stricta stricta','73|8|2|55|193|258|408|710|927|7501|7502','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',4);
INSERT INTO core VALUES('18286','','','43091a30-d19e-575c-af08-9eac5de85c7d','Avena canescens (Linnaeus) Weber','(Linnaeus) Weber',0,2,'30de2904-67cf-5da3-98b5-744148435fd4','Avena canescens','30de2904-67cf-5da3-98b5-744148435fd4','Avena canescens','30de2904-67cf-5da3-98b5-744148435fd4','Avena canescens','7512','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Airinae|Corynephorus|Corynephorus canescens','73|8|2|55|193|258|408|711|1879|7512','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18290','','','76934571-3eef-5053-a2d9-3e27b3572f48','Dactylis glomerata var. ciliata Petermann','Petermann',0,3,'79402dd9-5538-5d03-96b1-db7cdff9a89e','Dactylis glomerata ciliata','d9c44810-3cde-5e14-9a2a-8ffcf2d56619','Dactylis glomerata var. ciliata','4f4ec43c-6b20-58f8-8b3b-2eda1db57de4','Dactylis glomerat ciliat','7518','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Dactylidinae|Dactylis|Dactylis glomerata','73|8|2|55|193|258|408|728|1073|7518','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18294','','','6730d3e3-16d3-515a-bdd8-6c9fd6f821b5','Limnetis glomerata (Linnaeus) Eaton','(Linnaeus) Eaton',0,2,'a180ea39-5eed-5126-aa95-4f5251ca1edc','Limnetis glomerata','a180ea39-5eed-5126-aa95-4f5251ca1edc','Limnetis glomerata','c5f2bab0-610a-5464-8294-c45634f92889','Limnetis glomerat','7518','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Dactylidinae|Dactylis|Dactylis glomerata','73|8|2|55|193|258|408|728|1073|7518','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18296','','','e07b45b8-9c0b-57a3-b418-f1b4497b11e7','Danthonia allenii Austin','Austin',0,2,'6482423e-05d4-5726-9241-68b799007275','Danthonia allenii','6482423e-05d4-5726-9241-68b799007275','Danthonia allenii','c4c2bdfa-68d1-5c76-b0ee-834affa06ffd','Danthonia allen','7520','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Danthonioideae|Danthonieae|Danthonia|Danthonia compressa','73|8|2|55|193|325|532|1076|7520','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18302','','','2c899eb6-85a9-55bc-9a8e-0c9f645701aa','Deschampsia holciformis J. Presl','J. Presl',0,2,'3ad7d4b2-f024-5db1-8db0-0c46eb969eae','Deschampsia holciformis','3ad7d4b2-f024-5db1-8db0-0c46eb969eae','Deschampsia holciformis','b118759d-5acf-5162-b34e-d6a6b68c802c','Deschampsia holciform','7532','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Airinae|Deschampsia|Deschampsia cespitosa|Deschampsia cespitosa holciformis','73|8|2|55|193|258|408|711|1086|7531|7532','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('18300','','','8e5819c2-19e1-5cb6-ae67-74e4692161df','Deschampsia cespitosa subsp. brevifolia (R. Brown) Tzvelev nom. illeg.','(R. Brown) Tzvelev',0,3,'138e3360-7a6d-5e49-b728-b4a682eaacff','Deschampsia cespitosa brevifolia','c704d18e-8e37-5bcc-a35a-dd5aa57685e1','Deschampsia cespitosa subsp. brevifolia','7bc019fb-3740-5969-a220-b6adf587f187','Deschampsia cespitos breuifol','30170','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Airinae|Deschampsia|Deschampsia cespitosa|Deschampsia cespitosa septentrionalis','73|8|2|55|193|258|408|711|1086|7531|30170','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',4);
INSERT INTO core VALUES('18305','','','0048458b-17e9-528a-90c6-7bbb5b938143','Deschampsia flexuosa var. montana (Linnaeus) Ducommun','(Linnaeus) Ducommun',0,3,'9ef188f1-e02f-5678-b022-c6d495b7f5e8','Deschampsia flexuosa montana','0a9a7c41-135f-5a18-9e87-2046136f9813','Deschampsia flexuosa var. montana','a8915b71-3bea-5e08-9e55-5b6f1751ad26','Deschampsia flexuos montan','27702','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Airinae|Avenella|Avenella flexuosa','73|8|2|55|193|258|408|711|27701|27702','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18311','','','6ae158b5-a2fa-5ebb-8219-dd29b0ae6971','Diarrhena americana var. obovata Gleason','Gleason',0,3,'971bc654-d2bc-5a2d-b056-350bbcd00892','Diarrhena americana obovata','aea041a0-b696-550e-a18b-15f4ee582593','Diarrhena americana var. obovata','09ece589-2bc6-5ec9-8ea5-93bc4a357997','Diarrhena american obouat','7540','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Diarrheneae|Diarrhena|Diarrhena obovata','73|8|2|55|193|258|539|1091|7540','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18312','','','cc0b3aba-f41c-578d-b772-d87e2b1c2578','Panicum acuminatum Swartz','Swartz',0,2,'edaf747f-852d-5772-a8ec-4caf6fc32418','Panicum acuminatum','edaf747f-852d-5772-a8ec-4caf6fc32418','Panicum acuminatum','bfb0fb82-a204-5e55-a29a-9ab0ab8857b3','Panicum acuminat','7542','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium acuminatum','73|8|2|55|193|270|493|730|1093|23926|7542','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('18326','','','50ab88c2-97ff-56a4-beb1-d0d801bba345','Panicum spretum Schultes','Schultes',0,2,'f421c658-3646-5dc8-b819-f97fc81fe083','Panicum spretum','f421c658-3646-5dc8-b819-f97fc81fe083','Panicum spretum','e6b5d904-9d41-574f-b652-396b34d14091','Panicum spret','18325','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium spretum','73|8|2|55|193|270|493|730|1093|23926|18325','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('18327','','','193bf568-1d94-5cdf-acd0-60c52b744071','Panicum eatonii Nash','Nash',0,2,'c93ecec0-046d-5b21-b2df-2bdc144e677a','Panicum eatonii','c93ecec0-046d-5b21-b2df-2bdc144e677a','Panicum eatonii','cc410a90-a80a-5f5e-aaf2-96b846396dae','Panicum eaton','18325','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium spretum','73|8|2|55|193|270|493|730|1093|23926|18325','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('18340','','','c2cb0e57-3f44-57be-bfbf-67400647fb11','Panicum depauperatum Muhlenberg','Muhlenberg',0,2,'60b11f85-0a63-5bbd-bc72-ac3cfab196eb','Panicum depauperatum','60b11f85-0a63-5bbd-bc72-ac3cfab196eb','Panicum depauperatum','1c886457-dfa4-5f9b-a873-cd14043ca4fc','Panicum depauperat','7552','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Linearifolia|Dichanthelium depauperatum','73|8|2|55|193|270|493|730|1093|23929|7552','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('18349','','','9f25b959-f7b4-5b44-8da7-492c9cb29f80','Panicum linearifolium Scribner','Scribner',0,2,'cb92b821-1ef2-5286-a7b5-ceea2697165e','Panicum linearifolium','cb92b821-1ef2-5286-a7b5-ceea2697165e','Panicum linearifolium','d6a20edb-e50e-5fcc-8d86-2bad839c51d6','Panicum linearifoli','7557','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Linearifolia|Dichanthelium linearifolium','73|8|2|55|193|270|493|730|1093|23929|7557','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('18356','','','180d718e-e19b-516d-a065-a677c48d2a88','Panicum oligosanthes var. scribnerianum (Nash) Fernald','(Nash) Fernald',0,3,'6e6c9a8d-5d80-5df5-b323-5b11e9f47ed2','Panicum oligosanthes scribnerianum','6341e506-d9b5-5fe1-baa1-81f57113a353','Panicum oligosanthes var. scribnerianum','a1553447-84ad-5200-bcf0-17dd02750a29','Panicum oligosanth scribnerian','7560','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Oligosantha|Dichanthelium oligosanthes|Dichanthelium oligosanthes scribnerianum','73|8|2|55|193|270|493|730|1093|23925|7559|7560','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('18373','','','23c443e6-42e9-5c5a-8bb1-c6c47e7eb0ae','Panicum wilcoxianum Vasey','Vasey',0,2,'1211f1c4-29f6-5bbb-8198-176d5050f9b6','Panicum wilcoxianum','1211f1c4-29f6-5bbb-8198-176d5050f9b6','Panicum wilcoxianum','e81ad60f-4c2a-569d-b300-8cabf4ca384d','Panicum wilcoxian','7566','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Linearifolia|Dichanthelium wilcoxianum','73|8|2|55|193|270|493|730|1093|23929|7566','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('18372','','','5b27dc49-c7ea-5703-b933-a7ae884f1366','Panicum microcarpon var. sphaerocarpon (Elliott) Vasey','(Elliott) Vasey',0,3,'f573f44e-4c03-5a23-9b53-b28b44cf8c4e','Panicum microcarpon sphaerocarpon','ce75ffc5-c635-52f3-b133-cd4e694f1ad5','Panicum microcarpon var. sphaerocarpon','f573f44e-4c03-5a23-9b53-b28b44cf8c4e','Panicum microcarpon sphaerocarpon','7565','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Sphaerocarpa|Dichanthelium sphaerocarpon','73|8|2|55|193|270|493|730|1093|23928|7565','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18377','','','02da4e40-2d1b-56f1-a9d9-a73a314eedd1','Digitaria cognata (Schultes) Pilger subsp. cognata (Schultes) Pilger','(Schultes) Pilger',0,3,'6c2b126f-7d68-5d7d-b45d-5029f52ecf35','Digitaria cognata cognata','c2b268e5-4af6-5999-bbf5-b2291028d656','Digitaria cognata subsp. cognata','e045615f-7b7d-5160-a4b2-7d82345473ed','Digitaria cognat cognat','7568','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Digitariinae|Digitaria|Digitaria cognata','73|8|2|55|193|270|493|731|1096|7568','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('18381','','','d75e4a3a-f858-5be7-b998-dbbd79d0e57b','Panicum glabrum (Schrader) Gaudin','(Schrader) Gaudin',0,2,'ce7399f3-276a-5c0b-b245-5d8d3a7bd1fc','Panicum glabrum','ce7399f3-276a-5c0b-b245-5d8d3a7bd1fc','Panicum glabrum','4836e1d6-79d8-5b2d-8991-182defb8c26b','Panicum glabr','7569','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Digitariinae|Digitaria|Digitaria ischaemum','73|8|2|55|193|270|493|731|1096|7569','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18390','','','aad76502-daec-5481-8245-3e9591b70fe3','Dupontia psilosantha Ruprecht','Ruprecht',0,2,'35754f46-c74f-5893-bf32-2da9e08640cb','Dupontia psilosantha','35754f46-c74f-5893-bf32-2da9e08640cb','Dupontia psilosantha','ae70e3bf-5781-51e5-8fb6-5648e4a4f0a0','Dupontia psilosanth','7572','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Dupontia|Dupontia fisheri','73|8|2|55|193|258|408|715|1115|7572','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18393','','','2d03a64b-3778-5f6d-9d30-7131fd16325d','Echinochloa microstachya (Wiegand) Rydberg','(Wiegand) Rydberg',0,2,'b8a22996-3a05-5913-929f-0963450c0329','Echinochloa microstachya','b8a22996-3a05-5913-929f-0963450c0329','Echinochloa microstachya','1ccb07a1-6624-5868-bcc6-d72a9e92f217','Echinochloa microstachy','7578','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Echinochloa|Echinochloa muricata|Echinochloa muricata microstachya','73|8|2|55|193|270|493|730|1118|7579|7578','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('18404','','','fb3c1faa-b3c3-5487-be1a-848e428f7318','Agropyron yukonensis sensu Á. Löve & D. Löve non Scribner & Merrill sensu Á. Löve & D. Löve non Scribner & Merrill','',0,2,'2f384660-1976-5170-b1eb-be6337668949','Agropyron yukonensis','2f384660-1976-5170-b1eb-be6337668949','Agropyron yukonensis','cb2acb74-2bd9-5e93-a7f4-611d31584f36','Agropyron yukonens','7600','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus lanceolatus|Elymus lanceolatus psammophilus','73|8|2|55|193|258|406|709|1135|7599|7600','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',4);
INSERT INTO core VALUES('18406','','','c2acbb0f-5573-56d7-9d30-a12551c89779','Elymus yukonensis auct. non (Scribner & Merrill) Á. Löve auct. non (Scribner & Merrill) Á. Löve','',0,2,'05746a21-ee5a-527e-be26-36378f02b9c2','Elymus yukonensis','05746a21-ee5a-527e-be26-36378f02b9c2','Elymus yukonensis','c9c6da27-7d67-588f-a624-9f73323a3e1c','Elymus yukonens','7600','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus lanceolatus|Elymus lanceolatus psammophilus','73|8|2|55|193|258|406|709|1135|7599|7600','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',4);
INSERT INTO core VALUES('18411','','','98b6c473-34c4-5ab5-97c5-c126a1a24b28','Elymus americanus Vasey & Scribner','Vasey & Scribner',0,2,'f2cd7756-80d8-5434-9987-8b4222e304d0','Elymus americanus','f2cd7756-80d8-5434-9987-8b4222e304d0','Elymus americanus','4fab5ef3-0c54-5215-a1a3-b87dadef7721','Elymus american','7593','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus glaucus|Elymus glaucus glaucus','73|8|2|55|193|258|406|709|1135|7594|7593','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('18416','','','2be55dd3-6e4c-5c2e-a989-72b4896808e6','Elymus lanceolatus var. riparius (Scribner & J.G. Smith) Dorn','(Scribner & J.G. Smith) Dorn',0,3,'e9c690d2-9fc1-5687-b90f-8df3f5a44227','Elymus lanceolatus riparius','0e8b3550-a88f-5d4c-a514-e21b82abe4b5','Elymus lanceolatus var. riparius','03adac22-89db-59b8-a6fb-010400c7c666','Elymus lanceolat ripar','7598','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus lanceolatus|Elymus lanceolatus lanceolatus','73|8|2|55|193|258|406|709|1135|7599|7598','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('18420','','','5c305ffd-ac82-523e-acda-688aa95aed64','Agropyron dasystachyum var. psammophilum (J.M. Gillett & H. Senn) E.G. Voss','(J.M. Gillett & H. Senn) E.G. Voss',0,3,'41c6dd11-5e1e-593a-b79c-0eba5f45c78c','Agropyron dasystachyum psammophilum','e061b0d3-ece8-5803-a243-95ed7bdcc183','Agropyron dasystachyum var. psammophilum','a26f859c-1ae2-5323-80a2-d87b314589c7','Agropyron dasystachy psammophil','7600','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus lanceolatus|Elymus lanceolatus psammophilus','73|8|2|55|193|258|406|709|1135|7599|7600','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('18422','','','00cbc11a-2141-5a18-9bb9-2ac76de11c73','Agropyron sericeum Hitchcock','Hitchcock',0,2,'86bfafc9-7828-5152-9f7c-f347d1a1cd7c','Agropyron sericeum','86bfafc9-7828-5152-9f7c-f347d1a1cd7c','Agropyron sericeum','4e1b71f2-b728-5878-8c4c-d2cbeee8da87','Agropyron serice','7601','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus macrourus','73|8|2|55|193|258|406|709|1135|7601','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18424','','','478386b8-76ff-5405-98fd-f3ba04dfa78d','Elytrigia repens (Linnaeus) Desvaux ex Nevski','(Linnaeus) Desvaux ex Nevski',0,2,'5519f8db-46a2-506d-8dc5-331151a4a007','Elytrigia repens','5519f8db-46a2-506d-8dc5-331151a4a007','Elytrigia repens','5519f8db-46a2-506d-8dc5-331151a4a007','Elytrigia repens','7602','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus repens','73|8|2|55|193|258|406|709|1135|7602','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('18432','','','4fc577a2-bd40-5edd-8cb0-77a530da0bcd','Agropyron trachycaulum var. unilaterale (Vasey) Malte','(Vasey) Malte',0,3,'27677b81-c29c-5a0f-a412-dc29e14c4232','Agropyron trachycaulum unilaterale','12b72dcf-2992-5c0d-bcb8-b32619e09f3d','Agropyron trachycaulum var. unilaterale','e5cae7e5-fd15-53bd-ab45-d4fe33ba146f','Agropyron trachycaul unilateral','7608','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus trachycaulus|Elymus trachycaulus subsecundus','73|8|2|55|193|258|406|709|1135|7607|7608','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('18433','','','df164c35-099d-5e01-bdc9-dca935681117','Agropyron subsecundum (Link) Hitchcock','(Link) Hitchcock',0,2,'7198ad24-9fcb-55bd-9b74-4b9e298da1f6','Agropyron subsecundum','7198ad24-9fcb-55bd-9b74-4b9e298da1f6','Agropyron subsecundum','40b6f0fb-b70e-5a5f-808e-37a28ad31fce','Agropyron subsecund','7608','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus trachycaulus|Elymus trachycaulus subsecundus','73|8|2|55|193|258|406|709|1135|7607|7608','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('18436','','','3ef19625-7433-5e28-8ba5-bd97d848ca54','Agropyron trachycaulum var. novae-angliae (Scribner) Fernald','(Scribner) Fernald',0,3,'04f9d217-4515-5f40-b816-9e23da43375b','Agropyron trachycaulum novae-angliae','b4861a4d-a851-5b24-ae4c-ee73c159c5be','Agropyron trachycaulum var. novae-angliae','57778301-333b-50d4-9c07-8d8be29a4cee','Agropyron trachycaul nouae-angli','7609','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus trachycaulus|Elymus trachycaulus trachycaulus','73|8|2|55|193|258|406|709|1135|7607|7609','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('18439','','','3260f73f-b3e0-53cc-b2eb-80a94bf564c6','Triticum trachycaulum Link','Link',0,2,'c2063a57-3b89-5432-bdef-c68fd193b88f','Triticum trachycaulum','c2063a57-3b89-5432-bdef-c68fd193b88f','Triticum trachycaulum','9cc3d722-4452-5a49-b0eb-ce6b59331766','Triticum trachycaul','7609','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus trachycaulus|Elymus trachycaulus trachycaulus','73|8|2|55|193|258|406|709|1135|7607|7609','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('18446','','','72d97a31-0b55-57a0-ab75-d6920a32c009','Triticum violaceum Hornemann','Hornemann',0,2,'1238da49-c33d-5648-8505-b6baa4b19e50','Triticum violaceum','1238da49-c33d-5648-8505-b6baa4b19e50','Triticum violaceum','3dc32c16-5762-591b-9d5e-b538fa761278','Triticum uiolace','7610','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus violaceus','73|8|2|55|193|258|406|709|1135|7610','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18450','','','df942d2a-e70f-58b1-b0bb-6853a1a1794c','Elymus trachycaulus subsp. violaceus (Hornemann) Á. Löve & D. Löve','(Hornemann) Á. Löve & D. Löve',0,3,'6ea36432-e08a-5f55-97ae-d5d62596f092','Elymus trachycaulus violaceus','fb523642-f848-5a6b-9970-24564ad0f68d','Elymus trachycaulus subsp. violaceus','ce5caf71-6a7d-5e36-a637-c9bd4ddc1997','Elymus trachycaul uiolace','7610','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus violaceus','73|8|2|55|193|258|406|709|1135|7610','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('18456','','','3326028c-e5ee-57fb-baa6-ce81af2fb4dd','×Agroelymus bowdenii B. Boivin','B. Boivin',0,2,'1459ea24-0059-5760-857f-b13f2583fd17','Agroelymus bowdenii','5440961c-9df6-5897-982c-e3b9c93a4b42','× Agroelymus bowdenii','85b92d1d-d646-5e9b-9624-bf17c80f26fa','Agroelymus bowden','7618','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Pascoleymus|Pascoleymus bowdenii','73|8|2|55|193|258|406|709|1946|7618','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('18464','','','7ef8033b-23b4-5503-93bc-1111aaaefd8b','Eragrostis megastachya (Koeler) Link nom. rej.','(Koeler) Link',0,2,'27e13442-f35e-5f28-84de-e2c9b74c8ec4','Eragrostis megastachya','27e13442-f35e-5f28-84de-e2c9b74c8ec4','Eragrostis megastachya','77efc724-36ad-5a4c-9d7e-bf2d7c10382d','Eragrostis megastachy','7627','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Eragrostideae|Eragrostidinae|Eragrostis|Eragrostis cilianensis','73|8|2|55|193|294|549|734|1143|7627','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('18467','','','035d0929-d8ad-5f5f-96b4-d350c6bd0863','Eragrostis orcuttiana Vasey','Vasey',0,2,'317df04d-d1fa-541d-85b9-195b9f7be0ed','Eragrostis orcuttiana','317df04d-d1fa-541d-85b9-195b9f7be0ed','Eragrostis orcuttiana','06e81387-aaa3-58d9-86ea-114764802e0d','Eragrostis orcuttian','7632','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Eragrostideae|Eragrostidinae|Eragrostis|Eragrostis mexicana|Eragrostis mexicana virescens','73|8|2|55|193|294|549|734|1143|7631|7632','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('18469','','','2b29dc9a-3b56-5a42-ba90-620d9f7ba663','Eragrostis arida Hitchcock','Hitchcock',0,2,'10ff952b-aca8-5099-bf58-c740d0e4ddb1','Eragrostis arida','10ff952b-aca8-5099-bf58-c740d0e4ddb1','Eragrostis arida','acf4f51a-b376-51bf-a0d6-39024cf5be7f','Eragrostis arid','7634','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Eragrostideae|Eragrostidinae|Eragrostis|Eragrostis pectinacea|Eragrostis pectinacea miserrima','73|8|2|55|193|294|549|734|1143|7635|7634','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('18477','','','0e3b4f15-b700-5e67-aad9-8fb1af723d34','Poa spectabilis Pursh','Pursh',0,2,'827a5fe3-7844-5709-b04d-e084854eadd3','Poa spectabilis','827a5fe3-7844-5709-b04d-e084854eadd3','Poa spectabilis','fb3db9ba-df7b-5f0a-99b1-b75a5f721bbb','Poa spectabil','7639','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Eragrostideae|Eragrostidinae|Eragrostis|Eragrostis spectabilis','73|8|2|55|193|294|549|734|1143|7639','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18483','','','e4bd94bb-0afb-5038-9ffb-bf74ab5592c3','Agropyron triticeum Gaertner','Gaertner',0,2,'0a113b9b-73ee-5c54-9652-91032859a47c','Agropyron triticeum','0a113b9b-73ee-5c54-9652-91032859a47c','Agropyron triticeum','ae0262e7-b9ed-5963-b28b-1d2660e72dca','Agropyron tritice','7642','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Eremopyrum|Eremopyrum triticeum','73|8|2|55|193|258|406|709|1146|7642','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18490','','','8335b397-dfc0-530f-9d24-c0884fa9904f','Festuca scabrella Torrey','Torrey',0,2,'d70dfc2e-3a6b-5607-87be-b58e93f5ce8e','Festuca scabrella','d70dfc2e-3a6b-5607-87be-b58e93f5ce8e','Festuca scabrella','e385ec7e-17a8-5560-a899-8b6a87490e4e','Festuca scabrell','7650','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Festuca|Breviaristatae|Festuca campestris','73|8|2|55|193|258|408|735|1173|2035|2221|7650','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('18494','','','efeb61af-a2a7-546d-ab38-aaf16c545ebc','Festuca ovina var. capillata (Lamarck) Alefeld','(Lamarck) Alefeld',0,3,'0678e48d-bc64-585b-9ebb-3a06bee8bfb1','Festuca ovina capillata','efa83c08-0567-52e4-a66d-604b02b942a1','Festuca ovina var. capillata','5101eaae-e0c6-5b3b-b9d2-1bdb9fedb3ed','Festuca ouin capillat','7652','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Festuca|Festuca|Festuca filiformis','73|8|2|55|193|258|408|735|1173|2035|2222|7652','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18499','','','2bfc2e73-5f98-55af-8f1d-0b53a18c902d','Festuca idahoensis Elmer subsp. idahoensis Elmer','Elmer',0,3,'d9412919-8462-5d5c-9b6c-cfa9747c506b','Festuca idahoensis idahoensis','70871c7a-30ad-5f71-85d5-e81acba56a5f','Festuca idahoensis subsp. idahoensis','5ed57c6b-839c-5cbe-b0c1-fc77a59f1259','Festuca idahoens idahoens','7657','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Festuca|Festuca|Festuca idahoensis','73|8|2|55|193|258|408|735|1173|2035|2222|7657','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('18504','','','0b3937d2-16fa-54f3-8f2d-cb6e549ea6ce','Festuca rubra var. prolifera (Piper) B.L. Robinson','(Piper) B.L. Robinson',0,3,'253e2cc5-b307-54f2-aa5c-6cbb036bdf4b','Festuca rubra prolifera','181a948e-4f40-5c92-9df9-4ea08f614889','Festuca rubra var. prolifera','ccb72d32-e938-5756-8562-4c7ea13568a2','Festuca rubr prolifer','7665','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Festuca|Festuca|Festuca prolifera|Festuca prolifera prolifera','73|8|2|55|193|258|408|735|1173|2035|2222|7664|7665','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('18509','','','f854208d-b1b5-5d1a-a85e-c0880cb78f72','Festuca rubra var. fraterculae Rasmussen','Rasmussen',0,3,'9adc2778-d787-56df-927f-e9a35edd535f','Festuca rubra fraterculae','561559b8-37bb-59bf-904d-b4d1f6ab1712','Festuca rubra var. fraterculae','d30ba117-bd73-59fa-8afb-5d45a9773cd4','Festuca rubr fratercul','7673','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Festuca|Festuca|Festuca rubra|Festuca rubra fallax','73|8|2|55|193|258|408|735|1173|2035|2222|7669|7673','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('18514','','','bab4ab79-5474-59af-b180-99dfde174c71','Festuca rubra subsp. arenicola E.B. Alexeev','E.B. Alexeev',0,3,'58a70e30-d2b6-53aa-8cf2-94d6326c724d','Festuca rubra arenicola','7615dcf6-fc47-5255-925b-82315a727f0a','Festuca rubra subsp. arenicola','80035e6f-9651-5447-a50d-4162ec5ccbc6','Festuca rubr arenicol','7675','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Festuca|Festuca|Festuca rubra|Festuca rubra pruinosa','73|8|2|55|193|258|408|735|1173|2035|2222|7669|7675','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('18515','','','1979748e-31d2-5a2c-aa8c-f848702ef33f','Festuca canadensis E.B. Alexeev','E.B. Alexeev',0,2,'240e787a-a353-513d-929c-09485f8bfaae','Festuca canadensis','240e787a-a353-513d-929c-09485f8bfaae','Festuca canadensis','1576e05f-0818-5e0d-8110-e6e0d41348d0','Festuca canadens','7682','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Festuca|Festuca|Festuca saximontana|Festuca saximontana saximontana','73|8|2|55|193|258|408|735|1173|2035|2222|7680|7682','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('18525','','','67e0b4cf-77f9-51b7-bd50-974e5ddaedc2','Agrostis australis Linnaeus','Linnaeus',0,2,'0ba931ab-307d-55e8-b18c-47839dded02b','Agrostis australis','0ba931ab-307d-55e8-b18c-47839dded02b','Agrostis australis','2382647d-6ae2-53cb-81e6-edd122f53656','Agrostis austral','7692','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Gastridium|Gastridium phleoides','73|8|2|55|193|258|408|710|1893|7692','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18530','','','81c7e25b-5859-5eac-a54d-7d6e19bd8515','Panicum melicarium Michaux','Michaux',0,2,'2c81357e-33c1-5946-bc92-73588064bc9a','Panicum melicarium','2c81357e-33c1-5946-bc92-73588064bc9a','Panicum melicarium','82b4c546-248d-58b3-9979-97d49040a867','Panicum melicari','7703','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Meliceae|Glyceria|Striatae|Glyceria melicaria','73|8|2|55|193|258|568|1212|2226|7703','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('18527','','','b4e68342-1ff1-5953-8a38-04ff8aaa08c2','Glyceria arundinacea Kunth','Kunth',0,2,'abca3ee7-8952-5fd1-88be-bc908c54fa8b','Glyceria arundinacea','abca3ee7-8952-5fd1-88be-bc908c54fa8b','Glyceria arundinacea','ca832215-5902-582b-a620-298a5774b6bb','Glyceria arundinace','7699','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Meliceae|Glyceria|Hydropoa|Glyceria grandis|Glyceria grandis grandis','73|8|2|55|193|258|568|1212|2227|7700|7699','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('18535','','','148e2509-d4d7-5543-80c2-dfe8a6b9d199','Panicularia plicata (Fries) Scribner & Merrill','(Fries) Scribner & Merrill',0,2,'190dd418-9a33-52d0-bfa8-8bbc85a62e04','Panicularia plicata','190dd418-9a33-52d0-bfa8-8bbc85a62e04','Panicularia plicata','9c25e9ce-3f94-591d-a217-58e8ea1ff243','Panicularia plicat','7706','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Meliceae|Glyceria|Glyceria|Glyceria notata','73|8|2|55|193|258|568|1212|2225|7706','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('18539','','','f9022efd-913e-536c-be23-563a9b582708','Glyceria laxa (Scribner) Scribner','(Scribner) Scribner',0,2,'6e77aade-8440-5fe3-bbf0-51c9f016edef','Glyceria laxa','6e77aade-8440-5fe3-bbf0-51c9f016edef','Glyceria laxa','8f9308e2-20ad-547d-96ab-f7c425460486','Glyceria lax','7711','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Meliceae|Glyceria|Striatae|Glyceria canadensis|Glyceria canadensis laxa','73|8|2|55|193|258|568|1212|2226|7695|7711','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('18544','','','dfc5c027-262d-549c-9c49-3ad958125b37','Stipa comata var. suksdorfii H. St.John','H. St.John',0,3,'2d85e2f9-2464-5f26-898d-7f515f8df6b4','Stipa comata suksdorfii','a7b1dc8c-5ff6-522e-8f62-9b7698295b35','Stipa comata var. suksdorfii','6cda5060-38e9-59f2-8b5c-9b13fe025212','Stipa comat suksdorf','7715','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Stipeae|Stipinae|Hesperostipa|Hesperostipa comata|Hesperostipa comata intermedia','73|8|2|55|193|258|629|746|1896|7714|7715','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('18546','','','742a6597-7ff9-5a35-b0c9-9024478df2d9','Stipa curtiseta (Hitchcock) Barkworth','(Hitchcock) Barkworth',0,2,'8bb784ed-21f5-5f16-9aca-1d75dce3af25','Stipa curtiseta','8bb784ed-21f5-5f16-9aca-1d75dce3af25','Stipa curtiseta','d1e47ea0-d5b7-595f-b724-aa1a837a0158','Stipa curtiset','7716','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Stipeae|Stipinae|Hesperostipa|Hesperostipa curtiseta','73|8|2|55|193|258|629|746|1896|7716','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18550','','','6ad12d4c-07ca-54fe-9f7a-4dbfdf8491fb','Hordeum boreale Scribner & J.G. Smith nom. illeg.','Scribner & J.G. Smith',0,2,'cdc10bf1-a1a2-5d2e-9433-926b010db8e2','Hordeum boreale','cdc10bf1-a1a2-5d2e-9433-926b010db8e2','Hordeum boreale','87460899-08e3-5086-8f0e-8ed18f813900','Hordeum boreal','7721','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Hordeum|Hordeum brachyantherum|Hordeum brachyantherum brachyantherum','73|8|2|55|193|258|406|709|1256|7722|7721','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',4);
INSERT INTO core VALUES('18558','','','95aae420-1b01-573b-884f-6e00fedec1ab','Critesion jubatum (Linnaeus) Nevski','(Linnaeus) Nevski',0,2,'5276071d-9997-574d-ba45-7f83433e0d9f','Critesion jubatum','5276071d-9997-574d-ba45-7f83433e0d9f','Critesion jubatum','83b5c743-4239-57e1-81ce-8cdf15f2f96e','Critesion iubat','7726','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Hordeum|Hordeum jubatum|Hordeum jubatum jubatum','73|8|2|55|193|258|406|709|1256|7725|7726','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('18565','','','3b781137-8bbc-58f5-8c92-075cb0eb0940','Hordeum leporinum Link','Link',0,2,'1ae1b9df-06c0-5831-9271-2b714c0b4e76','Hordeum leporinum','1ae1b9df-06c0-5831-9271-2b714c0b4e76','Hordeum leporinum','5a19da23-c925-5559-af7a-dd883dd51fa7','Hordeum leporin','7731','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Hordeum|Hordeum murinum|Hordeum murinum leporinum','73|8|2|55|193|258|406|709|1256|7730|7731','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('18568','','','af640792-65b1-59fa-98bf-d1da44035e53','Hystrix patula Moench','Moench',0,2,'86f86407-1bc6-5288-8427-aa9875285763','Hystrix patula','86f86407-1bc6-5288-8427-aa9875285763','Hystrix patula','6644b6c5-8fb0-555d-9587-3c8b646aef0b','Hystrix patul','7735','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus hystrix','73|8|2|55|193|258|406|709|1135|7735','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18570','','','0557366c-27ec-59f5-9d52-02eb4969132a','Koeleria asiatica subsp. atroviolacea (Domin) Tzvelev','(Domin) Tzvelev',0,3,'c6d9ef44-e306-5e9d-8023-b4bf7a2543e5','Koeleria asiatica atroviolacea','cb030bcd-74c2-5a1b-9540-05ddbd808cdd','Koeleria asiatica subsp. atroviolacea','0f533a28-1b80-5067-9b90-01d0e576f70a','Koeleria asiatic atrouiolace','7736','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Aveninae|Koeleria|Koeleria|Koeleria asiatica','73|8|2|55|193|258|408|716|1306|32208|7736','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('18576','','','2133ea5f-4eb0-5a3a-a4ee-148540a3f9e4','Koeleria yukonensis Hultén','Hultén',0,2,'5dede75a-8cc4-5bf2-9459-3149cb5d9fe3','Koeleria yukonensis','5dede75a-8cc4-5bf2-9459-3149cb5d9fe3','Koeleria yukonensis','d454e379-14fe-541d-a0bd-cf17128da0ba','Koeleria yukonens','7737','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Aveninae|Koeleria|Koeleria|Koeleria macrantha','73|8|2|55|193|258|408|716|1306|32208|7737','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('18582','','','2412746b-e248-5bb1-b3fd-bced3d0fe9ca','Leptochloa acuminata (Nash) Mohlenbrock','(Nash) Mohlenbrock',0,2,'ff06f6c4-f096-565f-8c36-d2f5c804f0e1','Leptochloa acuminata','ff06f6c4-f096-565f-8c36-d2f5c804f0e1','Leptochloa acuminata','c8597d26-cd94-52d7-a3f3-a309df6de12e','Leptochloa acuminat','27726','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Eleusininiae|Diplachne|Diplachne fusca|Diplachne fusca fascicularis','73|8|2|55|193|294|468|733|27723|27724|27726','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('18592','','','d2fa0940-8ee4-5951-9597-b014e709b0ca','Elymus mollis Trinius','Trinius',0,2,'6d1f0e46-1b8d-5024-b27e-6d6080a555d1','Elymus mollis','6d1f0e46-1b8d-5024-b27e-6d6080a555d1','Elymus mollis','e61c554e-968e-5cb9-9aa6-2a45ccf4b034','Elymus moll','7750','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Leymus|Leymus mollis|Leymus mollis mollis','73|8|2|55|193|258|406|709|1338|7751|7750','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('18588','','','2fa0ea46-ed25-5443-9d98-5bea093f9455','Elymus condensatus var. pubens Piper','Piper',0,3,'72438d26-0b5e-5048-a306-2f58c97de34f','Elymus condensatus pubens','cf27a1d4-90f5-591c-a641-cb31a4d6eea7','Elymus condensatus var. pubens','3767ee95-badf-5341-8060-85147de718f0','Elymus condensat pubens','7746','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Leymus|Leymus cinereus','73|8|2|55|193|258|406|709|1338|7746','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18597','','','4d92846b-6294-5af4-8d9d-a4c41d4fe073','Elymus ×vancouverensis Vasey','Vasey',0,2,'a257dee6-ee0b-5563-b220-f8705b9ef4a1','Elymus vancouverensis','b677d8e3-2369-5624-a95f-a829699f5830','Elymus × vancouverensis','366b1928-175c-5a2d-98f1-92b8cd98d5d8','Elymus uancouuerens','7754','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Leymus|Leymus vancouverensis','73|8|2|55|193|258|406|709|1338|7754','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('18598','','','905a0d32-1c9a-5890-8b79-62e33f9bd5d3','Lolium perenne subsp. multiflorum (Lamarck) Husnot','(Lamarck) Husnot',0,3,'1a7241ff-35c4-5b03-bf8b-05a7a2bd3869','Lolium perenne multiflorum','87f9b891-502e-547f-b6e7-43a7a2c9bbea','Lolium perenne subsp. multiflorum','165e864a-f781-52f9-abf8-d4e039386a53','Lolium perenn multiflor','7755','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Lolium|Lolium multiflorum','73|8|2|55|193|258|408|735|1365|7755','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('18608','','','b5af7ec0-edab-5b1a-ae35-de2daa299be9','Lolium subulatum Visiani','Visiani',0,2,'5883f42f-e723-5452-b66d-3e1413127e22','Lolium subulatum','5883f42f-e723-5452-b66d-3e1413127e22','Lolium subulatum','2c757ec2-ce7e-5e91-994e-2e5fb6c1a30e','Lolium subulat','7760','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Lolium|Lolium rigidum','73|8|2|55|193|258|408|735|1365|7760','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18607','','','27f292d2-6577-5f4e-a771-2708ccd3b996','Lolium strictum C. Presl','C. Presl',0,2,'b9029a17-9858-584f-9db1-91a3fadb59fe','Lolium strictum','b9029a17-9858-584f-9db1-91a3fadb59fe','Lolium strictum','64a4424b-2153-5509-acb5-fe453774e29b','Lolium strict','7760','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Lolium|Lolium rigidum','73|8|2|55|193|258|408|735|1365|7760','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18616','','','c0ee9640-2fd9-5549-a52e-6db981d60abe','Bromus subulatus Grisebach','Grisebach',0,2,'f843fd88-a303-5824-9f26-cb324c0cf507','Bromus subulatus','f843fd88-a303-5824-9f26-cb324c0cf507','Bromus subulatus','f3705ad4-a336-5f29-9a9e-40ee19345621','Bromus subulat','7769','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Meliceae|Melica|Melica subulata','73|8|2|55|193|258|568|1404|7769','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18617','','','51b68170-59ce-5eca-8de1-d6bcabaf7ff6','Imperata sacchariflora Maximowicz','Maximowicz',0,2,'348ed4ec-508c-59f5-b8aa-7093d198c30c','Imperata sacchariflora','348ed4ec-508c-59f5-b8aa-7093d198c30c','Imperata sacchariflora','874efddd-b653-5688-9d59-4b504f4e4d27','Imperata sacchariflor','7773','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Andropogoneae|Saccharinae|Miscanthus|Miscanthus sacchariflorus','73|8|2|55|193|270|426|744|1423|7773','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18623','','','f30ac8b0-84b9-5fb7-a04e-d82f40b5f19c','Vilfa asperifolia Nees & Meyen ex Trinius','Nees & Meyen ex Trinius',0,2,'313345bd-ddf2-5f52-b61c-95248ad9d9d2','Vilfa asperifolia','313345bd-ddf2-5f52-b61c-95248ad9d9d2','Vilfa asperifolia','ba9626b3-5aed-5774-9894-84d4c039204a','Vilfa asperifol','7777','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Muhlenbergiinae|Muhlenbergia|Muhlenbergia asperifolia','73|8|2|55|193|294|468|745|1439|7777','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('18628','','','a69d4b14-3150-5c5e-a5d1-6767fdc7fcfe','Agrostis frondosa Poiret','Poiret',0,2,'48f2107f-5e00-59ad-a1e0-935b83316683','Agrostis frondosa','48f2107f-5e00-59ad-a1e0-935b83316683','Agrostis frondosa','8fd83c1b-b740-5391-8080-0d30d74744f8','Agrostis frondos','7780','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Muhlenbergiinae|Muhlenbergia|Muhlenbergia frondosa','73|8|2|55|193|294|468|745|1439|7780','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18634','','','fbdf0d0c-773c-558b-85b4-271964dfa48a','Podosemum glomeratum (Willdenow) Link','(Willdenow) Link',0,2,'c4fa1ad3-ccdc-53ad-bde7-311e3b8d213b','Podosemum glomeratum','c4fa1ad3-ccdc-53ad-bde7-311e3b8d213b','Podosemum glomeratum','891868a4-9c8f-51d0-8cd3-d91e8002056a','Podosemum glomerat','7781','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Muhlenbergiinae|Muhlenbergia|Muhlenbergia glomerata','73|8|2|55|193|294|468|745|1439|7781','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18639','','','27bf08ac-a12d-5aa8-96af-6e013dc3cf4a','Muhlenbergia glomerata var. cinnoides (Link) F.J. Hermann','(Link) F.J. Hermann',0,3,'5c00a182-b7a0-5ae8-a49b-c5852ef4ad0c','Muhlenbergia glomerata cinnoides','9a17e454-393f-5f72-98f1-cb5cfc8799fd','Muhlenbergia glomerata var. cinnoides','0539c4e8-96ea-5034-9bb5-d8fc313b0f43','Muhlenbergia glomerat cinnoid','7781','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Muhlenbergiinae|Muhlenbergia|Muhlenbergia glomerata','73|8|2|55|193|294|468|745|1439|7781','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18644','','','93a469c4-0e1f-536c-9ae7-8077961dd2ff','Vilfa richardsonis Trinius','Trinius',0,2,'83d0b4e6-1716-5bde-82e6-a1d273d992fb','Vilfa richardsonis','83d0b4e6-1716-5bde-82e6-a1d273d992fb','Vilfa richardsonis','757efa79-2ff6-5687-8047-219acc7812d4','Vilfa richardson','7786','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Muhlenbergiinae|Muhlenbergia|Muhlenbergia richardsonis','73|8|2|55|193|294|468|745|1439|7786','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18642','','','582b096c-33ab-5b84-8ea8-dc4c505e003d','Polypogon racemosus (Michaux) Nuttall','(Michaux) Nuttall',0,2,'6d8f36cc-4b6f-5824-8865-782aa9612884','Polypogon racemosus','6d8f36cc-4b6f-5824-8865-782aa9612884','Polypogon racemosus','87100e02-9dde-5f63-9892-dde1ea609bc4','Polypogon racemos','7785','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Muhlenbergiinae|Muhlenbergia|Muhlenbergia racemosa','73|8|2|55|193|294|468|745|1439|7785','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18652','','','256f8501-0e79-5bc4-83e2-33a353dee4e5','Agrostis sobolifera Muhlenberg ex Willdenow','Muhlenberg ex Willdenow',0,2,'3f866e8b-2789-5d7f-a51b-a44c6bf45b14','Agrostis sobolifera','3f866e8b-2789-5d7f-a51b-a44c6bf45b14','Agrostis sobolifera','c53bead6-dbfb-53d8-969c-19891c0c0db5','Agrostis sobolifer','7788','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Muhlenbergiinae|Muhlenbergia|Muhlenbergia sobolifera','73|8|2|55|193|294|468|745|1439|7788','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('18655','','','d1a10a8c-9d8e-5ad2-a6fd-6be0a6a7a1b0','Cinna sobolifera (Muhlenberg ex Willdenow) Link','(Muhlenberg ex Willdenow) Link',0,2,'29a9e97d-ec15-5348-ad6c-5dc4cb7636e5','Cinna sobolifera','29a9e97d-ec15-5348-ad6c-5dc4cb7636e5','Cinna sobolifera','11b6299f-74b5-59ef-897a-4b9d834150bb','Cinna sobolifer','7788','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Muhlenbergiinae|Muhlenbergia|Muhlenbergia sobolifera','73|8|2|55|193|294|468|745|1439|7788','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('18660','','','f0641bb2-2b6d-50fc-bc44-c36d1368a62d','Agrostis tenuiflora Willdenow','Willdenow',0,2,'9f29b0a4-0f72-5ba2-b347-9d55f118a415','Agrostis tenuiflora','9f29b0a4-0f72-5ba2-b347-9d55f118a415','Agrostis tenuiflora','49fae39c-bff2-54fa-90e9-aaaff83b5364','Agrostis tenuiflor','7790','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Muhlenbergiinae|Muhlenbergia|Muhlenbergia tenuiflora','73|8|2|55|193|294|468|745|1439|7790','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18661','','','d91bcd52-877b-5409-9602-88c9e6c2f253','Apera tenuiflora (Willdenow) Palisot de Beauvois','(Willdenow) Palisot de Beauvois',0,2,'60c7f602-5c5c-5125-8bba-885e55f59d44','Apera tenuiflora','60c7f602-5c5c-5125-8bba-885e55f59d44','Apera tenuiflora','c21b6145-17a2-5089-bf76-aca0a4770afb','Apera tenuiflor','7790','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Muhlenbergiinae|Muhlenbergia|Muhlenbergia tenuiflora','73|8|2|55|193|294|468|745|1439|7790','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18668','','','1a5b34fe-8a8d-5667-bf52-c21aaf140fb0','Poa stricta var. uniflora Muhlenberg ex Scribner & Merrill nom. inval.','Muhlenberg ex Scribner & Merrill',0,3,'48566c42-31f3-56b0-ad2c-e105429c4fd6','Poa stricta uniflora','ab6fed5c-be21-5a50-9298-e2a3167fdb5e','Poa stricta var. uniflora','915c13fb-3000-5af2-b479-4b151c14b118','Poa strict uniflor','7791','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Muhlenbergiinae|Muhlenbergia|Muhlenbergia uniflora','73|8|2|55|193|294|468|745|1439|7791','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',4);
INSERT INTO core VALUES('18671','','','0e82208e-3e4d-53d2-baf3-3c111cc5bd64','Urachne asperifolia (Michaux) Trinius','(Michaux) Trinius',0,2,'1e708e56-965e-5764-bcaa-c42e3988a278','Urachne asperifolia','1e708e56-965e-5764-bcaa-c42e3988a278','Urachne asperifolia','4ffbd4b2-513f-5be2-8522-932f3630724e','Urachne asperifol','7796','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Stipeae|Ampelodesminae|Oryzopsis|Oryzopsis asperifolia','73|8|2|55|193|258|629|747|1491|7796','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18680','','','14f67b1f-9832-5249-be00-3014a8b1bffa','Panicum capillare var. flexile Gattinger','Gattinger',0,3,'7b35a5cc-b339-59f3-8ba1-a9e214774052','Panicum capillare flexile','1224a930-412c-594a-9aa2-cc638ac07c98','Panicum capillare var. flexile','e3647538-1a52-5eef-85f3-2c52c5b8b884','Panicum capillar flexil','7802','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Panicum|Panicum|Panicum|Panicum flexile','73|8|2|55|193|270|493|730|1502|23997|23995|7802','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18688','','','474e4d36-808b-52d8-9f9d-cd080fc28e7a','Panicum virgatum var. cubense Grisebach','Grisebach',0,3,'0fc6864d-3666-5701-8e6a-8fbbbe507ec8','Panicum virgatum cubense','badef9fc-f794-547d-a7f3-cb1bcadfd5e4','Panicum virgatum var. cubense','4c09aa5e-8222-5a0e-97b0-db891ad41523','Panicum uirgat cubens','7813','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Panicum|Panicum|Repentia|Panicum virgatum','73|8|2|55|193|270|493|730|1502|23997|24000|7813','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18685','','','f29d2685-2ef1-5884-8e36-a3eca4352827','Panicum philadelphicum var. tuckermanii (Fernald) Steyermark & Schmoll','(Fernald) Steyermark & Schmoll',0,3,'d6cf953d-dc78-52de-815b-81baa43e0441','Panicum philadelphicum tuckermanii','3e29d211-4185-5746-a622-1543f209a9b6','Panicum philadelphicum var. tuckermanii','44f97776-96ad-5a7d-bdb8-b3bcd09d9883','Panicum philadelphic tuckerman','7812','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Panicum|Panicum|Panicum|Panicum tuckermanii','73|8|2|55|193|270|493|730|1502|23997|23995|7812','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18692','','','5c2ddfa5-4ad8-5c09-98f9-9d650e6ac674','Elymus smithii (Rydberg) Gould','(Rydberg) Gould',0,2,'e85dec8c-b1c6-54e4-8aa4-8bee3fd72557','Elymus smithii','e85dec8c-b1c6-54e4-8aa4-8bee3fd72557','Elymus smithii','01634a5c-3e32-5b50-83d2-2a392796c32f','Elymus smith','7814','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Pascopyrum|Pascopyrum smithii','73|8|2|55|193|258|406|709|1912|7814','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18697','','','bc31b0f0-ac3f-588e-9b96-cf62cc224ed8','Phleum commutatum Gaudin','Gaudin',0,2,'d4d3eea1-2711-521d-b225-e6c6b8fc8ac4','Phleum commutatum','d4d3eea1-2711-521d-b225-e6c6b8fc8ac4','Phleum commutatum','a30ca82e-3587-5e3c-b44b-c118d727c473','Phleum commutat','7824','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Phleinae|Phleum|Phleum alpinum','73|8|2|55|193|258|408|24652|1536|7824','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18699','','','bba5979d-d937-5deb-8f3d-13910a861beb','Phalaris trigyna Host','Host',0,2,'d995aebb-e61c-5466-ad09-5dca062cfabb','Phalaris trigyna','d995aebb-e61c-5466-ad09-5dca062cfabb','Phalaris trigyna','6fe72c0e-dac5-50c6-88f6-bb4f199e7b5e','Phalaris trigyn','7825','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Phleinae|Phleum|Phleum phleoides','73|8|2|55|193|258|408|24652|1536|7825','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18702','','','70661d0f-7ab7-5a55-a1c0-8bec08873e43','Oryzopsis canadensis (Poiret) Torrey','(Poiret) Torrey',0,2,'50bf835d-ae10-5d75-9a72-88b065ea77a0','Oryzopsis canadensis','50bf835d-ae10-5d75-9a72-88b065ea77a0','Oryzopsis canadensis','383df786-da1a-5237-9be2-02e85f485c4c','Oryzopsis canadens','24842','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Stipeae|Stipinae|Piptatheropsis|Piptatheropsis canadensis','73|8|2|55|193|258|629|746|24841|24842','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18706','','','75c54645-cbea-5b1e-b19f-041ecba3aa98','Oryzopsis pungens (Torrey ex Sprengel) Hitchcock','(Torrey ex Sprengel) Hitchcock',0,2,'f7f2e4cf-b172-57cf-b2f3-3af7bc92fc6f','Oryzopsis pungens','f7f2e4cf-b172-57cf-b2f3-3af7bc92fc6f','Oryzopsis pungens','f7f2e4cf-b172-57cf-b2f3-3af7bc92fc6f','Oryzopsis pungens','24845','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Stipeae|Stipinae|Piptatheropsis|Piptatheropsis pungens','73|8|2|55|193|258|629|746|24841|24845','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('18712','','','32a6f0e9-7f51-515f-bed3-eab0e89f5bbc','Pleuropogon sabinei var. elatior Hooker','Hooker',0,3,'05dcf769-5387-54b0-bd7a-c9177715b514','Pleuropogon sabinei elatior','c408d2c6-4d5b-5687-b807-26b16068283c','Pleuropogon sabinei var. elatior','c633e43f-efc7-514b-80ed-aa9d2b182de8','Pleuropogon sabine elatior','7837','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Meliceae|Pleuropogon|Pleuropogon sabinei','73|8|2|55|193|258|568|1563|7837','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18719','','','ba35be1e-6df2-56f5-a2d3-cffd410b1b19','Poa longipila Nash','Nash',0,2,'aec7dda8-f57c-58ae-ae5a-6c6ddc1cb4a7','Poa longipila','aec7dda8-f57c-58ae-ae5a-6c6ddc1cb4a7','Poa longipila','0bcebd14-832a-5913-943c-9a5799e9b3e0','Poa longipil','7845','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Poa|Poa arctica|Poa arctica arctica','73|8|2|55|193|258|408|715|1565|2038|2232|7846|7845','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('18724','','','c8c76f67-9372-5c44-bd77-870ed99c833a','Poa eminens J. Presl','J. Presl',0,2,'819e6851-531d-5e48-a61a-15969572d76d','Poa eminens','819e6851-531d-5e48-a61a-15969572d76d','Poa eminens','819e6851-531d-5e48-a61a-15969572d76d','Poa eminens','7863','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Arctopoa|Arctopoa eminens','73|8|2|55|193|258|408|715|1957|7863','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18727','','','1a834c0f-9c29-5e33-a427-6d439a5f16a5','Poa rupicola Nash','Nash',0,2,'9d9f2b79-3d72-5cfe-852b-6334e4c40914','Poa rupicola','9d9f2b79-3d72-5cfe-852b-6334e4c40914','Poa rupicola','f78d2d57-6062-54e5-9e1e-2f55c119b1a7','Poa rupicol','7869','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Stenopoa|Poa glauca|Poa glauca rupicola','73|8|2|55|193|258|408|715|1565|2038|2238|7868|7869','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('18730','','','0bb82467-fb7a-5899-bada-9496cec21604','Poa fernaldiana Nannfeldt','Nannfeldt',0,2,'0d1b9d59-044e-5eeb-9acb-f2da8ff254b0','Poa fernaldiana','0d1b9d59-044e-5eeb-9acb-f2da8ff254b0','Poa fernaldiana','7a94b118-aa0c-5380-9c96-f4d2050bee85','Poa fernaldian','31508','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Abbreviatae|Poa flexuosa|Poa flexuosa fernaldiana','73|8|2|55|193|258|408|715|1565|2038|2228|18731|31508','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('18738','','','ca354f08-978d-59ac-ada0-21086c30f78d','Poa triflora Gilibert nom. inval.','Gilibert',0,2,'faf57bf0-c878-5fd4-ba34-a7d1a8ef3eb5','Poa triflora','faf57bf0-c878-5fd4-ba34-a7d1a8ef3eb5','Poa triflora','d5952b65-1ee3-5d1c-9900-970dffe4e2ec','Poa triflor','7889','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Stenopoa|Poa palustris','73|8|2|55|193|258|408|715|1565|2038|2238|7889','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('18745','','','2d9fb3f1-74b6-54d2-892e-b9c161dd7a03','Poa irrigata Lindman','Lindman',0,2,'31be2df3-7eb1-5a1e-9f44-9d5d8081d985','Poa irrigata','31be2df3-7eb1-5a1e-9f44-9d5d8081d985','Poa irrigata','1b648556-a082-58f3-b98b-c6649b514f41','Poa irrigat','7897','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Poa|Poa pratensis|Poa pratensis irrigata','73|8|2|55|193|258|408|715|1565|2038|2232|7893|7897','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('18747','','','46677639-63cd-5bb1-8d0b-dcd993649676','Poa nevadensis Vasey ex Scribner','Vasey ex Scribner',0,2,'8609c232-ba30-5ccc-832a-0b767f3aa602','Poa nevadensis','8609c232-ba30-5ccc-832a-0b767f3aa602','Poa nevadensis','940d3230-5b24-56c9-a3fe-180326d70dd6','Poa neuadens','7903','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Secundae|Secundae|Poa secunda|Poa secunda juncifolia','73|8|2|55|193|258|408|715|1565|2038|2239|2370|7904|7903','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|subsection|species|subspecies','species','0','0','0','',2);
INSERT INTO core VALUES('18754','','','a2ae12cb-3048-511e-a084-35683a90771a','Agrostis aequivalvis (Trinius) Trinius','(Trinius) Trinius',0,2,'6ff9ec3d-729a-53e1-9042-e4441e30c129','Agrostis aequivalvis','6ff9ec3d-729a-53e1-9042-e4441e30c129','Agrostis aequivalvis','a6f32caf-32dd-593f-8f5a-7f2e8f6a396c','Agrostis aequiualu','7915','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Podagrostis|Podagrostis aequivalvis','73|8|2|55|193|258|408|710|1917|7915','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18759','','','1b84ecc8-0e3c-50e8-8585-eaa47ce29112','Pseudoroegneria spicata (Pursh) Á. Löve subsp. spicata (Pursh) Á. Löve','(Pursh) Á. Löve',0,3,'5bab2518-ca14-50e4-83f8-ab7ee768bcb6','Pseudoroegneria spicata spicata','6f4278ef-c263-56dd-913b-427aa732a41e','Pseudoroegneria spicata subsp. spicata','9883e28b-efd6-5442-93ae-6e545fa22764','Pseudoroegneria spicat spicat','7920','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Pseudoroegneria|Pseudoroegneria spicata','73|8|2|55|193|258|406|709|1920|7920','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('18766','','','eb5ae840-6a4c-5b42-87cc-8d1e5a580624','Roegneria spicata (Pursh) Beetle','(Pursh) Beetle',0,2,'62f354d4-a5a3-5382-8517-a3f103def7ce','Roegneria spicata','62f354d4-a5a3-5382-8517-a3f103def7ce','Roegneria spicata','fe2f6941-c712-509e-a54b-886d7fb40c26','Roegneria spicat','7920','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Pseudoroegneria|Pseudoroegneria spicata','73|8|2|55|193|258|406|709|1920|7920','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18769','','','f84be214-600a-5434-8693-797c09e9fca9','Puccinellia alaskana Scribner & Merrill','Scribner & Merrill',0,2,'a27901cc-5a3a-5a2c-9d40-2ab83762955a','Puccinellia alaskana','a27901cc-5a3a-5a2c-9d40-2ab83762955a','Puccinellia alaskana','d9d7b0a0-47bb-55eb-a539-e349e0ca44fd','Puccinellia alaskan','7921','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Coleanthinae|Puccinellia|Puccinellia pumila','73|8|2|55|193|258|408|722|1602|7921','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18774','','','00092e2a-49f2-58f0-b1ee-e6ec4b254bc9','Phippsia angustata (R. Brown) Á. Löve & D. Löve','(R. Brown) Á. Löve & D. Löve',0,2,'45e1db29-e858-542c-824a-8b1ff521a538','Phippsia angustata','45e1db29-e858-542c-824a-8b1ff521a538','Phippsia angustata','a5fea111-a5f3-5d12-927b-bbea72afc11f','Phippsia angustat','7923','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Coleanthinae|Puccinellia|Puccinellia angustata','73|8|2|55|193|258|408|722|1602|7923','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18782','','','498d4635-dfcb-5f73-a245-5e5f78626eb3','Puccinellia langeana (Berlin) T.J. Sørensen','(Berlin) T.J. Sørensen',0,2,'5635434b-a90a-5c70-a7c1-53a4efe5b77c','Puccinellia langeana','5635434b-a90a-5c70-a7c1-53a4efe5b77c','Puccinellia langeana','6fd26988-02ec-53ac-9918-df6f15a09458','Puccinellia langean','7929','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Coleanthinae|Puccinellia|Puccinellia tenella|Puccinellia tenella langeana','73|8|2|55|193|258|408|722|1602|7930|7929','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('18786','','','d8a814ed-dfc0-59f7-94a2-b15aca543824','Phippsia maritima (Hudson) Á. Löve','(Hudson) Á. Löve',0,2,'6b7dd642-756a-575a-a8bc-b7d2f520f0e3','Phippsia maritima','6b7dd642-756a-575a-a8bc-b7d2f520f0e3','Phippsia maritima','4a8941f4-420d-5b4f-b834-4ef62e4a67c6','Phippsia maritim','7932','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Coleanthinae|Puccinellia|Puccinellia maritima','73|8|2|55|193|258|408|722|1602|7932','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18795','','','faefbb10-d478-5a50-918d-d3fde2a20cc3','Puccinellia triflora Swallen','Swallen',0,2,'3d11efca-9f87-50ac-aa3a-d237f4ad92f8','Puccinellia triflora','3d11efca-9f87-50ac-aa3a-d237f4ad92f8','Puccinellia triflora','b13efb0c-f3c3-51ea-836b-34fe3485d533','Puccinellia triflor','7933','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Coleanthinae|Puccinellia|Puccinellia nutkaensis','73|8|2|55|193|258|408|722|1602|7933','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18801','','','6aa59cf4-6a3e-5e70-a4f3-8ff12626dd91','Puccinellia borealis Swallen','Swallen',0,2,'436a4a75-b1a9-5d36-be21-13c24170658a','Puccinellia borealis','436a4a75-b1a9-5d36-be21-13c24170658a','Puccinellia borealis','cce75bd5-9185-56f3-8c8c-926698f7e816','Puccinellia boreal','7934','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Coleanthinae|Puccinellia|Puccinellia nuttalliana','73|8|2|55|193|258|408|722|1602|7934','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18803','','','9da37cce-4a84-57ee-a060-41a55144539b','Puccinellia deschampsioides T.J. Sørensen','T.J. Sørensen',0,2,'404644c8-c3de-557c-935d-d5afdd8be731','Puccinellia deschampsioides','404644c8-c3de-557c-935d-d5afdd8be731','Puccinellia deschampsioides','07856f93-71b2-5f23-8709-987295eec4e2','Puccinellia deschampsioid','7934','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Coleanthinae|Puccinellia|Puccinellia nuttalliana','73|8|2|55|193|258|408|722|1602|7934','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18810','','','e0cb4de3-8e1a-59b0-a79e-369830e30e73','Festuca arundinacea Schreber nom. cons.','Schreber',0,2,'10e3e87a-e684-5e5a-98a6-46130d537cc0','Festuca arundinacea','10e3e87a-e684-5e5a-98a6-46130d537cc0','Festuca arundinacea','3974bd78-df89-59f5-bf5c-e200583787f6','Festuca arundinace','18809','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Lolium|Lolium arundinaceum','73|8|2|55|193|258|408|735|1365|18809','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('18816','','','2eaa1b07-6fea-5ee1-8e63-1fff1bfeff72','Bucetum giganteum (Linnaeus) Parnell','(Linnaeus) Parnell',0,2,'5572e796-5794-5aa4-b402-f86e54cdbf0f','Bucetum giganteum','5572e796-5794-5aa4-b402-f86e54cdbf0f','Bucetum giganteum','d59b1bb4-3de0-52ef-a223-44f435acccf0','Bucetum gigante','18811','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Lolium|Lolium giganteum','73|8|2|55|193|258|408|735|1365|18811','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18821','','','67ab53ad-9da6-5d5b-91a5-af55770568b7','Bucetum pratense (Hudson) Parnell nom. illeg.','(Hudson) Parnell',0,2,'e2835664-071d-5e63-8006-b27dd983fcbd','Bucetum pratense','e2835664-071d-5e63-8006-b27dd983fcbd','Bucetum pratense','e8c2d112-ed47-5090-99ac-d3afca14411c','Bucetum pratens','18824','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Lolium|Lolium pratense','73|8|2|55|193|258|408|735|1365|18824','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('18828','','','34bdf472-5b9f-5740-931d-e84d2a33fdd3','Andropogon scoparius Michaux','Michaux',0,2,'7e141ec3-74e1-553d-b2d3-e85be1070d31','Andropogon scoparius','7e141ec3-74e1-553d-b2d3-e85be1070d31','Andropogon scoparius','db487f2f-b970-5da2-83c8-0b4ae0e8d209','Andropogon scopar','7943','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Andropogoneae|Andropogoninae|Schizachyrium|Schizachyrium scoparium|Schizachyrium scoparium scoparium','73|8|2|55|193|270|426|713|1661|7944|7943','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('18835','','','d7e64b41-b981-5694-9c45-2e8f94d917f4','Festuca donacina Wahlenberg','Wahlenberg',0,2,'712fb1f9-2eb1-5578-b8b2-5f02ca12c3b3','Festuca donacina','712fb1f9-2eb1-5578-b8b2-5f02ca12c3b3','Festuca donacina','15303674-7f85-5ab7-9d2d-b4901269ac3b','Festuca donacin','7946','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Scolochloinae|Scolochloa|Scolochloa festucacea','73|8|2|55|193|258|408|750|1668|7946','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18844','','','96cf32be-6662-52e1-b39e-e43c5aa37375','Setaria lutescens auct. non (Weigel ex Stuntz) F.T. Hubbard auct. non (Weigel ex Stuntz) F.T. Hubbard','',0,2,'0eeca7ad-a684-59b8-9027-36811a0ae711','Setaria lutescens','0eeca7ad-a684-59b8-9027-36811a0ae711','Setaria lutescens','0eeca7ad-a684-59b8-9027-36811a0ae711','Setaria lutescens','7951','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Setariinae|Setaria|Setaria|Setaria pumila','73|8|2|55|193|270|493|752|1679|24014|7951','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','species','0','0','0','',4);
INSERT INTO core VALUES('18849','','','8ce871e0-af3d-5c4c-a57c-57c0ebd1e2b0','Andropogon nutans var. avenaceus (Michaux) Hackel','(Michaux) Hackel',0,3,'e7dc79a9-29de-524b-810a-88bf2f67400b','Andropogon nutans avenaceus','4087adbb-5bf0-5df7-a736-88e3f82cd7c2','Andropogon nutans var. avenaceus','2a55fd74-72d1-5433-9437-639782ead6cf','Andropogon nutans auenace','7955','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Andropogoneae|Sorghinae|Sorghastrum|Sorghastrum nutans','73|8|2|55|193|270|426|753|1701|7955','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18854','','','7e88b948-ffd3-55d9-89e4-71d18e04f4e3','Poranthera nutans (Linnaeus) Rafinesque ex B.D. Jackson nom. inval.','(Linnaeus) Rafinesque ex B.D. Jackson',0,2,'836fadb5-c43b-5e8c-8321-3bae20a88908','Poranthera nutans','836fadb5-c43b-5e8c-8321-3bae20a88908','Poranthera nutans','836fadb5-c43b-5e8c-8321-3bae20a88908','Poranthera nutans','7955','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Andropogoneae|Sorghinae|Sorghastrum|Sorghastrum nutans','73|8|2|55|193|270|426|753|1701|7955','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('18860','','','dff28fc9-c2fb-5193-8482-ae359480ef25','Sorghastrum avenaceum (Michaux) Nash','(Michaux) Nash',0,2,'43eeca90-6075-55ad-bac2-9125fc87a073','Sorghastrum avenaceum','43eeca90-6075-55ad-bac2-9125fc87a073','Sorghastrum avenaceum','45bf6163-cee8-5923-8964-4b7ac1f2a507','Sorghastrum auenace','7955','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Andropogoneae|Sorghinae|Sorghastrum|Sorghastrum nutans','73|8|2|55|193|270|426|753|1701|7955','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18863','','','dede0400-4942-5f33-aed8-38ad4d1ea81f','Sorghastrum albescens (E. Fournier) Beetle','(E. Fournier) Beetle',0,2,'dccdf848-c5e6-50f5-a5bf-08db370cbc31','Sorghastrum albescens','dccdf848-c5e6-50f5-a5bf-08db370cbc31','Sorghastrum albescens','dccdf848-c5e6-50f5-a5bf-08db370cbc31','Sorghastrum albescens','7955','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Andropogoneae|Sorghinae|Sorghastrum|Sorghastrum nutans','73|8|2|55|193|270|426|753|1701|7955','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18869','','','f33e8e3f-96b0-5a11-88a3-289c1aed8b2d','Sorghum sudanense (Piper) Stapf','(Piper) Stapf',0,2,'1b6732df-d43d-563e-b512-0846aadedb72','Sorghum sudanense','1b6732df-d43d-563e-b512-0846aadedb72','Sorghum sudanense','eba47a70-88c3-5238-9532-159eda6fc324','Sorghum sudanens','7958','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Andropogoneae|Sorghinae|Sorghum|Sorghum bicolor|Sorghum bicolor','73|8|2|55|193|270|426|753|1702|7957|7958','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('18875','','','503b9b86-38d5-59ab-baa2-7cc59a773905','Spartina patens var. caespitosa (A.A. Eaton) Hitchcock','(A.A. Eaton) Hitchcock',0,3,'11f505b8-fcb5-56c8-8f60-01ace8735ba3','Spartina patens caespitosa','b23fe794-77ed-5680-8725-7f633d2e8f46','Spartina patens var. caespitosa','8bf2befe-7d24-573c-bf2f-6c9879d30a0c','Spartina patens caespitos','30321','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Zoysieae|Sporobolinae|Sporobolus|Spartina|Spartina|Sporobolus eatonianus','73|8|2|55|193|294|478|721|1714|30314|30316|30321','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18882','','','71863a17-3bad-586a-9426-a57d50b72336','Eatonia obtusata (Michaux) A. Gray','(Michaux) A. Gray',0,2,'28cda5c4-1b41-5169-a141-cb700f7174a8','Eatonia obtusata','28cda5c4-1b41-5169-a141-cb700f7174a8','Eatonia obtusata','fe86fa76-74a6-53c6-a171-96960d1dd58f','Eatonia obtusat','7967','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Aveninae|Sphenopholis|Sphenopholis obtusata','73|8|2|55|193|258|408|716|1709|7967','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18890','','','60e9f91c-09e7-51c9-9694-ae7146a24a7a','Sporobolus ozarkanus Fernald','Fernald',0,2,'3eba01b6-ab71-52df-8e63-c7fd572aa871','Sporobolus ozarkanus','3eba01b6-ab71-52df-8e63-c7fd572aa871','Sporobolus ozarkanus','b9e92609-3dea-59bb-b00f-263c61c778ce','Sporobolus ozarkan','7974','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Zoysieae|Sporobolinae|Sporobolus|Clandestini|Sporobolus vaginiflorus|Sporobolus vaginiflorus ozarkanus','73|8|2|55|193|294|478|721|1714|30304|7975|7974','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('18891','','','78064575-8aeb-5b38-9297-b246bd45f261','Sporobolus neglectus var. ozarkanus (Fernald) Steyermark & Kucera','(Fernald) Steyermark & Kucera',0,3,'69bbb30e-e69b-5fb5-ac66-489618577c2c','Sporobolus neglectus ozarkanus','0ab494ac-0758-564a-b064-aebef8982c70','Sporobolus neglectus var. ozarkanus','4c05bcd1-c191-52c1-8512-bda751d90421','Sporobolus neglect ozarkan','7974','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Zoysieae|Sporobolinae|Sporobolus|Clandestini|Sporobolus vaginiflorus|Sporobolus vaginiflorus ozarkanus','73|8|2|55|193|294|478|721|1714|30304|7975|7974','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('18894','','','40a0305b-a8d6-50f9-8a97-25b655db4c86','Elytrigia intermedia (Host) Nevski','(Host) Nevski',0,2,'db7f77cb-f08c-514d-9dcb-019d071eb630','Elytrigia intermedia','db7f77cb-f08c-514d-9dcb-019d071eb630','Elytrigia intermedia','1a3645be-d863-50e5-86ee-03e2076d7787','Elytrigia intermed','24139','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Triticinae|Thinopyrum|Thinopyrum intermedium|Thinopyrum intermedium intermedium','73|8|2|55|193|258|406|756|1932|7977|24139','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('18903','','','139ee7ea-f28d-5d15-a60b-2e61d427f67b','Elymus pycnanthus (Godron) Melderis','(Godron) Melderis',0,2,'b0bdcb1d-c816-5a07-9929-5c34899d995e','Elymus pycnanthus','b0bdcb1d-c816-5a07-9929-5c34899d995e','Elymus pycnanthus','1d63f76d-22b8-554f-9838-b5322b2b2e95','Elymus pycnanth','7979','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Triticinae|Thinopyrum|Thinopyrum pycnanthum','73|8|2|55|193|258|406|756|1932|7979','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18904','','','794e43ae-42b1-5133-9384-453cec5db062','Elytrigia pycnantha (Godron) Á. Löve','(Godron) Á. Löve',0,2,'b1052dee-67a6-563a-ae40-e3ea3175a0b4','Elytrigia pycnantha','b1052dee-67a6-563a-ae40-e3ea3175a0b4','Elytrigia pycnantha','1a862d5f-4b0a-526b-a596-0a3d765311bc','Elytrigia pycnanth','7979','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Triticinae|Thinopyrum|Thinopyrum pycnanthum','73|8|2|55|193|258|406|756|1932|7979','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18910','','','f850252a-8f96-553e-aef3-7a87c69a1016','Glyceria pauciflora J. Presl','J. Presl',0,2,'6423a03d-1f0a-5b9a-ad29-59ba973e7d65','Glyceria pauciflora','6423a03d-1f0a-5b9a-ad29-59ba973e7d65','Glyceria pauciflora','1631e056-28ca-5e0f-a832-669c0ea530da','Glyceria pauciflor','7983','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Torreyochloinae|Torreyochloa|Torreyochloa pallida|Torreyochloa pallida pauciflora','73|8|2|55|193|258|408|755|1768|7981|7983','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('18915','','','70cec5b9-a3ab-5cb3-8d43-100fae1e7b05','Trisetum canescens Buckley','Buckley',0,2,'1fd89e73-91ae-50a6-b439-c8634aaee9f4','Trisetum canescens','1fd89e73-91ae-50a6-b439-c8634aaee9f4','Trisetum canescens','1fd89e73-91ae-50a6-b439-c8634aaee9f4','Trisetum canescens','7988','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Aveninae|Trisetum|Trisetum cernuum|Trisetum cernuum canescens','73|8|2|55|193|258|408|716|1792|7989|7988','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('18917','','','a98d8b9c-969c-524c-804c-82ecb2bee4e2','Helictotrichon canescens (Buckley) Clayton','(Buckley) Clayton',0,2,'b8a52686-1f33-5d86-a8d9-34c5d4639bd7','Helictotrichon canescens','b8a52686-1f33-5d86-a8d9-34c5d4639bd7','Helictotrichon canescens','b8a52686-1f33-5d86-a8d9-34c5d4639bd7','Helictotrichon canescens','7988','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Aveninae|Trisetum|Trisetum cernuum|Trisetum cernuum canescens','73|8|2|55|193|258|408|716|1792|7989|7988','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('18918','','','eab1f47e-5141-5289-b41c-fd73395ad4c2','Avena cernua (Trinius) Kunth','(Trinius) Kunth',0,2,'ce6938fc-64cf-5d91-9ac7-560b8cbedbfb','Avena cernua','ce6938fc-64cf-5d91-9ac7-560b8cbedbfb','Avena cernua','3b9c95dd-4950-5709-b0e5-f8a1ea330fdb','Avena cernu','7990','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Aveninae|Trisetum|Trisetum cernuum|Trisetum cernuum cernuum','73|8|2|55|193|258|408|716|1792|7989|7990','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('18928','','','6fa3bab4-212f-5bea-8291-99cd72c76d60','Triticum aestivum var. durum (Desfontaines) Fiori','(Desfontaines) Fiori',0,3,'c0a615e6-bf7a-51c0-ac98-f8fea12d9459','Triticum aestivum durum','0232d849-cd6e-58fb-8b3b-2d3ad7524eb8','Triticum aestivum var. durum','78830738-03b2-53f4-9d4b-c4b3985a56f0','Triticum aestiu dur','7999','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Triticinae|Triticum|Triticum durum','73|8|2|55|193|258|406|756|1794|7999','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18933','','','4210422f-2d3b-5cfe-bcac-61ddfd0d27f7','Vahlodea atropurpurea subsp. latifolia (Hooker) A.E. Porsild','(Hooker) A.E. Porsild',0,3,'6aca937c-a45d-51fc-92f2-9570b8a9e854','Vahlodea atropurpurea latifolia','06251fe6-4769-521d-9f2f-f035d41131e5','Vahlodea atropurpurea subsp. latifolia','237ec1cf-a12c-5cd9-81cd-6ba658e6a7f8','Vahlodea atropurpure latifol','8001','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Airinae|Vahlodea|Vahlodea atropurpurea','73|8|2|55|193|258|408|711|1807|8001','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('18935','','','5be1bd4f-f574-5780-9452-e9c70e44852e','Avena dubia Leers','Leers',0,2,'400dd286-faf5-5c0b-ad59-bf4396283806','Avena dubia','400dd286-faf5-5c0b-ad59-bf4396283806','Avena dubia','879e4dce-49d3-5906-8f47-2ecee7b2959d','Avena dub','8002','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Ventenata|Ventenata dubia','73|8|2|55|193|258|408|715|1811|8002','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18938','','','caff9acd-f0ab-5c0f-b53d-c7d0e96d7d48','Vulpia confusa (Piper) Henrard','(Piper) Henrard',0,2,'9e52498e-74d1-5625-8ab5-f9b15ff75dd6','Vulpia confusa','9e52498e-74d1-5625-8ab5-f9b15ff75dd6','Vulpia confusa','1157b05c-3122-5d1f-94c7-e709f3fed10b','Vulpia confus','8005','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Vulpia|Vulpia microstachys','73|8|2|55|193|258|408|735|1824|8005','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18942','','','5d6fb85b-4fe8-543d-b60e-3ac800ee16cb','Festuca microstachys var. pauciflora Scribner ex Beal','Scribner ex Beal',0,3,'280e52c5-93aa-5576-87f2-51b7bf8d682f','Festuca microstachys pauciflora','d0c3b5a0-7140-58f2-a62d-f4c3f846867c','Festuca microstachys var. pauciflora','e5d3810b-045d-5374-8468-bcf87e40ee96','Festuca microstachys pauciflor','8005','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Vulpia|Vulpia microstachys','73|8|2|55|193|258|408|735|1824|8005','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('18947','','','e31af24d-e76c-5f87-b11e-b4d23788924f','Festuca dives Suksdorf nom. illeg.','Suksdorf',0,2,'36caa5c8-b0b5-5702-a47d-ce06784a125f','Festuca dives','36caa5c8-b0b5-5702-a47d-ce06784a125f','Festuca dives','761e44b8-1ea5-55aa-95b4-41c85b281231','Festuca diu','8005','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Vulpia|Vulpia microstachys','73|8|2|55|193|258|408|735|1824|8005','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('18950','','','fbaace33-273b-5c9f-b6b8-b81aa9aea863','Festuca microstachys var. simulans (Hoover) Hoover','(Hoover) Hoover',0,3,'c3eefbc3-9afe-5134-8824-508c3f036ccd','Festuca microstachys simulans','8c27781d-f9ec-54f1-b0d4-7128c399bf61','Festuca microstachys var. simulans','c3eefbc3-9afe-5134-8824-508c3f036ccd','Festuca microstachys simulans','8005','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Vulpia|Vulpia microstachys','73|8|2|55|193|258|408|735|1824|8005','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('18953','','','96341674-c182-596e-a2e6-23cdaf1b6795','Festuca myuros Linnaeus','Linnaeus',0,2,'bbd7617d-5667-5b3d-a6d0-a5937eb9e72a','Festuca myuros','bbd7617d-5667-5b3d-a6d0-a5937eb9e72a','Festuca myuros','a31bc464-64d7-5053-b6b1-748d95069915','Festuca myur','8007','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Vulpia|Vulpia myuros','73|8|2|55|193|258|408|735|1824|8007','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18957','','','4402a0da-bcb9-5a40-9cd5-73045bbc0554','Schedonorus tenellus (Willdenow) P. Beauvois','(Willdenow) P. Beauvois',0,2,'ae90f836-ee9d-5934-85f0-9d5c49d42865','Schedonorus tenellus','ae90f836-ee9d-5934-85f0-9d5c49d42865','Schedonorus tenellus','77bd414e-bb69-5ece-8ecd-693fac9bda14','Schedonorus tenell','8008','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Vulpia|Vulpia octoflora|Vulpia octoflora glauca','73|8|2|55|193|258|408|735|1824|8009|8008','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('18965','','','95c5e6ac-bc75-56e0-826d-7eed9cb5d500','Agropogon littoralis (Smith) C.E. Hubbard','(Smith) C.E. Hubbard',0,2,'6e8f06fe-e8ab-5d3e-b408-f197c2a4970b','Agropogon littoralis','6e8f06fe-e8ab-5d3e-b408-f197c2a4970b','Agropogon littoralis','8f93236d-f3d6-58d5-bfe0-164a49a509ec','Agropogon littoral','8013','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Agropogon|Agropogon lutosus','73|8|2|55|193|258|408|710|1942|8013','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18977','','','89785bc5-3461-5327-b950-743cdd5c1d03','Elymus macounii Vasey','Vasey',0,2,'fb4445f0-cf67-5e07-99f3-798f63ff2f53','Elymus macounii','fb4445f0-cf67-5e07-99f3-798f63ff2f53','Elymus macounii','0642a2b6-683a-5ae1-b38b-b316b064f483','Elymus macoun','8017','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elyhordeum|Elyhordeum macounii','73|8|2|55|193|258|406|709|1830|8017','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('18976','','','0836e9b1-8c92-5665-beda-c567db72755a','xAgrohordeum macounii (Vasey) Lepage','(Vasey) Lepage',0,2,'b8fabae7-d673-5b0a-9d2c-60d230efb7bf','Agrohordeum macounii','d019b386-e41f-5d18-9b76-5a4112c9f4a6','× Agrohordeum macounii','d08e5e87-b14a-5e8a-9fff-059eec35fec1','Agrohordeum macoun','8017','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elyhordeum|Elyhordeum macounii','73|8|2|55|193|258|406|709|1830|8017','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('18982','','','613ead84-f803-55c9-a9e5-aa8b1a0e777d','×Agroelymus hirtiflorus (Hitchcock) Bowden','(Hitchcock) Bowden',0,2,'b635fc91-a7b6-5903-b8dd-c6eabf4447d4','Agroelymus hirtiflorus','508e0afb-87f1-5b2f-bfca-0b72e9e28b24','× Agroelymus hirtiflorus','fa35b2b1-4b3f-58ed-8c31-fc4a4feb38f4','Agroelymus hirtiflor','8019','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elyleymus|Elyleymus hirtiflorus','73|8|2|55|193|258|406|709|1944|8019','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('18981','','','d3a85671-6a1f-5f70-9fdb-92f74c9955e8','Elymus ×hirtiflorus Hitchcock','Hitchcock',0,2,'272d2acc-e2c0-5cbf-8e92-cdbe78607f8a','Elymus hirtiflorus','4df1c4c6-b749-520f-b084-93b33fc85103','Elymus × hirtiflorus','bcd43da2-54e1-53a4-aa22-26e18b863ad7','Elymus hirtiflor','8019','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elyleymus|Elyleymus hirtiflorus','73|8|2|55|193|258|406|709|1944|8019','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('18985','','','3153c306-a7a6-5024-bf5d-93239dddd3d2','Catabrosa concinna subsp. vacillans Th. Fries','Th. Fries',0,3,'61c13b3b-5a37-51f3-b7fd-be39f8d15f5c','Catabrosa concinna vacillans','2944e54b-e238-57dd-9bd8-6b49fb28bc89','Catabrosa concinna subsp. vacillans','298816b3-f4a7-5a2b-9034-15c93d05d39d','Catabrosa concinn uacillans','8022','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Coleanthinae|Pucciphippsia|Pucciphippsia vacillans','73|8|2|55|193|258|408|722|1947|8022','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('18991','','','142429a3-1b5d-5546-b2d0-76e160e1de7a','Maltea vacillans (Th. Fries) B. Boivin nom. illeg.','(Th. Fries) B. Boivin',0,2,'42b18bae-41fe-5125-b6e7-d6522238d1c7','Maltea vacillans','42b18bae-41fe-5125-b6e7-d6522238d1c7','Maltea vacillans','399de42c-4ae4-5d7a-b16f-76e6eec8231c','Maltea uacillans','8022','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Coleanthinae|Pucciphippsia|Pucciphippsia vacillans','73|8|2|55|193|258|408|722|1947|8022','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('18993','','','e8ee3d79-df0f-5467-9852-31f54f0bda85','Zea segetalis Salisbury','Salisbury',0,2,'eeddde97-b053-5582-89e2-1782fc5eb121','Zea segetalis','eeddde97-b053-5582-89e2-1782fc5eb121','Zea segetalis','b42711ce-932a-50b8-92f2-5e1dc0e2f79a','Zea segetal','8023','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Andropogoneae|Tripsacinae|Zea|Zea mays|Zea mays mays','73|8|2|55|193|270|426|757|1839|8024|8023','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('19004','','','69985165-45e9-5c54-9aaf-0ee76c5a16c1','Zizania aquatica var. interior Fassett','Fassett',0,3,'ba073ff9-973f-5441-b60f-88672a629ded','Zizania aquatica interior','2d65942e-cbc8-5da2-9de7-f953cab661f7','Zizania aquatica var. interior','c74b7e23-0d0c-54f9-8205-539016d3caed','Zizania aquatic interior','8028','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Oryzoideae|Oryzeae|Zizaniinae|Zizania|Zizania palustris|Zizania palustris interior','73|8|2|55|193|30296|602|758|1841|8029|8028','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('19003','','','dff72a6a-acc1-5958-b124-287e4a163b52','Zizania palustris subsp. interior (Fassett) S.L. Chen','(Fassett) S.L. Chen',0,3,'84ee69cb-5ade-5e5b-abb6-b5837a95d934','Zizania palustris interior','c6dfadec-68af-59f0-9488-339f0807a100','Zizania palustris subsp. interior','cb525628-86de-56f4-ab21-79752a07d078','Zizania palustr interior','8028','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Oryzoideae|Oryzeae|Zizaniinae|Zizania|Zizania palustris|Zizania palustris interior','73|8|2|55|193|30296|602|758|1841|8029|8028','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('19012','','','066b1f69-5194-5f9f-a0a5-cdc3690bdf72','Polemonium rubrum Linnaeus','Linnaeus',0,2,'33e3a715-5bf3-5472-aded-9fdaffd2c7b1','Polemonium rubrum','33e3a715-5bf3-5472-aded-9fdaffd2c7b1','Polemonium rubrum','2424af2e-ea8c-5192-8b8e-b3c05a734697','Polemonium rubr','8044','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Loeselieae|Ipomopsis|Ipomopsis rubra','73|8|4|27|195|314|591|1288|8044','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19014','','','5a7c07c9-c8da-5980-9ae0-f19085dabec0','Gilia rubra (Linnaeus) A. Heller','(Linnaeus) A. Heller',0,2,'9cc82293-2525-52ce-97db-ab59d46a9eab','Gilia rubra','9cc82293-2525-52ce-97db-ab59d46a9eab','Gilia rubra','4a54e371-4d67-5a63-9b95-be09751edc6d','Gilia rubr','8044','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Loeselieae|Ipomopsis|Ipomopsis rubra','73|8|4|27|195|314|591|1288|8044','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19018','','','13173751-7021-543c-8c76-2909b6bd21dc','Phlox gracilis (Hooker) Greene subsp. gracilis (Hooker) Greene','(Hooker) Greene',0,3,'859cb54c-61ff-5e2c-a2da-7c67449a12b2','Phlox gracilis gracilis','f2f814ff-c560-51c6-b90e-a3e9f73f40af','Phlox gracilis subsp. gracilis','5a1e0c37-40d9-555a-9545-911707e23442','Phlox gracil gracil','8049','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Microsteris|Microsteris gracilis','73|8|4|27|195|314|608|1415|8049','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('19025','','','a5736380-b32e-54ff-a4d5-0be32a7e58f8','Polemonium humile Willdenow ex Roemer & Schultes nom. illeg.','Willdenow ex Roemer & Schultes',0,2,'9a8fedf6-f400-5431-8961-83d3e9512acd','Polemonium humile','9a8fedf6-f400-5431-8961-83d3e9512acd','Polemonium humile','3a4c5653-f36a-5721-9628-68d8157698ce','Polemonium humil','8079','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Polemonieae|Polemonium|Polemonium boreale','73|8|4|27|195|314|652|1571|8079','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('19035','','','71848731-39fd-5b86-850b-7ee89049c413','Polygonum bistorta Linnaeus','Linnaeus',0,2,'a9ddce99-356e-5b9b-b869-3eca12791c3c','Polygonum bistorta','a9ddce99-356e-5b9b-b869-3eca12791c3c','Polygonum bistorta','bbfb6a74-ec3f-5cb0-b245-1bcde7bc4825','Polygonum bistort','8103','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Linnaeus|Bistorta officinalis','73|8|15|14|197|248|555|1870|8103','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19039','','','9fe6490c-5cea-52e6-9c3a-f15591144994','Bistorta major subsp. plumosum (Small) H. Hara','(Small) H. Hara',0,3,'aece604e-7a48-550d-96f0-6194714f1e7c','Bistorta major plumosum','242d42cb-376b-5a32-807a-64e4da7f83fe','Bistorta major subsp. plumosum','f9217476-ae0f-52d9-82b7-305c18385609','Bistorta maior plumos','8104','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Linnaeus|Bistorta plumosa','73|8|15|14|197|248|555|1870|8104','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('19042','','','7af26724-011f-5944-b3b7-08f4c22c4646','Polygonum viviparum Linnaeus','Linnaeus',0,2,'81a81fff-0657-5809-9d1a-cfa924f7f6cf','Polygonum viviparum','81a81fff-0657-5809-9d1a-cfa924f7f6cf','Polygonum viviparum','7bb34abb-f076-58cb-b34a-1659356d8c5e','Polygonum uiuipar','8105','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Linnaeus|Bistorta vivipara','73|8|15|14|197|248|555|1870|8105','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19044','','','7411d10b-97fc-5f2f-a8d4-f674f3b0bfaa','Eriogonum flavum var. androsaceum (Bentham) M.E. Jones','(Bentham) M.E. Jones',0,3,'075e97e0-c934-5f7c-84d7-9ab6b586903f','Eriogonum flavum androsaceum','b8d6aced-8caf-595e-a343-c70bdb71fe00','Eriogonum flavum var. androsaceum','ff2f7b78-331c-534b-968f-7c6e7f4c005b','Eriogonum flau androsace','8106','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Eriogonoideae|Eriogoneae|Eriogonum|Oligogonum|Eriogonum androsaceum','73|8|15|14|197|333|550|1151|2040|8106','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19051','','','3b5dcb8b-7a00-5727-9193-7cf0501733e4','Eriogonum orthocaulon Small','Small',0,2,'db96f12a-563e-5f8c-b42b-29aa37550521','Eriogonum orthocaulon','db96f12a-563e-5f8c-b42b-29aa37550521','Eriogonum orthocaulon','db96f12a-563e-5f8c-b42b-29aa37550521','Eriogonum orthocaulon','8117','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Eriogonoideae|Eriogoneae|Eriogonum|Eucycla|Eriogonum ovalifolium|Eriogonum ovalifolium purpureum','73|8|15|14|197|333|550|1151|2042|8116|8117','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('19052','','','03f701b8-418f-59c7-bd62-d688d54c4473','Eriogonum ovalifolium var. celsum A. Nelson','A. Nelson',0,3,'461bde05-391c-5795-bd19-767b5dbe8b65','Eriogonum ovalifolium celsum','eca3f1c5-7ac0-5311-ba52-001ac6e1fdcd','Eriogonum ovalifolium var. celsum','8ac47f87-e041-55e7-ab4e-7110f920d41c','Eriogonum oualifoli cels','8117','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Eriogonoideae|Eriogoneae|Eriogonum|Eucycla|Eriogonum ovalifolium|Eriogonum ovalifolium purpureum','73|8|15|14|197|333|550|1151|2042|8116|8117','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('19055','','','dc478719-9dc3-5ff9-891c-7b9fea1b0704','Eriogonum umbellatum var. subalpinum (Greene) M.E. Jones','(Greene) M.E. Jones',0,3,'2c785e1a-f260-520c-a154-9ab6dd12c655','Eriogonum umbellatum subalpinum','0b668333-1461-56a8-b09d-e69f19697252','Eriogonum umbellatum var. subalpinum','e465ad8f-c707-5cee-af63-c96286d65853','Eriogonum umbellat subalpin','8124','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Eriogonoideae|Eriogoneae|Eriogonum|Oligogonum|Eriogonum umbellatum|Eriogonum umbellatum majus','73|8|15|14|197|333|550|1151|2040|8125|8124','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('19064','','','3434f6c8-2df8-5410-822c-e3e5b4ba41a8','Polygonum dumetorum var. scandens (Linnaeus) A. Gray','(Linnaeus) A. Gray',0,3,'f8a44d5c-74ac-5380-9e4e-e6c867c46c92','Polygonum dumetorum scandens','c6915d31-62e9-5011-9f0f-30889befdd9c','Polygonum dumetorum var. scandens','ea888e27-c085-5c67-b7e4-b576ba3fb766','Polygonum dumetor scandens','8135','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Fallopia|Fallopia scandens','73|8|15|14|197|248|556|1171|8135','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19061','','','44b44c24-813f-5f61-8e4f-b88f112fbf5b','Bilderdykia convolvulus (Linnaeus) Dumortier','(Linnaeus) Dumortier',0,2,'4d8e18f2-8a5a-5bc9-ae98-6f9272c26f63','Bilderdykia convolvulus','4d8e18f2-8a5a-5bc9-ae98-6f9272c26f63','Bilderdykia convolvulus','ea86964a-18e7-5356-ae44-f371e009a624','Bilderdykia conuoluul','8130','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Fallopia|Fallopia convolvulus','73|8|15|14|197|248|556|1171|8130','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19069','','','a56b8307-3200-53d8-ad71-caa77aa77008','Polygonum cuspidatum Siebold & Zuccarini nom. illeg.','Siebold & Zuccarini',0,2,'415b8edc-47ee-5c38-bf67-e403b8648d2c','Polygonum cuspidatum','415b8edc-47ee-5c38-bf67-e403b8648d2c','Polygonum cuspidatum','786bc5aa-a8a1-5d08-92d0-52d164001457','Polygonum cuspidat','28612','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Reynoutria|Reynoutria japonica|Reynoutria japonica japonica','73|8|15|14|197|248|556|28611|19070|28612','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',4);
INSERT INTO core VALUES('19082','','','d41dd2d3-24d0-56ed-b846-b6af6ac05a9c','Polygonum coccineum Muhlenberg','Muhlenberg',0,2,'45c19511-79e8-527b-9e6c-2678a35d2abf','Polygonum coccineum','45c19511-79e8-527b-9e6c-2678a35d2abf','Polygonum coccineum','68e09748-f827-5d82-a0fb-e56be8027fbe','Polygonum coccine','8139','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Persicaria amphibia|Persicaria amphibia emersa','73|8|15|14|197|248|555|1523|8140|8139','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('19084','','','ff0d00f8-a01a-5b6d-b708-2cb4ebf49ada','Polygonum emersum (Michaux) Britton','(Michaux) Britton',0,2,'5296a5f4-3827-5414-9050-ffa2957b5890','Polygonum emersum','5296a5f4-3827-5414-9050-ffa2957b5890','Polygonum emersum','73a36540-2d33-5e24-a324-c3341b7a6c0e','Polygonum emers','8139','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Persicaria amphibia|Persicaria amphibia emersa','73|8|15|14|197|248|555|1523|8140|8139','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('19091','','','90dd546e-b3ca-573e-8da4-8a643f1297df','Polygonum natans Eaton','Eaton',0,2,'300d13a9-f883-545e-9829-f929ba40d91a','Polygonum natans','300d13a9-f883-545e-9829-f929ba40d91a','Polygonum natans','300d13a9-f883-545e-9829-f929ba40d91a','Polygonum natans','8141','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Persicaria amphibia|Persicaria amphibia stipulacea','73|8|15|14|197|248|555|1523|8140|8141','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('19097','','','efd767a2-916f-5fb2-a7c0-af24f82a4297','Truellum arifolium (Linnaeus) Soják','(Linnaeus) Soják',0,2,'c787ea9e-4e0b-5afe-9615-47e48b39d893','Truellum arifolium','c787ea9e-4e0b-5afe-9615-47e48b39d893','Truellum arifolium','ae67028b-3aa5-56db-b7ed-00432e3f0608','Truellum arifoli','8142','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Echinocaulon|Persicaria arifolia','73|8|15|14|197|248|555|1523|2242|8142','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('19102','','','57af873f-b379-5716-9b49-006b341ea1a8','Polygonum lapathifolium Linnaeus','Linnaeus',0,2,'3d985c14-6a3d-5f17-afe1-0a3db788fa5b','Polygonum lapathifolium','3d985c14-6a3d-5f17-afe1-0a3db788fa5b','Polygonum lapathifolium','1b48b75d-bc40-583e-8571-f05c7e720ef3','Polygonum lapathifoli','8147','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Persicaria|Persicaria lapathifolia','73|8|15|14|197|248|555|1523|2243|8147','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('19106','','','01c7dc19-b486-5eea-81ab-d9197f7cf572','Polygonum nodosum Persoon','Persoon',0,2,'1d251113-d436-5aa5-ad7f-82089b3694f2','Polygonum nodosum','1d251113-d436-5aa5-ad7f-82089b3694f2','Polygonum nodosum','f1b816d9-b10c-5f2f-996d-c1df657ae613','Polygonum nodos','8147','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Persicaria|Persicaria lapathifolia','73|8|15|14|197|248|555|1523|2243|8147','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('19110','','','05823956-5934-5f80-aeb5-1938f5977990','Persicaria caespitosa var. longiseta (Bruijn) C.F. Reed','(Bruijn) C.F. Reed',0,3,'57078a67-46c9-59d9-8f66-27dc44e41476','Persicaria caespitosa longiseta','0daf8e0e-52e2-5c83-8604-5b3c672ff398','Persicaria caespitosa var. longiseta','68fd0fab-e798-5d96-b0d4-f55d6d08286c','Persicaria caespitos longiset','8148','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Persicaria|Persicaria longiseta','73|8|15|14|197|248|555|1523|2243|8148','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19119','','','ace8a871-bc47-5723-8bc6-dc0439bf019e','Polygonum puritanorum Fernald','Fernald',0,2,'2036faf5-73e4-5817-9685-0ab8bd4b131a','Polygonum puritanorum','2036faf5-73e4-5817-9685-0ab8bd4b131a','Polygonum puritanorum','87831db1-6bfa-5571-97b0-35020d279a82','Polygonum puritanor','8149','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Persicaria|Persicaria maculosa','73|8|15|14|197|248|555|1523|2243|8149','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('19123','','','cfdc86db-2955-58b0-852d-0f7a88ef1839','Polygonum pensylvanicum Linnaeus','Linnaeus',0,2,'7658a939-1caa-5368-917f-4fe21f023199','Polygonum pensylvanicum','7658a939-1caa-5368-917f-4fe21f023199','Polygonum pensylvanicum','a2928401-6e4b-5459-acd3-8d5d8d0f1e2d','Polygonum pensyluanic','8153','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Persicaria|Persicaria pensylvanica','73|8|15|14|197|248|555|1523|2243|8153','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('19125','','','a3a0446b-43e3-52f8-940d-e9d6ef449067','Polygonum punctatum Elliott','Elliott',0,2,'f0590842-a5e5-5dca-a6b1-f047fe7d1db6','Polygonum punctatum','f0590842-a5e5-5dca-a6b1-f047fe7d1db6','Polygonum punctatum','78821136-3f35-5cf1-9619-38c232dada23','Polygonum punctat','8155','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Persicaria|Persicaria punctata','73|8|15|14|197|248|555|1523|2243|8155','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('19132','','','dac28fdf-7962-5039-ad0a-e61157cc19bb','Polygonum punctatum var. robustius Small','Small',0,3,'9f11b0a4-9329-5a2a-ba6f-8ed74453c4b5','Polygonum punctatum robustius','e6e7a9c5-e6da-50b3-8cf1-ac6e3ddb3669','Polygonum punctatum var. robustius','05c5c9ee-cafc-540b-a498-96d19efeeccc','Polygonum punctat robust','8156','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Persicaria|Persicaria robustior','73|8|15|14|197|248|555|1523|2243|8156','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19135','','','b4e16d19-d98d-54e6-804f-418209a94696','Tovara virginiana (Linnaeus) Rafinesque','(Linnaeus) Rafinesque',0,2,'4efb838b-a21b-5fdd-88a9-5f472b320bd7','Tovara virginiana','4efb838b-a21b-5fdd-88a9-5f472b320bd7','Tovara virginiana','31bf30f5-1028-529b-8b4c-ae76c9f7c6ca','Tovara uirginian','8158','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Tovara|Persicaria virginiana','73|8|15|14|197|248|555|1523|2245|8158','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('19141','','','9116e493-5924-5226-84ca-f7a67558d15e','Polygonum heterophyllum Lindman nom. illeg.','Lindman',0,2,'ed5d5aff-f405-58de-a8b1-66429557b3de','Polygonum heterophyllum','ed5d5aff-f405-58de-a8b1-66429557b3de','Polygonum heterophyllum','288f16dc-90dc-58e3-b2df-97cb216b0d64','Polygonum heterophyll','8164','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Polygonum|Polygonum aviculare|Polygonum aviculare aviculare','73|8|15|14|197|248|556|1577|24865|8165|8164','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',4);
INSERT INTO core VALUES('19145','','','bd560c83-246f-5b60-a6da-e163dc05e9e8','Polygonum aequale Lindman','Lindman',0,2,'a843f204-ccad-5911-97d5-28e4a1131aea','Polygonum aequale','a843f204-ccad-5911-97d5-28e4a1131aea','Polygonum aequale','5503125b-8ba2-5bcd-bab2-80280873a389','Polygonum aequal','8167','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Polygonum|Polygonum aviculare|Polygonum aviculare depressum','73|8|15|14|197|248|556|1577|24865|8165|8167','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('19144','','','673c48aa-e789-5589-a696-d532af1c4485','Polygonum aviculare var. depressum Meisner','Meisner',0,3,'ae6bcfe0-2012-5df0-9389-f9d247a98db1','Polygonum aviculare depressum','4708ad55-21e8-56ce-980b-ee2e1b9ca8f8','Polygonum aviculare var. depressum','f8c86bff-5d35-506e-9f97-c7ad577d1687','Polygonum auicular depress','8167','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Polygonum|Polygonum aviculare|Polygonum aviculare depressum','73|8|15|14|197|248|556|1577|24865|8165|8167','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('19154','','','ffd1e92b-e33d-5008-9920-2c95a9e97c9b','Polygonum bellardii Allioni','Allioni',0,2,'ef334cb4-df85-58a8-bbba-864d150816dd','Polygonum bellardii','ef334cb4-df85-58a8-bbba-864d150816dd','Polygonum bellardii','b6d8075e-c7db-5dee-b5ae-538e95741496','Polygonum bellard','8168','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Polygonum|Polygonum aviculare|Polygonum aviculare neglectum','73|8|15|14|197|248|556|1577|24865|8165|8168','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('19149','','','2c2da535-7358-5618-a2df-70785fed09da','Polygonum aviculare subsp. microspermum (Jordan ex Boreau) E.-L. Berher','(Jordan ex Boreau) E.-L. Berher',0,3,'0fc96323-d23c-5d5c-b75c-1495b2116ade','Polygonum aviculare microspermum','ae532af4-3251-5ff2-9d95-bb34a845a1a6','Polygonum aviculare subsp. microspermum','10ac7380-1760-5e08-85ee-3a2f88a72e8e','Polygonum auicular microsperm','8167','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Polygonum|Polygonum aviculare|Polygonum aviculare depressum','73|8|15|14|197|248|556|1577|24865|8165|8167','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','subspecies','0','0','0','',2);
INSERT INTO core VALUES('19164','','','08901ada-a9f9-5675-9d5a-48b57666b75e','Polygonum aviculare var. buxifolium Ledebour','Ledebour',0,3,'90e4f8d9-587b-5fdc-8705-8bf8db676ea2','Polygonum aviculare buxifolium','4a2da59d-bff0-52ae-ae79-7d9dae52dadf','Polygonum aviculare var. buxifolium','02fb5ba5-4b8e-5a88-b9e8-4f347e72d7c4','Polygonum auicular buxifoli','8173','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Polygonum|Polygonum fowleri|Polygonum fowleri fowleri','73|8|15|14|197|248|556|1577|24865|8174|8173','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('19165','','','f6480ede-3ece-5570-89b7-b00eeb2af822','Polygonum littorale var. sitchense Small','Small',0,3,'039200bd-d1df-54cb-89e9-cf8ccd4e2c90','Polygonum littorale sitchense','057159d6-e23e-5e01-9924-da18eb6bf740','Polygonum littorale var. sitchense','32a56cae-ca65-5421-9285-6e92cefc6fbb','Polygonum littoral sitchens','8173','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Polygonum|Polygonum fowleri|Polygonum fowleri fowleri','73|8|15|14|197|248|556|1577|24865|8174|8173','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('19168','','','337ce5ab-ac6d-5107-9c74-4165904dfd00','Polygonum hudsonianum (S.J. Wolf & McNeill) H.R. Hinds','(S.J. Wolf & McNeill) H.R. Hinds',0,2,'10455935-ede7-597a-9f24-0c8cc1ff06de','Polygonum hudsonianum','10455935-ede7-597a-9f24-0c8cc1ff06de','Polygonum hudsonianum','fccfdb79-3b01-5c3f-8cc9-2b70f358107c','Polygonum hudsonian','8176','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Polygonum|Polygonum fowleri|Polygonum fowleri hudsonianum','73|8|15|14|197|248|556|1577|24865|8174|8176','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('19180','','','542ad8d8-6a4c-5007-9a9b-d3ad027a82cf','Polygonum polygaloides var. montanum Brenckle','Brenckle',0,3,'539899f3-b889-51c4-8fab-b26c7709df32','Polygonum polygaloides montanum','1a60a789-9b9d-536e-af97-e62acfad1099','Polygonum polygaloides var. montanum','26b699a9-7491-5c0d-ace4-5cd91fd1ac03','Polygonum polygaloid montan','8190','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Duravia|Duravia|Polygonum polygaloides|Polygonum polygaloides polygaloides','73|8|15|14|197|248|556|1577|24864|24866|8188|8190','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('19178','','','2422494d-7b94-5241-a9f3-35423e2f34ce','Polygonum confertiflorum Nuttall ex Piper','Nuttall ex Piper',0,2,'cd3b3cfe-737c-5240-a471-8a9b9521d0cc','Polygonum confertiflorum','cd3b3cfe-737c-5240-a471-8a9b9521d0cc','Polygonum confertiflorum','27caa62c-92f6-5127-89c7-5443a20397b5','Polygonum confertiflor','8187','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Duravia|Duravia|Polygonum polygaloides|Polygonum polygaloides confertiflorum','73|8|15|14|197|248|556|1577|24864|24866|8188|8187','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species|subspecies','species','0','0','0','',2);
INSERT INTO core VALUES('19192','','','8fc74e19-444e-5e3c-911a-5f593ce32e2f','Rheum rhaponticum auct. non Linnaeus auct. non Linnaeus','',0,2,'0e31e25e-4c36-5e88-9c2d-49971d712320','Rheum rhaponticum','0e31e25e-4c36-5e88-9c2d-49971d712320','Rheum rhaponticum','7f570a59-9c6a-5300-b6c8-f62aa1d4bf58','Rheum rhapontic','8199','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rheum|Rheum rhabarbarum','73|8|15|14|197|248|639|1616|8199','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('19193','','','fb8f967c-3be1-5f68-86be-d5c45328eedb','Rumex acetosa Linnaeus subsp. acetosa Linnaeus','Linnaeus',0,3,'78e4eadb-5425-5054-8db1-930bb3a0a0a5','Rumex acetosa acetosa','2c9a219c-0b25-574b-8be3-9abc0b898446','Rumex acetosa subsp. acetosa','a881be94-9447-5c4e-b0fc-66ac54d1f79d','Rumex acetos acetos','8200','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex acetosa','73|8|15|14|197|248|639|1631|8200','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('19195','','','ad947aa0-8c49-53b3-a41f-0b2e3d2d5744','Acetosa pratensis Miller','Miller',0,2,'02912323-59c3-55d5-ad19-57f8a5f74643','Acetosa pratensis','02912323-59c3-55d5-ad19-57f8a5f74643','Acetosa pratensis','6d1a8a11-bd5c-5340-95ac-3178483040ec','Acetosa pratens','8200','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex acetosa','73|8|15|14|197|248|639|1631|8200','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19200','','','2cd1359c-eb96-5497-9288-d6f0c9a003e8','Rumex acetosella subsp. arenicola Y. Mäkinen ex Elven','Y. Mäkinen ex Elven',0,3,'b18b2cf0-eb6f-5ae1-b92a-8df5ac41cef3','Rumex acetosella arenicola','e647d9f8-5c64-55c7-ab72-f2ddb1340901','Rumex acetosella subsp. arenicola','2d641146-87eb-51a6-ab69-06e8e4c49037','Rumex acetosell arenicol','8201','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex acetosella','73|8|15|14|197|248|639|1631|8201','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',2);
INSERT INTO core VALUES('19205','','','4a5f1928-b732-5be6-a40e-d2f74c4e83ce','Rumex longifolius var. nanus (Hooker) Meisner','(Hooker) Meisner',0,3,'a456fde1-e93d-5d86-add4-e558ea9fd19b','Rumex longifolius nanus','428b3395-35e4-5434-b1b7-114e79f92d1f','Rumex longifolius var. nanus','60e8a6d9-2e72-5931-8795-5b256c4c809a','Rumex longifol nan','8204','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex arcticus','73|8|15|14|197|248|639|1631|8204','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19212','','','f0ac5995-9d1e-5078-8722-fea7ae2f7140','Rumex hydrolapathum var. americanum A. Gray','A. Gray',0,3,'912fc852-9c34-5c3b-94d0-a23f0cecf4f7','Rumex hydrolapathum americanum','9a6428d3-959a-535e-8877-0c28ec097454','Rumex hydrolapathum var. americanum','44d99523-2cb0-5d89-a636-8ad8977516bd','Rumex hydrolapath american','8205','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex britannica','73|8|15|14|197|248|639|1631|8205','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19217','','','dbc4c642-acdc-55cb-b30c-6e59179f985c','Rumex maritimus var. fueginus (Philippi) Dusen','(Philippi) Dusen',0,3,'4b941f0e-96c9-5f6d-a3d2-c3b7a8f3f789','Rumex maritimus fueginus','b5cf9cf2-a8a6-5f4c-8795-b52332c12334','Rumex maritimus var. fueginus','a0d2fc2b-2b2e-5cb0-a34b-44699f18242c','Rumex maritim fuegin','8210','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex fueginus','73|8|15|14|197|248|639|1631|8210','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19225','','','80d17390-f720-52f1-a3bb-bac28c5501f9','Acetosa lapponica (Hiitonen) Holub','(Hiitonen) Holub',0,2,'ac7dbbad-4be8-5763-955f-14eae0848afc','Acetosa lapponica','ac7dbbad-4be8-5763-955f-14eae0848afc','Acetosa lapponica','01607255-75fb-5a9e-bcdf-4131dbfee51c','Acetosa lapponic','8212','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex lapponicus','73|8|15|14|197|248|639|1631|8212','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19230','','','eeb27546-14bb-59e4-8e74-b13dabf1d55d','Lapathum minus Lamarck','Lamarck',0,2,'a3ca1925-4745-51c1-8c7c-0e66b3751330','Lapathum minus','a3ca1925-4745-51c1-8c7c-0e66b3751330','Lapathum minus','c8d80309-130f-50d5-850a-1cc8ac1fcf7e','Lapathum min','8214','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex maritimus','73|8|15|14|197|248|639|1631|8214','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19238','','','50931526-1cfa-5cd7-97a0-2a307524aef1','Rumex bakeri Greene','Greene',0,2,'3855ee48-941d-5ab5-b276-4bf2c35f9337','Rumex bakeri','3855ee48-941d-5ab5-b276-4bf2c35f9337','Rumex bakeri','f497bae2-77c8-5bb5-95a1-545bb516b0cd','Rumex baker','8216','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex occidentalis','73|8|15|14|197|248|639|1631|8216','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19239','','','55447499-c899-5b00-9fb9-067d2473aff6','Rumex gracilipes Greene','Greene',0,2,'e0aeae4d-ad69-5f05-979d-e87f1dc573a1','Rumex gracilipes','e0aeae4d-ad69-5f05-979d-e87f1dc573a1','Rumex gracilipes','9bec06c5-3b8a-5bba-a614-5b60acf26d2e','Rumex gracilip','8216','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex occidentalis','73|8|15|14|197|248|639|1631|8216','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19245','','','bcf6076e-e3bf-5438-a11f-3b9a345dc0df','Rumex patientia Linnaeus subsp. patientia Linnaeus','Linnaeus',0,3,'239bdc92-3bbf-568f-982a-3b1f01ae56a1','Rumex patientia patientia','4e05a7ea-46a6-5e26-829b-5f3ae9039d3c','Rumex patientia subsp. patientia','015f776b-2a36-5b6d-873d-2b7a80a9e86a','Rumex patient patient','8218','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex patientia','73|8|15|14|197|248|639|1631|8218','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('19256','','','a5e250b4-6d28-5f6c-bbbf-a68b1fe2b090','Rumex pseudonatronatus subsp. fennicus Murbeck','Murbeck',0,3,'a282cb42-03da-593b-bcc7-438649e13ac8','Rumex pseudonatronatus fennicus','355a3c9b-c7aa-520a-8e45-237e7d2d8a50','Rumex pseudonatronatus subsp. fennicus','30d7df1f-1dcc-50d2-862d-a5e334f37b01','Rumex pseudonatronat fennic','8221','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex pseudonatronatus','73|8|15|14|197|248|639|1631|8221','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('19262','','','20810b1e-4187-5cbb-8e31-925ece721df6','Rumex viridis Sibthorp','Sibthorp',0,2,'fe699ba0-2e05-5650-b4c6-e3bc582cbc92','Rumex viridis','fe699ba0-2e05-5650-b4c6-e3bc582cbc92','Rumex viridis','d85a9fcb-1b48-58f0-a5a8-1b1081e92523','Rumex uirid','8222','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex sanguineus','73|8|15|14|197|248|639|1631|8222','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19266','','','fa3e8528-2925-5550-be47-135a41646f5f','Rumex obtusifolius var. cristatus Neilreich','Neilreich',0,3,'0689062c-620d-5009-b6d9-d6da737deb12','Rumex obtusifolius cristatus','c15e192d-11ac-5096-97c3-1d7c3abb7817','Rumex obtusifolius var. cristatus','a47a5658-12dc-51c6-95fa-08bfb24c0548','Rumex obtusifol cristat','8224','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex stenophyllus','73|8|15|14|197|248|639|1631|8224','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19267','','','c7652610-ce2e-5cb0-8a8e-b2967297244a','Rumex odontocarpus Sandor ex Borbas','Sandor ex Borbas',0,2,'56fa49bc-3adb-5855-9610-c189f098a3bf','Rumex odontocarpus','56fa49bc-3adb-5855-9610-c189f098a3bf','Rumex odontocarpus','47ade188-3165-555a-812d-5e383f24bad5','Rumex odontocarp','8224','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex stenophyllus','73|8|15|14|197|248|639|1631|8224','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('19271','','','3a56de78-6cfc-5990-9672-778669b15cd3','Rumex acetosa var. auriculatus Wallroth','Wallroth',0,3,'2931717c-a87e-5b87-bf87-3268dffeb960','Rumex acetosa auriculatus','3e267ab1-5987-5b40-9bb3-327977ebcd66','Rumex acetosa var. auriculatus','71b14ec4-e519-594a-9900-624be4d02f10','Rumex acetos auriculat','8226','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex thyrsiflorus','73|8|15|14|197|248|639|1631|8226','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19277','','','ddb68d50-a618-56ef-b363-688bb8500e25','Rumex salicifolius var. transitorius (Rechinger) J.C. Hickman','(Rechinger) J.C. Hickman',0,3,'5119b293-6e0d-5839-82a4-0fea33f52677','Rumex salicifolius transitorius','dee6bc70-6a92-57fc-bcf9-7c0a62fddcf4','Rumex salicifolius var. transitorius','5df79bc5-d1e4-5f48-8419-f3081ea10fa3','Rumex salicifol transitor','8227','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex transitorius','73|8|15|14|197|248|639|1631|8227','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19276','','','331873fd-f9f6-584f-a6f3-423d6a8fab98','Rumex haplorhizus V.M. Czernjaev ex Turczaninow','V.M. Czernjaev ex Turczaninow',0,2,'7e270e3e-fe67-522e-a172-58e8cd9de435','Rumex haplorhizus','7e270e3e-fe67-522e-a172-58e8cd9de435','Rumex haplorhizus','793a15ce-ff21-5a22-bc62-5313300beaed','Rumex haplorhiz','8226','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex thyrsiflorus','73|8|15|14|197|248|639|1631|8226','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('19287','','','f8c113e9-fff7-5263-917c-d4e18f60479d','Zosterella dubia (Jacquin) Small','(Jacquin) Small',0,2,'5f4882bd-22d1-53be-bf10-360aed124041','Zosterella dubia','5f4882bd-22d1-53be-bf10-360aed124041','Zosterella dubia','0fc6315b-0f82-5268-9b95-c02d4ceb543d','Zosterella dub','8243','Equisetopsida|Magnoliidae|Lilianae|Commelinales|Pontederiaceae|Heteranthera|Heteranthera dubia','73|8|2|19|199|1244|8243','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19297','','','626d3339-0abd-5352-86f0-13e3dc9fa2fa','Spraguea umbellata Torrey','Torrey',0,2,'aaf0f8e6-a0d8-52e7-a29a-7120fa4a2f09','Spraguea umbellata','aaf0f8e6-a0d8-52e7-a29a-7120fa4a2f09','Spraguea umbellata','b7415404-f4be-5d7f-98fe-a0a42a5386c5','Spraguea umbellat','8247','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Cistanthe|Cistanthe umbellata','73|8|15|14|171|1000|8247','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19295','','','f8dbc7ce-f7c6-59ee-b1c7-6f65b38754ff','Cistanthe umbellata var. caudicifera (A. Gray) Kartesz & Gandhi','(A. Gray) Kartesz & Gandhi',0,3,'f2b3b578-8517-5721-9c80-6ca926fe100e','Cistanthe umbellata caudicifera','a842e69d-251f-5825-b62a-179e55c400ff','Cistanthe umbellata var. caudicifera','a21e38f2-163a-5e8b-871e-a976ff540d41','Cistanthe umbellat caudicifer','8247','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Cistanthe|Cistanthe umbellata','73|8|15|14|171|1000|8247','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19300','','','b9621908-f44c-52c7-8f24-f27da9c348b9','Claytonia spathulata Douglas ex Hooker nom. illeg.','Douglas ex Hooker',0,2,'e1ce1081-aa28-5674-8842-c6ad56b6facc','Claytonia spathulata','e1ce1081-aa28-5674-8842-c6ad56b6facc','Claytonia spathulata','0f495d4f-3274-5858-aeea-05a237ae1d46','Claytonia spathulat','8250','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Claytonia|Claytonia exigua|Claytonia exigua exigua','73|8|15|14|171|1005|8251|8250','class|subclass|superorder|order|family|genus|species|subspecies','species','0','0','0','',4);
INSERT INTO core VALUES('19304','','','b5f96d29-5a95-596c-8036-2c6f9b6996e0','Claytonia parviflora var. glauca Torrey & A. Gray','Torrey & A. Gray',0,3,'2081a7fe-ed1b-53c8-b1f1-686efaa33077','Claytonia parviflora glauca','e7c7cd10-ce41-50be-8120-244fa88b1388','Claytonia parviflora var. glauca','49a733d1-d068-501a-936b-b7680dac45cf','Claytonia paruiflor glauc','8252','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Claytonia|Claytonia exigua|Claytonia exigua glauca','73|8|15|14|171|1005|8251|8252','class|subclass|superorder|order|family|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('19311','','','bc99afe8-f074-5eec-9a83-76fae7182592','Claytonia lanceolata var. idahoensis R.J. Davis','R.J. Davis',0,3,'6ca6820c-3ea1-5de3-bfc2-5581fe1a1f1d','Claytonia lanceolata idahoensis','5f75a0fc-484b-5feb-89cf-9c833459b6d0','Claytonia lanceolata var. idahoensis','00c42fff-bac1-5671-a9d6-58c018ef5c74','Claytonia lanceolat idahoens','8253','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Claytonia|Claytonia lanceolata','73|8|15|14|171|1005|8253','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19314','','','a2375fe0-85d1-5154-92e3-ffa90de1e41b','Claytonia megarhiza var. bellidifolia (Rydberg) C.L. Hitchcock','(Rydberg) C.L. Hitchcock',0,3,'cc92cd61-dd37-589f-aada-feae764c3abc','Claytonia megarhiza bellidifolia','97899170-312f-5c1f-a07e-27dd598bc2a9','Claytonia megarhiza var. bellidifolia','f4dbf4f6-c5e8-59ac-a04b-f30f9fbaf989','Claytonia megarhiz bellidifol','8254','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Claytonia|Claytonia megarhiza','73|8|15|14|171|1005|8254','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19318','','','3e1f4403-1bab-5868-a425-07fb3cf9d433','Claytonia flava A. Nelson','A. Nelson',0,2,'a676343c-6005-5788-aecd-03a5d00a66b1','Claytonia flava','a676343c-6005-5788-aecd-03a5d00a66b1','Claytonia flava','ff5d50bb-1c1d-58f3-a89e-023c966f2299','Claytonia flau','8255','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Claytonia|Claytonia multiscapa|Claytonia multiscapa pacifica','73|8|15|14|171|1005|8256|8255','class|subclass|superorder|order|family|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('19325','','','b4f6295b-72e9-576b-adfe-289f7b99c7cf','Montia perfoliata (Donn ex Willdenow) Howell','(Donn ex Willdenow) Howell',0,2,'2ae90577-d255-5603-a5be-04c3afa88fcd','Montia perfoliata','2ae90577-d255-5603-a5be-04c3afa88fcd','Montia perfoliata','0fc862e5-e094-5e0d-9a76-564d8dd16560','Montia perfoliat','8262','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Claytonia|Claytonia perfoliata|Claytonia perfoliata perfoliata','73|8|15|14|171|1005|8261|8262','class|subclass|superorder|order|family|genus|species|subspecies','species','0','0','0','',2);
INSERT INTO core VALUES('19339','','','85673d8b-8642-57d2-93c8-3af5fde55ffe','Claytonia virginica Linnaeus var. virginica Linnaeus','Linnaeus',0,3,'3a735321-36c5-508e-a706-322881d61da3','Claytonia virginica virginica','9106ce42-e270-5732-ae27-3c832706cc3a','Claytonia virginica var. virginica','b6ad449c-5819-55b5-9718-5f45ccada7d9','Claytonia uirginic uirginic','8270','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Claytonia|Claytonia virginica','73|8|15|14|171|1005|8270','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19337','','','cea91d52-fb30-5eeb-9bbb-3fcac6faa393','Claytonia tuberosa Pallas ex Willdenow var. tuberosa Pallas ex Willdenow','Pallas ex Willdenow',0,3,'5955a69f-7cde-532f-8d2a-b350e4bcbda8','Claytonia tuberosa tuberosa','22f79b73-247a-5e6d-8c96-f68445687ed6','Claytonia tuberosa var. tuberosa','6f769682-b010-5fca-a275-9d4662490416','Claytonia tuberos tuberos','8269','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Claytonia|Claytonia tuberosa','73|8|15|14|171|1005|8269','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('19349','','','f19c7e38-5aee-5c6f-b8f6-889949a9c1c9','Montia fontana Linnaeus var. fontana Linnaeus','Linnaeus',0,3,'a7f275cc-2555-5253-aee4-99c19b3b3de3','Montia fontana fontana','810e9401-c474-526c-b188-8829077fcd24','Montia fontana var. fontana','024a0329-5c3c-505e-a84e-9592770743e1','Montia fontan fontan','8283','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Montia|Montia fontana','73|8|15|14|171|1437|8283','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19351','','','5c5c3e9e-38d3-5dff-b124-4b7efb674820','Claytonia fontana (Linnaeus) R.J. Davis','(Linnaeus) R.J. Davis',0,2,'e6fdf5b8-bc90-5d3e-a7c8-caf4a6159112','Claytonia fontana','e6fdf5b8-bc90-5d3e-a7c8-caf4a6159112','Claytonia fontana','98d5ca72-8ac2-5cf3-8fdf-ea9911bbc980','Claytonia fontan','8283','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Montia|Montia fontana','73|8|15|14|171|1437|8283','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19358','','','6b8e776e-04ce-58c2-bc59-4b5758d3314a','Talinum sediforme von Poellnitz','von Poellnitz',0,2,'5990cdd1-f768-58d5-8a39-9ce9138a0188','Talinum sediforme','5990cdd1-f768-58d5-8a39-9ce9138a0188','Talinum sediforme','b836ea37-73bc-55a8-9ddf-07b985b3e489','Talinum sediform','8287','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Phemeranthus|Phemeranthus sediformis','73|8|15|14|171|1915|8287','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19368','','','8941688a-4644-5df5-933b-5795a8ed496a','Potamogeton fibrillosus Fernald','Fernald',0,2,'903cd005-ee03-58f1-b083-5178ffceff62','Potamogeton fibrillosus','903cd005-ee03-58f1-b083-5178ffceff62','Potamogeton fibrillosus','a2fb8a6e-eed0-52cd-8179-06a6ef84169a','Potamogeton fibrillos','8297','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Potamogeton|Potamogeton foliosus|Potamogeton foliosus fibrillosus','73|8|2|1|201|1585|8298|8297','class|subclass|superorder|order|family|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('19367','','','77c8b7a3-bea9-5e9a-aff8-050aba313ece','Potamogeton pensylvanicum Willdenow','Willdenow',0,2,'2705b533-bbd5-5c70-bd24-c8d8d07dc559','Potamogeton pensylvanicum','2705b533-bbd5-5c70-bd24-c8d8d07dc559','Potamogeton pensylvanicum','fe86b317-1d15-5a5c-9501-fea8cf6e975f','Potamogeton pensyluanic','8296','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Potamogeton|Potamogeton epihydrus','73|8|2|1|201|1585|8296','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19373','','','3616a369-9c85-556b-85af-f2e07dfaf285','Potamogeton angustifolius Berchtold & J. Presl','Berchtold & J. Presl',0,2,'e9716f5f-11f7-5b10-b3d6-f4f00ce61785','Potamogeton angustifolius','e9716f5f-11f7-5b10-b3d6-f4f00ce61785','Potamogeton angustifolius','a3b84086-466d-5d8b-a45f-cb3bf714b8fa','Potamogeton angustifol','8304','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Potamogeton|Potamogeton illinoensis','73|8|2|1|201|1585|8304','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19383','','','e1932172-300e-5534-ab9b-8100e28a501f','Potamogeton longiligulatus Fernald','Fernald',0,2,'b7491ec4-831f-5efb-84ba-d2ba546205b6','Potamogeton longiligulatus','b7491ec4-831f-5efb-84ba-d2ba546205b6','Potamogeton longiligulatus','d0a273ab-4a37-53b8-a8b7-afc84c895725','Potamogeton longiligulat','8321','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Potamogeton|Potamogeton strictifolius','73|8|2|1|201|1585|8321','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19391','','','6c20f9a4-1095-50ca-bae1-09bbf4b91622','Potamogeton pectinatus Linnaeus','Linnaeus',0,2,'1a2943d3-52de-50eb-af89-75ab2550e708','Potamogeton pectinatus','1a2943d3-52de-50eb-af89-75ab2550e708','Potamogeton pectinatus','0fb267ec-4dbc-501a-8042-e93ed33ef0f1','Potamogeton pectinat','8341','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Stuckenia|Stuckenia pectinata','73|8|2|1|201|1723|8341','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19395','','','4e5404e6-aa82-5c53-917c-065bcd41ccee','Potamogeton ×suecicus K. Richter','K. Richter',0,2,'29ff9ab9-f23a-5ce5-87bd-aa4a358c94a8','Potamogeton suecicus','f7c313cd-2aaa-5c31-92a8-7a336104b742','Potamogeton × suecicus','1826b64b-c15a-576c-83ac-8c86b9e9b5c0','Potamogeton suecic','8343','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Stuckenia|Stuckenia suecica','73|8|2|1|201|1723|8343','class|subclass|superorder|order|family|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('19396','','','2f0f16f8-c42d-5803-a2d3-20fda41474de','Zannichellia palustris var. major Hartman','Hartman',0,3,'f2ba8ad8-e1aa-5fdd-adf4-8466b2bd184d','Zannichellia palustris major','74270fae-3c99-5305-b234-aa40ba9c628b','Zannichellia palustris var. major','a0f38a1d-a8fb-5d6d-b45b-e344a439ff40','Zannichellia palustr maior','8344','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Zannichellia|Zannichellia palustris','73|8|2|1|201|1837|8344','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19399','','','29dde8a7-9a8c-589b-b57d-210852d165c3','Androsace chamaejasme subsp. andersonii (Hultén) Hultén','(Hultén) Hultén',0,3,'8c7fb126-013d-5319-94e5-e7fa282336bc','Androsace chamaejasme andersonii','cbdff147-5d30-53ac-abfb-cd8b28a926de','Androsace chamaejasme subsp. andersonii','eb55aac6-fb97-58f2-9e54-77b0ad944dbe','Androsace chamaeiasm anderson','8345','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Androsaceae|Androsace|Androsace chamaejasme|Androsace chamaejasme lehmanniana','73|8|4|27|202|271|427|821|8346|8345','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('19404','','','88ab8370-f339-5b45-94f9-8446618d643d','Androsace septentrionalis subsp. glandulosa (Wooten & Standley) G.T. Robbins','(Wooten & Standley) G.T. Robbins',0,3,'dac4823a-a9c0-54f0-81a2-3292778a2a3a','Androsace septentrionalis glandulosa','1ca0e834-71dd-5a0a-bd2a-a3ee1152543c','Androsace septentrionalis subsp. glandulosa','ee8fce0a-5cfe-5602-af6e-6e839ffde997','Androsace septentrional glandulos','8349','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Androsaceae|Androsace|Androsace septentrionalis','73|8|4|27|202|271|427|821|8349','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('19411','','','bb2be57e-9265-5794-87e8-fad931b0200b','Androsace arguta Greene','Greene',0,2,'5720fb59-274e-5651-9580-45b30d26b12b','Androsace arguta','5720fb59-274e-5651-9580-45b30d26b12b','Androsace arguta','962312ac-50ad-5f73-97d4-63e8dbb1f07d','Androsace argut','8349','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Androsaceae|Androsace|Androsace septentrionalis','73|8|4|27|202|271|427|821|8349','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19421','','','ae984f04-2477-5e41-8f96-33c58d0a230d','Dodecatheon meadia var. latilobum A. Gray','A. Gray',0,3,'ca521e4e-22a8-574b-bfe7-245e12961a3d','Dodecatheon meadia latilobum','af4514b6-2443-52b0-89f6-d863b604a0c0','Dodecatheon meadia var. latilobum','bf36982e-9d62-5f62-b8bc-7ffda11a7dd6','Dodecatheon mead latilob','8355','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Primuleae|Primula|Auriculastrum|Dodecatheon|Primula latiloba','73|8|4|27|202|271|659|1588|22667|22668|8355','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19424','','','1336e58b-b387-5241-a6a6-e2f6f1215558','Dodecatheon integrifolium var. latifolium Hooker','Hooker',0,3,'2ff9fd07-4d92-5114-8586-157589d1da81','Dodecatheon integrifolium latifolium','c676205d-dc16-5fe8-8655-0571de48d270','Dodecatheon integrifolium var. latifolium','46e3522c-d923-57f4-9a76-7c105109e19a','Dodecatheon integrifoli latifoli','8357','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Primuleae|Primula|Auriculastrum|Dodecatheon|Primula hendersonii','73|8|4|27|202|271|659|1588|22667|22668|8357','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19428','','','3e6a0ad1-52c9-5c3c-bb91-219d9344ebf5','Dodecatheon jeffreyi van Houtte subsp. jeffreyi van Houtte','van Houtte',0,3,'aade73fb-f968-5fb1-8d5e-d1fb2b04fe66','Dodecatheon jeffreyi jeffreyi','5cbfaf2d-c670-5540-8752-02bdf6628344','Dodecatheon jeffreyi subsp. jeffreyi','e0687430-189b-53cb-8a03-a0b204e3d328','Dodecatheon ieffrey ieffrey','8358','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Primuleae|Primula|Auriculastrum|Dodecatheon|Primula jeffreyi','73|8|4|27|202|271|659|1588|22667|22668|8358','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('19431','','','9be705b3-3bdd-5b1d-8bc4-96a9d6848c57','Dodecatheon pulchellum subsp. macrocarpum (A. Gray) Roy L. Taylor & MacBryde','(A. Gray) Roy L. Taylor & MacBryde',0,3,'b7d366b1-edce-5934-be0c-e7f705bbcf61','Dodecatheon pulchellum macrocarpum','86fcfe4d-58df-517a-adde-891d607b50a9','Dodecatheon pulchellum subsp. macrocarpum','23126d95-6cb0-5e70-b067-d4b0e4ca997d','Dodecatheon pulchell macrocarp','32842','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Primuleae|Primula|Auriculastrum|Dodecatheon|Primula pauciflora|Primula pauciflora macrocarpa','73|8|4|27|202|271|659|1588|22667|22668|8354|32842','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('19437','','','e486ef20-13ab-56f4-8986-409bc1be94c5','Androsace alaskana Coville & Standley ex Hultén','Coville & Standley ex Hultén',0,2,'936b7c27-01c0-507e-a7aa-b12cbe36b3f7','Androsace alaskana','936b7c27-01c0-507e-a7aa-b12cbe36b3f7','Androsace alaskana','74c34bb5-120f-550b-874b-a3398548fcbc','Androsace alaskan','8361','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Androsaceae|Douglasia|Douglasia alaskana','73|8|4|27|202|271|427|1106|8361','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('19444','','','0f247dfb-8189-5c54-b7bd-53e46fa0365c','Primula tenuis Small','Small',0,2,'1ecefef4-9cb5-58aa-a1cb-401cf6aa472a','Primula tenuis','1ecefef4-9cb5-58aa-a1cb-401cf6aa472a','Primula tenuis','19cbf60a-c60a-5a38-b516-6d6c141966bc','Primula tenu','8368','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Primuleae|Primula|Aleuritia|Aleuritia|Primula borealis','73|8|4|27|202|271|659|1588|22665|22666|8368','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('19452','','','2b53613b-d506-5787-8c6e-69adb64a8470','Primula tschuktschorum subsp. cairnesiana A.E. Porsild','A.E. Porsild',0,3,'a425bf46-6fea-552f-a8ce-264af79f7728','Primula tschuktschorum cairnesiana','47de9603-4414-5045-9873-3be5f5a2be5f','Primula tschuktschorum subsp. cairnesiana','3e00c628-b0fb-5d09-ab0a-6d0320a2b5e6','Primula tschuktschor cairnesian','8372','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Primuleae|Primula|Aleuritia|Crystallophlomis|Primula pumila','73|8|4|27|202|271|659|1588|22665|2249|8372','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('19453','','','a80804f9-5f1b-5e27-ad64-1a6678df5cfe','Primula tschuktschorum subsp. eximia (Greene) A.E. Porsild','(Greene) A.E. Porsild',0,3,'804dae06-f2aa-55fc-beb0-071f9bacf59f','Primula tschuktschorum eximia','d1c6d9e3-dea5-5d46-b55c-4392f6a8def0','Primula tschuktschorum subsp. eximia','a2e6085f-487f-5fdb-889c-57546e3305fc','Primula tschuktschor exim','8372','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Primuleae|Primula|Aleuritia|Crystallophlomis|Primula pumila','73|8|4|27|202|271|659|1588|22665|2249|8372','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('19461','','','af7ccdb8-1f40-5878-a710-62e334414511','Primula maccalliana Wiegand','Wiegand',0,2,'3c090371-2338-51df-8ace-a80a7488b654','Primula maccalliana','3c090371-2338-51df-8ace-a80a7488b654','Primula maccalliana','9205fbdd-cbab-52da-9056-9f1006a91d0b','Primula maccallian','8375','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Primuleae|Primula|Aleuritia|Aleuritia|Primula mistassinica','73|8|4|27|202|271|659|1588|22665|22666|8375','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('19465','','','e491ac1e-13e5-5b7f-a308-ecd34050d188','Adiantum pedatum subsp. aleuticum (Ruprecht) Calder & Roy L. Taylor','(Ruprecht) Calder & Roy L. Taylor',0,3,'82925c7e-ea96-5bb7-be19-ccb08a8316ff','Adiantum pedatum aleuticum','2a328254-4583-512e-af0e-206f459f9150','Adiantum pedatum subsp. aleuticum','b44bff35-a012-5583-a13e-2379dd2119f6','Adiantum pedat aleutic','25140','Equisetopsida|Polypodiidae|Polypodiales|Pteridaceae|Vittarioideae|Adiantum|Adiantum aleuticum|Adiantum aleuticum aleuticum','73|33|56|203|251|778|8380|25140','class|subclass|order|family|subfamily|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('19475','','','cbfeb11d-3147-58d5-a46e-821638d0e48c','Pellaea atropurpurea var. cristata Trelease','Trelease',0,3,'00064df4-224f-53ec-bce7-e14323408ce1','Pellaea atropurpurea cristata','50124da8-9cb6-54a1-82ee-0c6ac7a274cc','Pellaea atropurpurea var. cristata','e7859eb4-340c-5bd9-9a80-85293077e04e','Pellaea atropurpure cristat','8391','Equisetopsida|Polypodiidae|Polypodiales|Pteridaceae|Cheilanthoideae|Pellaea|Pellaea atropurpurea','73|33|56|203|287|1516|8391','class|subclass|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19481','','','5bf8a617-030f-5531-8d49-919686bce545','Pellaea pumila Rydberg','Rydberg',0,2,'998f2d6e-bfa0-53a7-b882-2a64cad799fe','Pellaea pumila','998f2d6e-bfa0-53a7-b882-2a64cad799fe','Pellaea pumila','9cc0571f-281f-5cb4-8ae2-51da365e3a8e','Pellaea pumil','8395','Equisetopsida|Polypodiidae|Polypodiales|Pteridaceae|Cheilanthoideae|Pellaea|Pellaea glabella|Pellaea glabella occidentalis','73|33|56|203|287|1516|8394|8395','class|subclass|order|family|subfamily|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('19485','','','a7a212d8-b39e-577b-88c0-d4187957ab35','Pellaea suksdorfiana Butters','Butters',0,2,'89dd4260-3634-5409-8371-8f16aaa79e05','Pellaea suksdorfiana','89dd4260-3634-5409-8371-8f16aaa79e05','Pellaea suksdorfiana','333e3a1c-816c-5c01-9ade-a1f3367578c4','Pellaea suksdorfian','8396','Equisetopsida|Polypodiidae|Polypodiales|Pteridaceae|Cheilanthoideae|Pellaea|Pellaea glabella|Pellaea glabella simplex','73|33|56|203|287|1516|8394|8396','class|subclass|order|family|subfamily|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('19491','','','7b368c69-87bd-5530-a4c7-1c956166a938','Aconitum leibergii Greene','Greene',0,2,'e40cf6ee-b0e8-5a85-ae8f-ee59dd9f2d7d','Aconitum leibergii','e40cf6ee-b0e8-5a85-ae8f-ee59dd9f2d7d','Aconitum leibergii','281c4255-05a8-56ef-b15b-1f1865e615f8','Aconitum leiberg','8399','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Delphinieae|Aconitum|Aconitum columbianum|Aconitum columbianum columbianum','73|8|60|59|204|253|395|772|8400|8399','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('19499','','','6885734f-44b4-59d6-9625-eae2d5a472ba','Cimicifuga racemosa (Linnaeus) Nuttall','(Linnaeus) Nuttall',0,2,'44da3580-5b77-52d2-af54-8af1b5ab73ac','Cimicifuga racemosa','44da3580-5b77-52d2-af54-8af1b5ab73ac','Cimicifuga racemosa','c1f42acc-1339-5ac2-820e-d9405ede7b94','Cimicifuga racemos','8410','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Actaeeae|Actaea|Actaea racemosa','73|8|60|59|204|253|397|776|8410','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19506','','','e3ebfb67-fbf7-5e84-ac15-fe23ccd29a06','Actaea viridiflora Greene','Greene',0,2,'362bb4f7-b4dc-55e0-b9cc-e55029ed9395','Actaea viridiflora','362bb4f7-b4dc-55e0-b9cc-e55029ed9395','Actaea viridiflora','9350824a-b8bd-515d-aad3-ce3c44d447bb','Actaea uiridiflor','8413','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Actaeeae|Actaea|Actaea rubra|Actaea rubra rubra','73|8|60|59|204|253|397|776|8412|8413','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('19515','','','2f56a26e-ead9-5712-8cf5-4fa505376ae2','Anemone cairnesiana Greene','Greene',0,2,'29b26562-cfa7-5955-b1b2-ff75764f7de8','Anemone cairnesiana','29b26562-cfa7-5955-b1b2-ff75764f7de8','Anemone cairnesiana','61f500be-df9d-5c55-b380-d9ad48f260b0','Anemone cairnesian','8421','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Anemone|Anemone drummondii|Anemone drummondii drummondii','73|8|60|59|204|253|428|822|8422|8421','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('19521','','','ac01b564-8928-5479-ac7e-472f7bc870e0','Anemone oligantha Eastwood','Eastwood',0,2,'7b3ba8f6-4775-5771-8422-9e7e606c8694','Anemone oligantha','7b3ba8f6-4775-5771-8422-9e7e606c8694','Anemone oligantha','97b6fc24-3841-54e1-b892-b2ad5ed55550','Anemone oliganth','8424','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Anemone|Anemone lyallii','73|8|60|59|204|253|428|822|8424','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19523','','','eadbfe03-ba89-5294-ab75-0d177e893e2f','Anemone globosa (Torrey & A. Gray) Nuttall ex A. Nelson nom. illeg.','(Torrey & A. Gray) Nuttall ex A. Nelson',0,2,'3d0a6069-cd42-57e5-b3b5-7e6fa3172e7d','Anemone globosa','3d0a6069-cd42-57e5-b3b5-7e6fa3172e7d','Anemone globosa','c819dd5d-266f-5166-919e-78fa89f7e3ca','Anemone globos','8425','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Anemone|Anemone multifida|Anemone multifida multifida','73|8|60|59|204|253|428|822|8426|8425','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',4);
INSERT INTO core VALUES('19541','','','ba4cc775-982f-50f8-b73e-51c465410b22','Anemone vahlii Hornemann','Hornemann',0,2,'bc8dc981-35d2-5878-a449-128703659233','Anemone vahlii','bc8dc981-35d2-5878-a449-128703659233','Anemone vahlii','91c1193d-9eb3-5d1c-aaa3-abafcf7e25b3','Anemone uahl','30376','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Anemonastrum|Anemonidium|Anemonastrum richardsonii','73|8|60|59|204|253|428|30370|30374|30376','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('19542','','','99dd6636-93db-5c50-b438-4d9540191b0b','Jurtsevia richardsonii (Hooker) Á. Löve & D. Löve','(Hooker) Á. Löve & D. Löve',0,2,'365e72c8-b59d-546b-b1be-088b50231a8f','Jurtsevia richardsonii','365e72c8-b59d-546b-b1be-088b50231a8f','Jurtsevia richardsonii','52570e3f-5a97-5b44-ae41-101b93ac29e4','Jurtsevia richardson','30376','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Anemonastrum|Anemonidium|Anemonastrum richardsonii','73|8|60|59|204|253|428|30370|30374|30376','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('19549','','','14af205f-f101-5e67-ba7b-a40e12dd7b0a','Aquilegia canadensis var. latiuscula (Greene) Munz','(Greene) Munz',0,3,'b21b7a8e-9708-5407-8d4f-bd27f3bde19b','Aquilegia canadensis latiuscula','fd380430-6b58-5dbe-bf9b-624dea1154c5','Aquilegia canadensis var. latiuscula','cfa007bf-29c7-544d-8d94-ce0f0d97d632','Aquilegia canadens latiuscul','8444','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Isopyreae|Aquilegia|Aquilegia canadensis','73|8|60|59|204|253|436|838|8444','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19562','','','9d409a33-4522-5d04-886b-5d8a314d6cc2','Caltha biflora var. rotundifolia (Huth) C.L. Hitchcock','(Huth) C.L. Hitchcock',0,3,'6da02ffa-50ce-50dc-97d7-9d2078a85f87','Caltha biflora rotundifolia','09c6d011-e205-5a9c-a5a5-f91c84ceadf7','Caltha biflora var. rotundifolia','93e29f79-def1-509b-971e-03a72faf4b23','Caltha biflor rotundifol','8450','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Caltheae|Caltha|Caltha leptosepala','73|8|60|59|204|253|30285|936|8450','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19559','','','8f2271d8-f26f-5682-b787-d4850307c744','Caltha leptosepala var. sulfurea C.L. Hitchcock','C.L. Hitchcock',0,3,'010a984a-f028-5de6-83f1-2d63a7b9a988','Caltha leptosepala sulfurea','c9f00cb3-4ada-5d04-87d3-68150a3a2a6b','Caltha leptosepala var. sulfurea','2fc15b3d-9cd2-534c-9e6b-625b35bed6f6','Caltha leptosepal sulfure','8450','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Caltheae|Caltha|Caltha leptosepala','73|8|60|59|204|253|30285|936|8450','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19569','','','2962a575-5b5c-5a93-9cea-6419b4333b60','Caltha asarifolia de Candolle','de Candolle',0,2,'82048189-457f-55f6-8999-4b93b69a3de4','Caltha asarifolia','82048189-457f-55f6-8999-4b93b69a3de4','Caltha asarifolia','1577dd31-9aa7-5e49-95bc-6cc9c02ec9c9','Caltha asarifol','8452','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Caltheae|Caltha|Caltha palustris','73|8|60|59|204|253|30285|936|8452','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19575','','','fe75e5f5-5387-5084-9137-624ed9b3c43b','Clematis ligusticifolia var. californica S. Watson','S. Watson',0,3,'231c55b8-657a-5351-bd50-9fa9ba0983fa','Clematis ligusticifolia californica','aa85aaa8-1260-5772-b6aa-b7a7dcafd080','Clematis ligusticifolia var. californica','8fffdcc9-90f5-5467-a024-b025a0bd6cc0','Clematis ligusticifol californic','8455','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Clematis|Clematis|Clematis ligusticifolia','73|8|60|59|204|253|428|1006|2043|8455','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19580','','','cbb51a0d-cf3b-5d16-b243-c571331bbd1c','Clematis columbiana (Nuttall) Torrey & A. Gray','(Nuttall) Torrey & A. Gray',0,2,'b9b6396c-74c5-5dd1-96e3-2410627ba2a9','Clematis columbiana','b9b6396c-74c5-5dd1-96e3-2410627ba2a9','Clematis columbiana','54d60478-766f-5bd4-8220-8ed7c6bb0d39','Clematis columbian','8456','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Clematis|Atragene|Clematis occidentalis|Clematis occidentalis grosseserrata','73|8|60|59|204|253|428|1006|2044|8457|8456','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('19585','','','f4fe6321-730e-56ba-895b-c17544140905','Viticella orientalis (Linnaeus) W.A. Weber','(Linnaeus) W.A. Weber',0,2,'ac8530d4-d757-5c35-ae63-c916056c0fcd','Viticella orientalis','ac8530d4-d757-5c35-ae63-c916056c0fcd','Viticella orientalis','3a6d4a3f-6e0c-5611-bea7-3ad26a426e71','Viticella oriental','8459','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Clematis|Clematis|Clematis orientalis','73|8|60|59|204|253|428|1006|2043|8459','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19592','','','c1cf6219-7278-5a1e-bd99-731d989ed67e','Clematis viorna var. flaccida (Small ex Rydberg) R.O. Erickson','(Small ex Rydberg) R.O. Erickson',0,3,'14fc2e39-675f-584e-8968-68ec95fa526e','Clematis viorna flaccida','6c1e83f6-8c44-5bd7-a042-498145d7433d','Clematis viorna var. flaccida','c47406af-2778-514f-a738-28129df51e76','Clematis uiorn flaccid','8464','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Clematis|Viorna|Clematis viorna','73|8|60|59|204|253|428|1006|2045|8464','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('19594','','','0623afc3-38bd-5907-8a9f-158f255b03d9','Viorna flaccida (Small ex Rydberg) Small','(Small ex Rydberg) Small',0,2,'1fa93f41-792e-5915-8e75-ff05f4bc8d30','Viorna flaccida','1fa93f41-792e-5915-8e75-ff05f4bc8d30','Viorna flaccida','a833f116-da72-5a41-a543-d5b22dfd9e9c','Viorna flaccid','8464','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Clematis|Viorna|Clematis viorna','73|8|60|59|204|253|428|1006|2045|8464','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',2);
INSERT INTO core VALUES('19610','','','d1f8a68e-e6ec-5a4d-a5d2-59ac0b4265ee','Delphinium diversifolium subsp. harneyense Ewan','Ewan',0,3,'26bed359-af82-58f0-a3e4-15ad00cd4e46','Delphinium diversifolium harneyense','fccbfe94-ab48-5f2e-9217-9441c3519d41','Delphinium diversifolium subsp. harneyense','a6cc9f6e-d094-5608-826d-d6a17b2f4929','Delphinium diuersifoli harneyens','8477','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Delphinieae|Delphinium|Diedropetala|Depauperata|Delphinium depauperatum','73|8|60|59|204|253|395|1082|2250|2375|8477','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('19615','','','1edd1c8b-193e-57e2-9288-8ba5972e9c42','Delphinium brownii Rydberg','Rydberg',0,2,'51099e37-ff89-52f3-872e-440d37061653','Delphinium brownii','51099e37-ff89-52f3-872e-440d37061653','Delphinium brownii','9c66ed83-01da-58a8-9122-f145e82828e5','Delphinium brown','8481','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Delphinieae|Delphinium|Diedropetala|Exaltata|Delphinium glaucum','73|8|60|59|204|253|395|1082|2250|2373|8481','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('19617','','','d1c178ce-4b17-528e-905f-4e0c647e20c4','Delphinium oreganum Howell','Howell',0,2,'acd6c2f5-e9c2-5ae8-a16c-a85c42ad2daf','Delphinium oreganum','acd6c2f5-e9c2-5ae8-a16c-a85c42ad2daf','Delphinium oreganum','2a570ae7-95c8-5eda-8d26-f6717d19e9fc','Delphinium oregan','8482','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Delphinieae|Delphinium|Diedropetala|Grumosa|Delphinium menziesii|Delphinium menziesii menziesii','73|8|60|59|204|253|395|1082|2250|2377|8483|8482','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('19620','','','a5f2410a-0a7b-5be6-9a8f-90dd660d36e3','Delphinium sonnei Greene','Greene',0,2,'a390ab56-8fcf-5e68-bb43-29a0f2b0cb5a','Delphinium sonnei','a390ab56-8fcf-5e68-bb43-29a0f2b0cb5a','Delphinium sonnei','e3e263ac-7b6f-553e-bab9-3f60333411f8','Delphinium sonne','8484','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Delphinieae|Delphinium|Diedropetala|Grumosa|Delphinium nuttallianum','73|8|60|59|204|253|395|1082|2250|2377|8484','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('19625','','','69e58b63-759b-5927-93c8-34f10fa42f00','Eranthis ×tubergenii Hoog','Hoog',0,2,'c67f82b2-9468-507a-baef-0a2f1f42bba3','Eranthis tubergenii','e5c2933e-1478-5a00-b4b9-31a8223a5b13','Eranthis × tubergenii','2820272a-421b-56e1-86fa-a634cd9eb10f','Eranthis tubergen','8488','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Actaeeae|Eranthis|Eranthis hyemalis','73|8|60|59|204|253|397|1144|8488','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('19621','','','6dad8b75-9a23-5a17-948c-3bf0c3d99683','Isopyrum biternatum (Rafinesque) Torrey & A. Gray','(Rafinesque) Torrey & A. Gray',0,2,'e1da2207-b846-5a02-ba6a-5e160cc1c409','Isopyrum biternatum','e1da2207-b846-5a02-ba6a-5e160cc1c409','Isopyrum biternatum','2c3de6ea-f251-54da-b52a-89a3e2b1ca02','Isopyrum biternat','8486','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Isopyreae|Enemion|Enemion biternatum','73|8|60|59|204|253|436|1137|8486','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19630','','','3142bfc4-9256-54fa-81df-421aa93071aa','Myosurus lepturus var. filiformis (Greene) Greene','(Greene) Greene',0,3,'afa42370-e03b-5e05-932e-936b36685c1e','Myosurus lepturus filiformis','d899cc5e-60fb-5f77-9b9a-b97fbd66c0e4','Myosurus lepturus var. filiformis','47d98162-6aec-58b9-8ff0-46636c6925b5','Myosurus leptur filiform','8493','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Myosurus|Myosurus minimus','73|8|60|59|204|253|626|1446|8493','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19636','','','d4bc28ce-2bf1-5acf-85be-7a9189ee9375','Ranunculus abortivus var. eucyclus Fernald','Fernald',0,3,'1281f9bc-9289-51e7-957e-bc4fccbe74b2','Ranunculus abortivus eucyclus','c185d348-4ad2-5e8d-91fe-8d694007ee07','Ranunculus abortivus var. eucyclus','c8234f3c-4d1b-5146-a5db-e3976eb169e6','Ranunculus abortiu eucycl','8495','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Epirotes|Ranunculus abortivus','73|8|60|59|204|253|626|1610|2047|2252|8495','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19637','','','1732e4a2-1612-588c-88c0-04c05ac60167','Ranunculus abortivus var. indivisus Fernald','Fernald',0,3,'9e23bd19-a14d-587b-9959-105a89dc346c','Ranunculus abortivus indivisus','320deb8b-f349-5835-9e14-f43267e34ac0','Ranunculus abortivus var. indivisus','acf1217b-27d6-59c5-9600-56444eb48439','Ranunculus abortiu indiuis','8495','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Epirotes|Ranunculus abortivus','73|8|60|59|204|253|626|1610|2047|2252|8495','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19652','','','6456c336-15d3-5e7e-84da-2a6f621b5a12','Ranunculus auricomus subsp. boecheri Fagerström & G. Kvist','Fagerström & G. Kvist',0,3,'f7df570d-9753-5cf1-b6d2-68d43976136e','Ranunculus auricomus boecheri','272036f8-211b-590a-9fb0-ac873f010e9d','Ranunculus auricomus subsp. boecheri','37680ec8-58eb-5619-aee8-b93e3faed4fd','Ranunculus auricom boecher','8503','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Epirotes|Ranunculus auricomus','73|8|60|59|204|253|626|1610|2047|2252|8503','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('19653','','','42233707-7392-56c4-a950-4eac62678170','Ranunculus auricomus subsp. glabratus (Lunge) Fagerström & G. Kvist','(Lunge) Fagerström & G. Kvist',0,3,'23712ab6-b300-51f8-b64a-d28ca56ad8c0','Ranunculus auricomus glabratus','65e20c50-2d6e-52eb-a34e-91ec1d68f3e7','Ranunculus auricomus subsp. glabratus','5f1e2b72-605f-5175-8c97-c64cd380efac','Ranunculus auricom glabrat','8503','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Epirotes|Ranunculus auricomus','73|8|60|59|204|253|626|1610|2047|2252|8503','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('19663','','','d0f2432e-c73d-5675-b5ec-f02e0789a35e','Ranunculus cymbalaria Pursh','Pursh',0,2,'4253304e-d43e-56fc-82bc-ab0a1ad6df36','Ranunculus cymbalaria','4253304e-d43e-56fc-82bc-ab0a1ad6df36','Ranunculus cymbalaria','9f7f7d00-00a6-5d71-8d6f-74e0285d072b','Ranunculus cymbalar','8509','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Halerpestes|Halerpestes cymbalaria','73|8|60|59|204|253|626|1968|8509','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19670','','','5dcc7a27-ee97-5bad-88c3-6bc153335ad7','Ranunculus verna var. bulbifer Albert','Albert',0,3,'3c3b7c3c-0356-55df-9851-aa06a813c882','Ranunculus verna bulbifer','c7a3c8de-9495-5f1d-8c4f-87d3cdd08798','Ranunculus verna var. bulbifer','93944640-69c0-586e-b1ac-911e3b0be625','Ranunculus uern bulbifer','8515','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ficaria|Ficaria verna','73|8|60|59|204|253|626|1965|8515','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19672','','','fd8da126-4898-53de-9f7e-925bc23352d7','Ranunculus delphinifolius Torrey','Torrey',0,2,'7ee9190a-e28b-5efe-bdb8-a5823928fe0d','Ranunculus delphinifolius','7ee9190a-e28b-5efe-bdb8-a5823928fe0d','Ranunculus delphinifolius','60edf142-1e07-5e19-8687-6c550631a757','Ranunculus delphinifol','8516','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Hecatonia|Ranunculus flabellaris','73|8|60|59|204|253|626|1610|2047|2256|8516','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('19679','','','318816d0-6b06-530a-8864-7ac1a6ea7b5a','Ranunculus gelidus subsp. grayi (Britton) Hultén','(Britton) Hultén',0,3,'c2c60241-8ec8-54a5-8bc9-d39c51436083','Ranunculus gelidus grayi','c001943f-ba23-5256-a6bb-a7d84cb890bd','Ranunculus gelidus subsp. grayi','ff47caaf-1e84-5577-acaf-7802df0b502f','Ranunculus gelid gray','19680','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Epirotes|Ranunculus grayi','73|8|60|59|204|253|626|1610|2047|2252|19680','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('19683','','','d3c01182-3d43-5a25-bee2-e7dd4c0c1fcb','Ranunculus ellipticus Greene','Greene',0,2,'3910e69d-4f13-5e6a-84a4-1d9903d2abfc','Ranunculus ellipticus','3910e69d-4f13-5e6a-84a4-1d9903d2abfc','Ranunculus ellipticus','01069ec0-3fca-5421-b1a3-48ab90767915','Ranunculus elliptic','8522','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Epirotes|Ranunculus glaberrimus|Ranunculus glaberrimus ellipticus','73|8|60|59|204|253|626|1610|2047|2252|8523|8522','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('19687','','','9218abea-5374-581c-abfb-4a61f4d52c99','Ranunculus gmelinii var. purshii (Richardson) H. Hara','(Richardson) H. Hara',0,3,'06c98ce4-f3f5-52a7-9956-52a1ed6bbe76','Ranunculus gmelinii purshii','0de93953-ce79-5413-b6fe-cd822c736d01','Ranunculus gmelinii var. purshii','218c5e65-307f-5662-a6bf-b20c59575c55','Ranunculus gmelin pursh','8527','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Hecatonia|Ranunculus gmelinii','73|8|60|59|204|253|626|1610|2047|2256|8527','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19690','','','d4fc2d4a-9d75-5407-be18-ea2762948e9d','Ranunculus purshii Richardson','Richardson',0,2,'9b7c33b8-a12a-58a0-b939-1cbc03f4eea7','Ranunculus purshii','9b7c33b8-a12a-58a0-b939-1cbc03f4eea7','Ranunculus purshii','051e48b5-4bf6-5c8b-b8f1-032dc84a4f39','Ranunculus pursh','8527','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Hecatonia|Ranunculus gmelinii','73|8|60|59|204|253|626|1610|2047|2256|8527','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('19694','','','603a6b9b-b623-5fd9-8ae3-77cf859d349e','Ranunculus hispidus var. falsus Fernald','Fernald',0,3,'5e0086e9-cc7a-53ae-a5af-d4cecc74bcf1','Ranunculus hispidus falsus','955dd544-15fa-51e1-a0f2-bf91078ee4f3','Ranunculus hispidus var. falsus','a025b72b-1cdc-5bc9-bfd4-2d5df773be9b','Ranunculus hispid fals','8532','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Ranunculus|Ranunculus hispidus|Ranunculus hispidus hispidus','73|8|60|59|204|253|626|1610|2047|2253|8531|8532','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('19699','','','fa0258a1-e9ed-59ba-adce-9f20b72eab44','Ranunculus palmatus Elliott','Elliott',0,2,'c56abba7-3c13-5139-b6e6-c23bf7a6a74e','Ranunculus palmatus','c56abba7-3c13-5139-b6e6-c23bf7a6a74e','Ranunculus palmatus','965a87f1-ea2a-5b1a-84ff-c5af5843ee98','Ranunculus palmat','8533','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Ranunculus|Ranunculus hispidus|Ranunculus hispidus nitidus','73|8|60|59|204|253|626|1610|2047|2253|8531|8533','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('19705','','','daee27bb-906d-5e71-a59d-314a062abef4','Ranunculus hyperboreus var. tricrenatus Ruprecht','Ruprecht',0,3,'a9fd5866-e0c8-5fe9-a50f-ac8084ec62ae','Ranunculus hyperboreus tricrenatus','a3b4cf61-6960-5397-8e44-94e917ff70fb','Ranunculus hyperboreus var. tricrenatus','d00d84d8-ea9e-52d7-9ff9-30264a9c662b','Ranunculus hyperbore tricrenat','8534','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Hecatonia|Ranunculus hyperboreus','73|8|60|59|204|253|626|1610|2047|2256|8534','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19704','','','dbc2dad1-fcc5-5630-8b89-68a69a27d302','Ranunculus hyperboreus var. samojedorum (Ruprecht) Perfiljev','(Ruprecht) Perfiljev',0,3,'e01dbcad-bf4e-5714-91e9-6ded252ddb24','Ranunculus hyperboreus samojedorum','4099c962-720f-5d3d-95eb-346300279c46','Ranunculus hyperboreus var. samojedorum','aa887926-5d05-53f4-a65f-868dd53b91ab','Ranunculus hyperbore samoiedor','8534','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Hecatonia|Ranunculus hyperboreus','73|8|60|59|204|253|626|1610|2047|2256|8534','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19708','','','507381e9-a794-52b7-94be-ca1c215416ad','Ranunculus inamoenus var. alpeophilus (A. Nelson) L.D. Benson','(A. Nelson) L.D. Benson',0,3,'b063c04a-1143-5edb-a860-3ef91a77f7d7','Ranunculus inamoenus alpeophilus','1d30936e-d4b1-5458-befe-68caadd7d56f','Ranunculus inamoenus var. alpeophilus','4a67c8f3-019e-5922-af17-01049da9afd6','Ranunculus inamoen alpeophil','8535','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Epirotes|Ranunculus inamoenus|Ranunculus inamoenus inamoenus','73|8|60|59|204|253|626|1610|2047|2252|8536|8535','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('19716','','','c7c4a51c-5355-5c13-8008-6d1ae858c046','Ranunculus orthorhynchus subsp. alaschensis (L.D. Benson) Hulten','(L.D. Benson) Hulten',0,3,'9789493d-0cc6-56f6-9ee4-8a0f2ee15ac0','Ranunculus orthorhynchus alaschensis','a37c8e76-1bef-53b7-ab43-1afa4959a194','Ranunculus orthorhynchus subsp. alaschensis','766d62db-5f97-5ba6-9280-ec032d365c71','Ranunculus orthorhynch alaschens','8547','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Ranunculus|Ranunculus orthorhynchus|Ranunculus orthorhynchus orthorhynchus','73|8|60|59|204|253|626|1610|2047|2253|8548|8547','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('19718','','','5f9b2515-6ecb-59ef-bfa9-2acfd9b3dee0','Ranunculus orthorhynchus var. hallii Jepson','Jepson',0,3,'b77245c9-fe7d-5c97-8044-6af76f7972da','Ranunculus orthorhynchus hallii','cfdee043-8f55-5579-9111-22c29c1465c1','Ranunculus orthorhynchus var. hallii','7138ff47-3995-5ba9-88f4-ee58f03cacb4','Ranunculus orthorhynch hall','8547','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Ranunculus|Ranunculus orthorhynchus|Ranunculus orthorhynchus orthorhynchus','73|8|60|59|204|253|626|1610|2047|2253|8548|8547','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('19725','','','5eecdbdd-bb1f-52d4-9f53-e990f79ca28b','Ranunculus pygmaeus var. langeanus Nathorst','Nathorst',0,3,'7fac6f59-76e5-5155-96f4-17b2d83ab0e0','Ranunculus pygmaeus langeanus','93c878f0-3cda-56e2-ac1f-cd919235cbd7','Ranunculus pygmaeus var. langeanus','ecd62e2b-7c9d-5334-b745-7e5f370b647d','Ranunculus pygmae langean','8554','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Epirotes|Ranunculus pygmaeus','73|8|60|59|204|253|626|1610|2047|2252|8554','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19724','','','248d1ada-bb96-5a49-a34a-219aae9798de','Ranunculus pygmaeus Wahlenberg var. pygmaeus Wahlenberg','Wahlenberg',0,3,'01731f05-d5f8-517f-a2e5-e293a19c9b31','Ranunculus pygmaeus pygmaeus','6eebcc87-8daa-5f63-8df3-75f960b56c7d','Ranunculus pygmaeus var. pygmaeus','a7d58ac9-fd8f-564d-9635-f6e7e50b1b48','Ranunculus pygmae pygmae','8554','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Epirotes|Ranunculus pygmaeus','73|8|60|59|204|253|626|1610|2047|2252|8554','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19729','','','dcff0df8-5911-5a5e-9b4a-a327a943eb7e','Ranunculus pygmaeus subsp. sabinei (R. Brown) Hultén','(R. Brown) Hultén',0,3,'c2dad810-9bf9-57d3-b3a3-545f3074f8c4','Ranunculus pygmaeus sabinei','d5eda680-e65b-5941-af93-2ac904239bd6','Ranunculus pygmaeus subsp. sabinei','4bea38b0-ae31-572a-adeb-547c5f87b9a4','Ranunculus pygmae sabine','8559','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Epirotes|Ranunculus sabinei','73|8|60|59|204|253|626|1610|2047|2252|8559','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('19737','','','97dd105e-a2d1-5eb5-ba7f-f18e24e98686','Ranunculus uncinatus var. parviflorus (Torrey) L.D. Benson','(Torrey) L.D. Benson',0,3,'c26f8628-6592-5db1-a6b1-6f0cbea01191','Ranunculus uncinatus parviflorus','429dc10d-e041-5bd2-9977-ed9fc1feea99','Ranunculus uncinatus var. parviflorus','e176e371-c8db-57a5-bbe4-600d526c9d14','Ranunculus uncinat paruiflor','8567','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Ranunculus|Ranunculus uncinatus','73|8|60|59|204|253|626|1610|2047|2253|8567','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19742','','','86fac8a6-fcab-5dbc-8ae3-7581eba1c6df','Thalictrum turneri B. Boivin','B. Boivin',0,2,'24e3cd66-89b1-5cb1-8218-30a5cccb4f06','Thalictrum turneri','24e3cd66-89b1-5cb1-8218-30a5cccb4f06','Thalictrum turneri','0e1769c3-0a87-52f0-94f9-f79fe925f051','Thalictrum turner','8571','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Isopyreae|Thalictrum|Heterogamia|Thalictrum confine','73|8|60|59|204|253|436|1749|2259|8571','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('19744','','','8de421dc-8134-5e7b-a078-c1419ea0380c','Thalictrum dasycarpum Fischer & Avé-Lallemant var. dasycarpum Fischer & Avé-Lallemant','Fischer & Avé-Lallemant',0,3,'d29f09bf-9ff2-5452-afdc-cb6ddad05cd2','Thalictrum dasycarpum dasycarpum','97cbf5d5-dd76-5ad2-a922-d5b55a4d9793','Thalictrum dasycarpum var. dasycarpum','168083c5-df33-5219-bf11-f3b3abbc34ec','Thalictrum dasycarp dasycarp','8572','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Isopyreae|Thalictrum|Leucocoma|Thalictrum dasycarpum','73|8|60|59|204|253|436|1749|2260|8572','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19756','','','b2a66fa2-9832-5cf5-8b0c-bda8f2de763e','Thalictrum sparsiflorum var. richardsonii (A. Gray) B. Boivin','(A. Gray) B. Boivin',0,3,'1b017057-5bfe-58b0-9982-71e95d3974cc','Thalictrum sparsiflorum richardsonii','63f72ea6-76a4-5733-8150-bb9df3ee44c3','Thalictrum sparsiflorum var. richardsonii','25836fdb-697e-5979-b75e-af0a827b1ced','Thalictrum sparsiflor richardson','8577','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Isopyreae|Thalictrum|Omalophysa|Thalictrum sparsiflorum','73|8|60|59|204|253|436|1749|2261|8577','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19765','','','0a5c1071-c27d-5905-93de-a6a78be49270','Ceanothus americanus var. pitcheri Torrey & A. Gray','Torrey & A. Gray',0,3,'8a70be5d-8d80-5f8a-a1d0-59c1d039efd6','Ceanothus americanus pitcheri','c911b07f-58a7-50fd-b2e2-3dbb2eaa8874','Ceanothus americanus var. pitcheri','7f4a6b27-ea94-53c2-b124-7093874603d5','Ceanothus american pitcher','8587','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rhamnaceae|incertae sedis|Ceanothus|Ceanothus|Ceanothus americanus','73|8|11|61|206|491|963|30178|8587','class|subclass|superorder|order|family|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19767','','','17ae7bec-42d0-589c-a2d0-987c002b8225','Ceanothus herbaceus var. pubescens (S. Watson) Shinners','(S. Watson) Shinners',0,3,'11135207-0993-5f6b-8bd6-e6cf905e8a4a','Ceanothus herbaceus pubescens','ed5f0b91-436f-502c-ab14-3b5b9a799f0b','Ceanothus herbaceus var. pubescens','6575a302-412f-596a-b89f-0310c9ed370a','Ceanothus herbace pubescens','8588','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rhamnaceae|incertae sedis|Ceanothus|Ceanothus|Ceanothus herbaceus','73|8|11|61|206|491|963|30178|8588','class|subclass|superorder|order|family|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19775','','','d86a6d16-69bd-5fdc-89b1-6200ac9f7bb2','Rhamnus frangula Linnaeus','Linnaeus',0,2,'32fe55d8-3a79-5bcf-82ed-b39ce7710f71','Rhamnus frangula','32fe55d8-3a79-5bcf-82ed-b39ce7710f71','Rhamnus frangula','f6919e48-1f44-55a5-8389-f143ba5d634c','Rhamnus frangul','8593','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rhamnaceae|Rhamneae|Frangula|Frangula alnus','73|8|11|61|206|665|1891|8593','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19780','','','a30c1cfb-b7a5-5a62-b2eb-6c8ac98dfbe0','Geum rossii var. turbinatum (Rydberg) C.L. Hitchcock','(Rydberg) C.L. Hitchcock',0,3,'49d874ad-a07c-56dc-a480-0bab1f265a0e','Geum rossii turbinatum','abc7dd5f-cb16-5ec2-b630-dc997a54ecde','Geum rossii var. turbinatum','b087974f-d18c-5eda-a874-b964c653e862','Geum ross turbinat','8599','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Colurieae|Geum|Geum rossii','73|8|11|61|207|257|564|1204|8599','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19785','','','b4f67f63-97ce-5b57-88b5-fd0c35b8e591','Agrimonia eupatoria var. parviflora (Aiton) Hooker','(Aiton) Hooker',0,3,'a867e842-cf9b-5bcc-920d-50e7487e1757','Agrimonia eupatoria parviflora','22a41f58-98e6-538e-ae4c-a2f6b4255a54','Agrimonia eupatoria var. parviflora','248bad3c-34f8-5674-9031-a98578b09db4','Agrimonia eupator paruiflor','8601','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Sanguisorbeae|Agrimonia|Agrimonia gryposepala','73|8|11|61|207|257|405|789|8601','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19790','','','b52c7412-c41d-5345-8d7d-796c36498064','Agrimonia polyphylla Urban','Urban',0,2,'caad9993-7459-5fdc-b272-86d296f99257','Agrimonia polyphylla','caad9993-7459-5fdc-b272-86d296f99257','Agrimonia polyphylla','9bce2bb0-af03-5de5-89a6-79ae59c3e4d8','Agrimonia polyphyll','8603','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Sanguisorbeae|Agrimonia|Agrimonia parviflora','73|8|11|61|207|257|405|789|8603','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19794','','','67395e1b-7ab1-563c-8194-f4ad85bfa2fe','Agrimonia eupatoria var. mollis Torrey & A. Gray','Torrey & A. Gray',0,3,'06017508-3ae3-518f-8328-1bc0375acf01','Agrimonia eupatoria mollis','ad34ba75-962f-5f18-b976-244863a9336d','Agrimonia eupatoria var. mollis','2c4c36d3-2164-51f6-90b1-27336d97dc2b','Agrimonia eupator moll','8604','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Sanguisorbeae|Agrimonia|Agrimonia pubescens','73|8|11|61|207|257|405|789|8604','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19803','','','19efea70-ddf0-5301-922e-5060c1ec3623','Alchemilla vulgaris var. grandis Blytt','Blytt',0,3,'beef8b31-df62-52ce-ab58-78811159c2b9','Alchemilla vulgaris grandis','64975241-bbfe-59ad-a833-c6442f992ca3','Alchemilla vulgaris var. grandis','d6fb44f0-82cf-5708-8b73-1c741fb53d0c','Alchemilla uulgar grand','8610','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Alchemilla|Alchemilla glabra','73|8|11|61|207|257|409|797|8610','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19806','','','e95c892c-f5f8-566a-9124-283beb2f45b1','Alchemilla vulgaris var. comosa (Brenner) Fernald & Wiegand','(Brenner) Fernald & Wiegand',0,3,'357fbaaa-9357-54cb-896e-1748450bafe3','Alchemilla vulgaris comosa','b39beb3d-9d2b-5370-bd1e-2f6304835eb1','Alchemilla vulgaris var. comosa','8383ddb1-3802-58fc-b5fa-fde8b71f3b44','Alchemilla uulgar comos','8611','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Alchemilla|Alchemilla glomerulans','73|8|11|61|207|257|409|797|8611','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19808','','','1a42879f-05e4-584b-92b8-fe4cfdebcd4d','Alchemilla vulgaris var. pastoralis (Buser) B. Boivin','(Buser) B. Boivin',0,3,'ac3f5e0c-2486-57ad-b3eb-022858beb0c0','Alchemilla vulgaris pastoralis','fc458854-c138-556b-ac3e-4260dc0c712a','Alchemilla vulgaris var. pastoralis','b4c17b84-7e8a-583d-882d-2355774b9394','Alchemilla uulgar pastoral','8612','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Alchemilla|Alchemilla monticola','73|8|11|61|207|257|409|797|8612','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19814','','','1d33655a-8635-5951-864a-83a2d55de34f','Amelanchier arborea (F. Michaux) Fernald var. arborea (F. Michaux) Fernald','(F. Michaux) Fernald',0,3,'b0f5d733-1f05-5b8b-ab42-1d13f3181aeb','Amelanchier arborea arborea','d2125d8d-008a-5109-8ff4-57d6b781f020','Amelanchier arborea var. arborea','06879c18-3c21-5d6d-96fe-694c9cd04147','Amelanchier arbore arbore','8618','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Amelanchier|Amelanchier arborea','73|8|11|61|207|264|416|809|8618','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19822','','','f55ff157-c07d-5d4b-bb04-358431af3e3d','Crataegus spicata Lamarck','Lamarck',0,2,'7f56cdaf-3391-5ac5-8e7f-6f3c22001511','Crataegus spicata','7f56cdaf-3391-5ac5-8e7f-6f3c22001511','Crataegus spicata','704e9661-58bb-5564-8049-caa0a8e2a1b7','Crataegus spicat','8625','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Amelanchier|Amelanchier spicata','73|8|11|61|207|264|416|809|8625','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19827','','','b1282c41-f762-5555-972f-5b15ab5ff25b','Alchemilla arvensis (Linnaeus) Scopoli','(Linnaeus) Scopoli',0,2,'b461c20a-d170-5405-8e6a-8efb3fd70233','Alchemilla arvensis','b461c20a-d170-5405-8e6a-8efb3fd70233','Alchemilla arvensis','63fee651-e0ee-5f1c-9507-f89516925009','Alchemilla aruens','8630','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Aphanes|Aphanes arvensis','73|8|11|61|207|257|409|833|8630','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19834','','','ee1f378a-1d56-52fe-b58b-61eca3f5ed5b','Potentilla egedei Wormskjöld ex Hornemann','Wormskjöld ex Hornemann',0,2,'de9843ad-5666-5bad-9b51-b0da37cd5f39','Potentilla egedei','de9843ad-5666-5bad-9b51-b0da37cd5f39','Potentilla egedei','3f605153-9383-50f5-9c6f-17a3c2cae50c','Potentilla egede','19833','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Argentina|Argentina anserina|Argentina anserina groenlandica','73|8|11|61|207|257|409|33511|23585|19833','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',2);
INSERT INTO core VALUES('19844','','','c6621622-6d6c-5f77-b60a-08fe18b2960a','Crataegus pyrifolia Lamarck','Lamarck',0,2,'b9aeff33-c29f-5e1e-b2cc-e1d1f9842a24','Crataegus pyrifolia','b9aeff33-c29f-5e1e-b2cc-e1d1f9842a24','Crataegus pyrifolia','bf62d0ea-3e3a-5243-b363-31d8e79e9750','Crataegus pyrifol','8636','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Aronia|Aronia arbutifolia','73|8|11|61|207|264|416|862|8636','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19849','','','09241942-de5e-5abd-a64a-8181e199660a','Pyrus arbutifolia var. nigra Willdenow','Willdenow',0,3,'a4807015-5688-55d7-aa16-07479a841c66','Pyrus arbutifolia nigra','fbe05e50-52d8-56b2-ae65-63e9ed96296c','Pyrus arbutifolia var. nigra','55c78465-2f5c-5886-84e1-7eb53aa8ae37','Pyrus arbutifol nigr','8637','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Aronia|Aronia melanocarpa','73|8|11|61|207|264|416|862|8637','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19852','','','789c1291-6dc2-54e5-bfc6-9742682fc844','Aronia atropurpurea Britton','Britton',0,2,'8e4bcaf9-c63b-58a9-bd28-fbf7373178b3','Aronia atropurpurea','8e4bcaf9-c63b-58a9-bd28-fbf7373178b3','Aronia atropurpurea','1934272d-05e0-5669-ab8a-cce1e5855f8d','Aronia atropurpure','8638','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Aronia|Aronia prunifolia','73|8|11|61|207|264|416|862|8638','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19853','','','2a4cc06e-fe71-5daa-b2d7-681549f614e4','Pyrus floribunda Lindley','Lindley',0,2,'23dd233b-74e5-5f40-ad78-7e5370cbbbc1','Pyrus floribunda','23dd233b-74e5-5f40-ad78-7e5370cbbbc1','Pyrus floribunda','e3ad8d97-4db1-5fa7-a3a6-0e4aac64a431','Pyrus floribund','8638','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Aronia|Aronia prunifolia','73|8|11|61|207|264|416|862|8638','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19858','','','228075c3-be47-5e95-9afc-690b473f63f8','Cydonia japonica (Thunberg) Persoon','(Thunberg) Persoon',0,2,'4f10465d-fc8d-5625-9cc1-a92fe7a774a8','Cydonia japonica','4f10465d-fc8d-5625-9cc1-a92fe7a774a8','Cydonia japonica','c504c8d0-7f0a-5971-ae3e-802c333ca587','Cydonia iaponic','8641','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Chaenomeles|Chaenomeles japonica','73|8|11|61|207|264|416|1876|8641','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19863','','','a1c65b8f-a009-5461-9380-84c8f6c167fa','Fragaria palustris (Linnaeus) Crantz','(Linnaeus) Crantz',0,2,'c82071eb-4ea6-5ab6-8389-5ef5e887ef19','Fragaria palustris','c82071eb-4ea6-5ab6-8389-5ef5e887ef19','Fragaria palustris','a73f2b01-60e0-5a24-8d6c-b490c846f8af','Fragaria palustr','8643','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Comarum|Comarum palustre','73|8|11|61|207|257|409|1019|8643','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19871','','','5e9f171a-a417-567a-b4ba-120f32a8af3b','Cotoneaster niger (Wahlberg) Fries','(Wahlberg) Fries',0,2,'0ad71c04-2a1b-596b-8865-65237126e455','Cotoneaster niger','0ad71c04-2a1b-596b-8865-65237126e455','Cotoneaster niger','0ad71c04-2a1b-596b-8865-65237126e455','Cotoneaster niger','27153','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Cotoneaster|Cotoneaster laxiflorus','73|8|11|61|207|264|416|1045|27153','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('19874','','','b21cd70d-e619-5c72-8505-9e028dec3ac8','Crataegus globosa Sargent','Sargent',0,2,'34cef38f-382a-5f63-994e-f2e8af3fd2ab','Crataegus globosa','34cef38f-382a-5f63-994e-f2e8af3fd2ab','Crataegus globosa','623bba0c-9b92-5c40-bab6-3b3ba544dda2','Crataegus globos','8654','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Macracanthae|Macracanthae|Crataegus calpodendron','73|8|11|61|207|264|416|1047|24152|2406|8654','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('19877','','','3681fe44-2ff0-5bdd-b56a-b94887c6a818','Crataegus mollicula Sargent','Sargent',0,2,'b5448ec7-98b8-5178-8fa2-7d4cb0b40202','Crataegus mollicula','b5448ec7-98b8-5178-8fa2-7d4cb0b40202','Crataegus mollicula','3e063045-5708-5977-882a-5fa21f961f89','Crataegus mollicul','8654','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Macracanthae|Macracanthae|Crataegus calpodendron','73|8|11|61|207|264|416|1047|24152|2406|8654','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('19887','','','73a98e0e-4196-579d-a3f0-7efe3fe2ea98','Crataegus doddsii Ramalay','Ramalay',0,2,'f5534844-fedf-5005-a0eb-0f2743e78042','Crataegus doddsii','f5534844-fedf-5005-a0eb-0f2743e78042','Crataegus doddsii','8b2456dc-a823-5c28-ba84-069e00901d1c','Crataegus dodds','8658','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Rotundifoliae|Crataegus chrysocarpa|Crataegus chrysocarpa chrysocarpa','73|8|11|61|207|264|416|1047|2264|2408|8657|8658','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('19894','','','6c50ba01-bda4-5e10-a284-b5d79630a0c1','Crataegus delecta Sargent','Sargent',0,2,'9d25c15b-92d8-500b-8d58-4a16cb300597','Crataegus delecta','9d25c15b-92d8-500b-8d58-4a16cb300597','Crataegus delecta','646efd2c-07b3-5ca4-9dc7-7de752e088d8','Crataegus delect','8661','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Coccineae|Crataegus coccinea|Crataegus coccinea coccinea','73|8|11|61|207|264|416|1047|2264|2409|8662|8661','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('19895','','','52c8a6df-d34f-58fa-9c00-d093378cd44b','Crataegus digna Sargent','Sargent',0,2,'46af3570-3d34-5954-98cd-6d23c10e7651','Crataegus digna','46af3570-3d34-5954-98cd-6d23c10e7651','Crataegus digna','9946cfe7-13f0-5f14-a759-b5ca6ffc9a67','Crataegus dign','8661','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Coccineae|Crataegus coccinea|Crataegus coccinea coccinea','73|8|11|61|207|264|416|1047|2264|2409|8662|8661','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('19899','','','72c77b04-062f-5f4e-a646-737e920b35ab','Crataegus conspecta Sargent','Sargent',0,2,'891074d9-b015-577d-83b6-a4e0c494b58a','Crataegus conspecta','891074d9-b015-577d-83b6-a4e0c494b58a','Crataegus conspecta','c676d589-8199-572a-8c85-c7c8ffc0153c','Crataegus conspect','8663','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Dilatatae|Crataegus coccinioides','73|8|11|61|207|264|416|1047|2410|8663','class|subclass|superorder|order|family|subfamily|tribe|genus|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('19905','','','5a04aeb4-6013-5fd6-aa2a-e341bc67dde7','Crataegus decorata Sargent','Sargent',0,2,'189dc038-371d-5b7b-a5c9-f95ed1faf892','Crataegus decorata','189dc038-371d-5b7b-a5c9-f95ed1faf892','Crataegus decorata','73a61562-f09b-5cb4-b78d-a7a8a1c00b94','Crataegus decorat','8664','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Pruinosae|Crataegus cognata','73|8|11|61|207|264|416|1047|2264|2411|8664','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('19907','','','170f3c33-085e-551f-9768-43dd87c493a2','Crataegus pruinosa var. cognata (Sargent) J.B. Phipps','(Sargent) J.B. Phipps',0,3,'0f438e06-7d27-5274-851e-fe8a0db7124b','Crataegus pruinosa cognata','5ae9aa9d-3784-5096-a9fa-1ae7c101c6b8','Crataegus pruinosa var. cognata','95869ddf-9151-58da-93ce-352441b7b3ff','Crataegus pruinos cognat','8664','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Pruinosae|Crataegus cognata','73|8|11|61|207|264|416|1047|2264|2411|8664','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19917','','','05c1f54b-1744-5a72-afa1-e4e5d77e9f35','Crataegus rotundata Sargent','Sargent',0,2,'5d23a700-0111-5c3a-a721-c74276c414a3','Crataegus rotundata','5d23a700-0111-5c3a-a721-c74276c414a3','Crataegus rotundata','5d363d90-6123-52cd-9e98-f0a3759cbb0a','Crataegus rotundat','8673','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Rotundifoliae|Crataegus dodgei','73|8|11|61|207|264|416|1047|2264|2408|8673','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('19915','','','db672d46-0c47-5c8c-b82c-5ad49d1decc7','Crataegus crassifolia Sargent','Sargent',0,2,'0630ec80-ea38-5368-9bd8-ea5613677010','Crataegus crassifolia','0630ec80-ea38-5368-9bd8-ea5613677010','Crataegus crassifolia','ac994b87-ebee-54b9-ac9d-c1fc1e7fc381','Crataegus crassifol','8673','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Rotundifoliae|Crataegus dodgei','73|8|11|61|207|264|416|1047|2264|2408|8673','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('19927','','','d0b9b9c3-1038-5ebc-a351-675a7185f719','Crataegus apiomorpha var. cyanophylla (Sargent) Kruschke','(Sargent) Kruschke',0,3,'79de31ca-50c2-5dd2-a286-4fbc111c12e1','Crataegus apiomorpha cyanophylla','b972f7c1-7cbe-5d6e-b0ff-568b5c7dbceb','Crataegus apiomorpha var. cyanophylla','09a31628-a1ce-5f9c-b568-c7d9affd4559','Crataegus apiomorph cyanophyll','8679','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Tenuifoliae|Crataegus fluviatilis','73|8|11|61|207|264|416|1047|2264|2413|8679','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19934','','','3cf95250-fb25-5316-957f-d31c9967780e','Crataegus anomala Sargent','Sargent',0,2,'376d03b5-4ef6-5605-924a-c852bfedd0ce','Crataegus anomala','376d03b5-4ef6-5605-924a-c852bfedd0ce','Crataegus anomala','bb7be1a3-fae1-54fc-93fb-548cd0d811d8','Crataegus anomal','8683','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Coccineae|Crataegus holmesiana','73|8|11|61|207|264|416|1047|2264|2409|8683','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('19940','','','1e41c267-c0ea-599a-890c-ce1921d68119','Crataegus tardipes Sargent','Sargent',0,2,'14a33f09-b198-5e2e-83b2-302d169c335c','Crataegus tardipes','14a33f09-b198-5e2e-83b2-302d169c335c','Crataegus tardipes','937cfb09-c14f-52fa-88f8-deb8efa2bcea','Crataegus tardip','8683','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Coccineae|Crataegus holmesiana','73|8|11|61|207|264|416|1047|2264|2409|8683','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('19945','','','c45f87a5-5dd1-5cec-8fc9-faeafe1d6dc9','Crataegus noveboracensis Sargent','Sargent',0,2,'2d042180-985d-557c-b4a7-c88a77c87674','Crataegus noveboracensis','2d042180-985d-557c-b4a7-c88a77c87674','Crataegus noveboracensis','a00f8b02-6880-5b55-9d53-6774cc86abe6','Crataegus noueboracens','8685','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Rotundifoliae|Crataegus irrasa','73|8|11|61|207|264|416|1047|2264|2408|8685','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('19947','','','08eaeb6f-2af2-5c11-84da-ed3d2c83a30f','Crataegus oxyacanthoides Thuillier','Thuillier',0,2,'10f56865-06e8-5338-9cbc-85a28e82ed93','Crataegus oxyacanthoides','10f56865-06e8-5338-9cbc-85a28e82ed93','Crataegus oxyacanthoides','2ffe4ed9-636c-5d04-b7da-593e2041c18d','Crataegus oxyacanthoid','8689','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Crataegus|Crataegus|Crataegus laevigata','73|8|11|61|207|264|416|1047|2265|2417|8689','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('19952','','','94ee9251-9afe-55f0-9d71-3806596732e8','Crataegus debilis Sargent','Sargent',0,2,'f424d360-c8c6-5927-a713-a61029be550b','Crataegus debilis','f424d360-c8c6-5927-a713-a61029be550b','Crataegus debilis','4f64e1b3-4b5b-5972-b174-6ccead1265f1','Crataegus debil','8693','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Macracanthae|Macracanthae|Crataegus macracantha','73|8|11|61|207|264|416|1047|24152|2406|8693','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('19956','','','8edf2d07-170f-522f-b868-a6ed19ca75c1','Crataegus flammea Sargent','Sargent',0,2,'264e0fe9-8a4f-5673-ab2e-a052b7485ded','Crataegus flammea','264e0fe9-8a4f-5673-ab2e-a052b7485ded','Crataegus flammea','a04c7292-0de6-58a1-b4a2-7183a5a4b530','Crataegus flamme','8693','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Macracanthae|Macracanthae|Crataegus macracantha','73|8|11|61|207|264|416|1047|24152|2406|8693','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('19958','','','8f0fc966-dfe4-5855-8f0a-4c5abaf491b9','Crataegus microsperma Sargent','Sargent',0,2,'451e5eaf-fa85-5445-b0c3-d11339e5e788','Crataegus microsperma','451e5eaf-fa85-5445-b0c3-d11339e5e788','Crataegus microsperma','ec9f90c9-67bd-54a2-8fd9-098a3edcfc6e','Crataegus microsperm','8693','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Macracanthae|Macracanthae|Crataegus macracantha','73|8|11|61|207|264|416|1047|24152|2406|8693','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('19962','','','01a6323e-1f5a-5976-9efb-57ed0a30699a','Crataegus colorado Ashe','Ashe',0,2,'54df1e9d-954a-51fc-acae-e36d847e4810','Crataegus colorado','54df1e9d-954a-51fc-acae-e36d847e4810','Crataegus colorado','abf26857-281d-5848-b15f-c1711a4461ae','Crataegus colorad','8693','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Macracanthae|Macracanthae|Crataegus macracantha','73|8|11|61|207|264|416|1047|24152|2406|8693','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('19965','','','c19363ec-be1c-5096-878d-e86bfb18fcab','Crataegus occidentalis Britton','Britton',0,2,'bc792b2b-3936-57d4-9631-10d3735f642a','Crataegus occidentalis','bc792b2b-3936-57d4-9631-10d3735f642a','Crataegus occidentalis','9ed0ce2d-b33d-51a0-8541-7561c7d81736','Crataegus occidental','8693','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Macracanthae|Macracanthae|Crataegus macracantha','73|8|11|61|207|264|416|1047|24152|2406|8693','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('19970','','','8ef48ab4-bcad-5913-b96a-4466b03201d4','Crataegus iracunda var. brumalis (Ashe) Kruschke','(Ashe) Kruschke',0,3,'f4ccf62c-7a1b-523a-8f9a-455b5ea9676e','Crataegus iracunda brumalis','68af7d21-a687-5f7a-a492-142e106961f3','Crataegus iracunda var. brumalis','d0ca2b94-991c-5ddd-91d7-9711790d188f','Crataegus iracund brumal','8695','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Tenuifoliae|Crataegus macrosperma','73|8|11|61|207|264|416|1047|2264|2413|8695','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','variety','0','0','0','',1);
INSERT INTO core VALUES('19974','','','2901ff5b-87f8-5ae8-a72e-dbcb72451f72','Crataegus roanensis Ashe','Ashe',0,2,'e84d04bf-8da5-52cb-a6ee-a67aec704c47','Crataegus roanensis','e84d04bf-8da5-52cb-a6ee-a67aec704c47','Crataegus roanensis','86df9910-856d-5e29-9349-0499f95b7dce','Crataegus roanens','8695','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Tenuifoliae|Crataegus macrosperma','73|8|11|61|207|264|416|1047|2264|2413|8695','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('19978','','','ffd24fe1-2aca-53c5-99dd-c2ad907f7992','Crataegus macounii Sargent','Sargent',0,2,'3b6b0ed8-4c70-511c-aa8c-ab3c8d3e3dce','Crataegus macounii','3b6b0ed8-4c70-511c-aa8c-ab3c8d3e3dce','Crataegus macounii','834cfc10-d4a3-55cc-b00f-fe4591110bbf','Crataegus macoun','8696','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Coccineae|Crataegus magniflora','73|8|11|61|207|264|416|1047|2264|2409|8696','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('19987','','','4af0980a-7a2b-5518-88c9-74b837ce1755','Crataegus meridionalis Sargent','Sargent',0,2,'1c396968-7509-5e7e-888d-dab45aa7068b','Crataegus meridionalis','1c396968-7509-5e7e-888d-dab45aa7068b','Crataegus meridionalis','5183f378-2db7-510a-8d57-91a822a0d048','Crataegus meridional','8698','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Molles|Crataegus mollis|Crataegus mollis mollis','73|8|11|61|207|264|416|1047|2264|2416|8699|8698','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('19992','','','c2b0608e-1b33-5817-b080-331b04ef4ae9','Crataegus youngii Sargent','Sargent',0,2,'61575570-6c0a-5da3-9b73-386effc067b1','Crataegus youngii','61575570-6c0a-5da3-9b73-386effc067b1','Crataegus youngii','91441c42-bd68-5b5e-8e69-93bcfe3f921f','Crataegus young','8707','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Crataegus|Cordatae|Crataegus phaenopyrum','73|8|11|61|207|264|416|1047|2265|2418|8707','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('19996','','','b3e0ea28-950e-50fa-9692-c6b386802dec','Crataegus pringlei Sargent','Sargent',0,2,'db350cb9-6e93-5c51-990a-db370258d93f','Crataegus pringlei','db350cb9-6e93-5c51-990a-db370258d93f','Crataegus pringlei','c035318b-ad90-5922-bf3c-d22dbe847d55','Crataegus pringle','8710','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Coccineae|Crataegus coccinea|Crataegus coccinea pringlei','73|8|11|61|207|264|416|1047|2264|2409|8662|8710','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('19997','','','56c70b77-e988-5c9a-8221-b7c352e3dca4','Crataegus exclusa Sargent','Sargent',0,2,'3ab1bc11-330a-5ddd-9a88-4d33c2583102','Crataegus exclusa','3ab1bc11-330a-5ddd-9a88-4d33c2583102','Crataegus exclusa','1d8cfce1-83b2-53dc-9561-242c2d80d96d','Crataegus exclus','8710','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Coccineae|Crataegus coccinea|Crataegus coccinea pringlei','73|8|11|61|207|264|416|1047|2264|2409|8662|8710','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('20005','','','6d8e2daa-4498-5570-96a6-8a3e2bc2a2aa','Crataegus parvula Sargent','Sargent',0,2,'c2086789-dadd-53fd-987a-159205ca1569','Crataegus parvula','c2086789-dadd-53fd-987a-159205ca1569','Crataegus parvula','b871b848-92b0-5cda-a5a2-0ffd3c0151c5','Crataegus paruul','24156','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Pruinosae|Crataegus pruinosa|Crataegus pruinosa parvula','73|8|11|61|207|264|416|1047|2264|2411|8671|24156','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('20004','','','ffdb79ba-798b-5ecc-ab65-6df7dfe7e326','Crataegus longipedunculata Sargent','Sargent',0,2,'e34a4259-9fd3-537b-84e0-d681687ba42b','Crataegus longipedunculata','e34a4259-9fd3-537b-84e0-d681687ba42b','Crataegus longipedunculata','4bd36fc8-9112-506a-b23c-f3d93cbbbe50','Crataegus longipedunculat','8711','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Pruinosae|Crataegus pruinosa|Crataegus pruinosa pruinosa','73|8|11|61|207|264|416|1047|2264|2411|8671|8711','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('20016','','','b567738d-fa99-5d5e-9de3-a2e3f34f620f','Crataegus vaga Sargent','Sargent',0,2,'e2328885-a84e-560b-a3ce-d4abd6f74686','Crataegus vaga','e2328885-a84e-560b-a3ce-d4abd6f74686','Crataegus vaga','86b9d727-888c-50cb-a570-ddcd767f6abe','Crataegus uag','8720','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Macracanthae|Macracanthae|Crataegus succulenta|Crataegus succulenta succulenta','73|8|11|61|207|264|416|1047|24152|2406|8721|8720','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('20018','','','d326d209-395f-5aa9-a202-34d404a93f1f','Crataegus punctata var. brevispina Douglas ex Hooker','Douglas ex Hooker',0,3,'326480a5-d7ba-5df3-877f-c570a9b3595a','Crataegus punctata brevispina','76146783-c45c-553f-8b80-21aec7004447','Crataegus punctata var. brevispina','1068b56e-cf7f-556f-b238-47c41fb7f813','Crataegus punctat breuispin','8722','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Douglasia|Douglasianae|Crataegus suksdorfii','73|8|11|61|207|264|416|1047|24168|2407|8722','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','variety','0','0','0','',2);
INSERT INTO core VALUES('20029','','','0561e4c8-6ae2-5fd5-9c30-2494e9a06021','Potentilla fruticosa var. tenuifolia Lehmann','Lehmann',0,3,'ebf3c743-9aa1-5558-97a3-5e68a76d617e','Potentilla fruticosa tenuifolia','52b1f061-2f22-5493-b6f5-534e57de23d1','Potentilla fruticosa var. tenuifolia','30485ba8-e43d-542c-9e83-07ca6bfbe4af','Potentilla fruticos tenuifol','8728','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Dasiphora|Dasiphora fruticosa','73|8|11|61|207|257|409|1078|8728','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20030','','','045638bc-a1fe-5089-88ad-9c201837a162','Dryas integrifolia subsp. chamissonis (Sprengel ex Juzepczuk) Scoggan','(Sprengel ex Juzepczuk) Scoggan',0,3,'0b445316-69a2-51ef-9d06-7cdbb5fbe2c8','Dryas integrifolia chamissonis','ca1238c3-d4aa-54b1-a093-caaf621c7a97','Dryas integrifolia subsp. chamissonis','7940e94e-b982-55c5-a9f0-6e0226d748fb','Dryas integrifol chamisson','8735','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Dryadoideae|Dryadeae|Dryas|Dryas integrifolia|Dryas integrifolia integrifolia','73|8|11|61|207|328|542|1111|8736|8735','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',2);
INSERT INTO core VALUES('20040','','','88fa798d-00d0-52e0-8058-7260d8d8441e','Filipendula lobata (Gronovius ex Jacquin) Maximowicz','(Gronovius ex Jacquin) Maximowicz',0,2,'74bb8ffc-b502-566c-b112-2f7822359cc4','Filipendula lobata','74bb8ffc-b502-566c-b112-2f7822359cc4','Filipendula lobata','22877e13-3b2b-53dc-bbb9-453295b4b7a0','Filipendula lobat','8748','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Ulmarieae|Filipendula|Filipendula rubra','73|8|11|61|207|257|557|1175|8748','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('20046','','','e0d85be5-4049-5fee-b60d-2c17d1a489b3','Filipendula denudata (J. Presl & C. Presl) Fritsch','(J. Presl & C. Presl) Fritsch',0,2,'7b0f1430-447c-52e4-9f4a-7d6ddda22984','Filipendula denudata','7b0f1430-447c-52e4-9f4a-7d6ddda22984','Filipendula denudata','21dc0ce2-0d9d-5e6a-b46f-7ae33d32beec','Filipendula denudat','8749','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Ulmarieae|Filipendula|Filipendula ulmaria','73|8|11|61|207|257|557|1175|8749','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20058','','','413aac4b-4271-5914-ac74-2ad6d01b5c33','Fragaria crinita Rydberg','Rydberg',0,2,'786b98bc-2afc-5841-84cc-18c57f6abecd','Fragaria crinita','786b98bc-2afc-5841-84cc-18c57f6abecd','Fragaria crinita','bc322f98-c3d0-5966-a928-585137c183c9','Fragaria crinit','8756','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Fragaria|Fragaria vesca|Fragaria vesca bracteata','73|8|11|61|207|257|409|1180|8755|8756','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('20060','','','2e219d15-9921-5004-87de-bf537f8bd41b','Fragaria vesca var. crinita (Rydberg) C.L. Hitchcock','(Rydberg) C.L. Hitchcock',0,3,'f36b3671-1f65-5462-a292-8f4781de8fcb','Fragaria vesca crinita','da9a74ac-83be-5ca4-947c-3fc34aeac127','Fragaria vesca var. crinita','637a8dca-4705-5a74-b5c1-6428935318ae','Fragaria uesc crinit','8756','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Fragaria|Fragaria vesca|Fragaria vesca bracteata','73|8|11|61|207|257|409|1180|8755|8756','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('20061','','','cc82e834-878c-51e8-afa4-8ac1b3e3ded0','Fragaria virginiana var. glauca S. Watson','S. Watson',0,3,'f194207c-17d4-593b-a924-b83dabc6ce87','Fragaria virginiana glauca','ded00bd5-6d03-5ae5-8618-5c4d48942e93','Fragaria virginiana var. glauca','2f886b5c-299b-5fef-8949-d6c420749f00','Fragaria uirginian glauc','8757','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Fragaria|Fragaria virginiana|Fragaria virginiana glauca','73|8|11|61|207|257|409|1180|8758|8757','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('20072','','','f4ae274d-745d-5a98-8143-9312e2cdea18','Fragaria virginiana var. australis Rydberg','Rydberg',0,3,'d593cb9b-e51a-5dd7-8cd5-61e95105c463','Fragaria virginiana australis','18e9e536-e806-53fe-afa4-a66643446b81','Fragaria virginiana var. australis','c90df44c-0e5f-52e8-9c04-431e4744b543','Fragaria uirginian austral','8760','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Fragaria|Fragaria virginiana|Fragaria virginiana virginiana','73|8|11|61|207|257|409|1180|8758|8760','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('20078','','','7830992a-6e73-5c91-9647-0c2eced3d49b','Geum aleppicum var. strictum (Aiton) Fernald','(Aiton) Fernald',0,3,'8811d534-dc8a-52d3-a9c4-ef3ce7fe9f3d','Geum aleppicum strictum','10596443-4acc-5e69-bae7-be8d8d788948','Geum aleppicum var. strictum','571b1200-951a-5342-b4aa-cf855daf1cdc','Geum aleppic strict','8763','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Colurieae|Geum|Geum aleppicum','73|8|11|61|207|257|564|1204|8763','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20084','','','e3da16fc-62f6-5fa8-8780-26288d49225d','Geum album J.F. Gmelin','J.F. Gmelin',0,2,'ad47cd06-d4a5-5802-b04f-3456e50ffdec','Geum album','ad47cd06-d4a5-5802-b04f-3456e50ffdec','Geum album','d3fb1521-3c5f-5916-a9f7-71fe0a1fa795','Geum alb','8765','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Colurieae|Geum|Geum canadense','73|8|11|61|207|257|564|1204|8765','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20089','','','a3a721c2-e63a-5bac-9332-ff5ae617fd8d','Geum radiatum var. peckii (Pursh) A. Gray','(Pursh) A. Gray',0,3,'1d0b4217-3bf5-587d-9347-45ae4b70a72d','Geum radiatum peckii','d2e6d627-9d1a-5d15-a00e-c0e205071717','Geum radiatum var. peckii','c90cd496-a0f9-5624-8b7b-2b6363615096','Geum radiat peck','8770','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Colurieae|Geum|Geum peckii','73|8|11|61|207|257|564|1204|8770','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20093','','','05c7db85-c4a6-56c8-bf3f-e01534a3ee67','Geum oregonense (Scheutz) Rydberg','(Scheutz) Rydberg',0,2,'6106cf85-d455-50cd-9805-612b56112563','Geum oregonense','6106cf85-d455-50cd-9805-612b56112563','Geum oregonense','646d8899-2631-50bd-b567-902b9c6ef5c2','Geum oregonens','8771','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Colurieae|Geum|Geum macrophyllum|Geum macrophyllum perincisum','73|8|11|61|207|257|564|1204|8769|8771','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('20104','','','1607b36f-7775-5bf3-b4a8-6d573a4c9d1c','Saxifraga pectinata Pursh','Pursh',0,2,'254b3480-4906-593a-abb3-440891381674','Saxifraga pectinata','254b3480-4906-593a-abb3-440891381674','Saxifraga pectinata','35b7f1e1-f235-5b92-af38-c3c5022e5799','Saxifraga pectinat','8785','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Spiraeeae|Luetkea|Luetkea pectinata','73|8|11|61|207|264|579|1372|8785','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20105','','','2b610ce8-3e11-518d-95d5-338d5c42cc56','Eriogynia pectinata (Pursh) Hooker','(Pursh) Hooker',0,2,'92f58558-16be-50a1-8383-7b20d1ef55b7','Eriogynia pectinata','92f58558-16be-50a1-8383-7b20d1ef55b7','Eriogynia pectinata','1fa15797-9675-5b33-8d50-07f1e189a411','Eriogynia pectinat','8785','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Spiraeeae|Luetkea|Luetkea pectinata','73|8|11|61|207|264|579|1372|8785','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20114','','','4c6b3d7b-2d84-5e00-a5e5-3394f6dc2025','Malus coronaria var. elongata (Rehder) Rehder','(Rehder) Rehder',0,3,'2192b364-4434-5805-a3d4-fe3b16a6194f','Malus coronaria elongata','266bed29-f75c-5014-952b-242c12ba5c17','Malus coronaria var. elongata','ba873ede-f21d-5f4a-8955-ca810811ed15','Malus coronar elongat','8787','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Malus|Malus coronaria','73|8|11|61|207|264|416|1392|8787','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20117','','','dea01f5f-a59b-597f-8c96-c6b0e7251fed','Malus coronaria var. hoopesii Rehder','Rehder',0,3,'4475c30d-322a-5fd8-ad28-988f6d345838','Malus coronaria hoopesii','c44514a6-e186-5a16-aaf7-ee7bf74ebd0b','Malus coronaria var. hoopesii','0242d679-4f61-5425-8b08-72ac05d89c44','Malus coronar hoopes','8787','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Malus|Malus coronaria','73|8|11|61|207|264|416|1392|8787','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20120','','','d10536d0-4301-5f0d-b7c5-f1d5b636ddde','Malus coronaria var. plena C.K. Schneider','C.K. Schneider',0,3,'15f6b191-2de8-5235-80d6-20a03103b582','Malus coronaria plena','c14ebb59-d6c5-5286-8f12-b9c1a4dd36e2','Malus coronaria var. plena','dfc72676-1a8a-55da-bad5-251795fc83f8','Malus coronar plen','8787','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Malus|Malus coronaria','73|8|11|61|207|264|416|1392|8787','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20131','','','fcc95ea7-5631-5734-acd1-2c9b6b99e7e9','Pyrus coronaria var. elongata (Rehder) L.H. Bailey','(Rehder) L.H. Bailey',0,3,'cb9f0ce6-2739-5962-b165-05bc5d24009f','Pyrus coronaria elongata','20888d23-5b72-5b57-aaa3-0036c238aa4f','Pyrus coronaria var. elongata','adb4443a-c839-5890-8379-7ff6c15c195f','Pyrus coronar elongat','8787','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Malus|Malus coronaria','73|8|11|61|207|264|416|1392|8787','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20133','','','dbe3c858-da30-5df8-81bb-51a4f69adb0d','Pyrus fusca Rafinesque','Rafinesque',0,2,'ef701caf-4af7-579c-90f5-ada2a5ab9129','Pyrus fusca','ef701caf-4af7-579c-90f5-ada2a5ab9129','Pyrus fusca','6d53a9c1-e1c3-5512-8ce8-50b86eb642b7','Pyrus fusc','8788','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Malus|Malus fusca','73|8|11|61|207|264|416|1392|8788','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20136','','','90b1cbc2-c633-51cb-99d9-708c96be6dcc','Malus fusca var. levipes (Nuttall) C.K. Schneider','(Nuttall) C.K. Schneider',0,3,'5fd776e9-23c7-581c-9e91-bde66d0c6fa3','Malus fusca levipes','a4d9cd18-47d2-5bab-8800-81a3d6eeff54','Malus fusca var. levipes','2ea149cc-4a38-58c4-9746-f7c57cc7098b','Malus fusc leuip','8788','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Malus|Malus fusca','73|8|11|61|207|264|416|1392|8788','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20143','','','503a77da-f701-595b-b399-0de6e0d71246','Malus sylvestris Miller','Miller',0,2,'64e17eba-8177-5aab-87b0-c659c258c99e','Malus sylvestris','64e17eba-8177-5aab-87b0-c659c258c99e','Malus sylvestris','bbf7d307-f643-53cd-a64d-d9c7a6b4486a','Malus syluestr','20142','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Malus|Malus domestica','73|8|11|61|207|264|416|1392|20142','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20146','','','74955065-339a-5cb3-b2f6-35d68492e910','Pyrus malus var. paradisiaca Linnaeus','Linnaeus',0,3,'511e7c62-3efa-552d-bb77-bdc2ed763214','Pyrus malus paradisiaca','4784f06f-7e81-54bb-bf40-6e338b1ea6b1','Pyrus malus var. paradisiaca','44e4298b-cb24-59ff-8a12-711586ad84d4','Pyrus mal paradisiac','20142','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Malus|Malus domestica','73|8|11|61|207|264|416|1392|20142','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20150','','','a16b44ce-1180-593d-99d4-1a5764a59c66','Physocarpus opulifolius var. tomentellus (Seringe) B. Boivin','(Seringe) B. Boivin',0,3,'3fe843e1-1973-5e27-b4be-ff01d4b936fe','Physocarpus opulifolius tomentellus','998c9bb9-cc67-5f3b-8c85-db42534e0a0b','Physocarpus opulifolius var. tomentellus','a072823b-acd1-50a7-8869-9c4c03e426e8','Physocarpus opulifol tomentell','8792','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Neillieae|Cambessedes|Physocarpus capitatus','73|8|11|61|207|264|646|1544|8792','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20159','','','d81726d4-5bfa-58a3-b55e-61418017494a','Spiraea trifoliata Linnaeus','Linnaeus',0,2,'13d8de67-60e8-50cf-98e4-975400df024f','Spiraea trifoliata','13d8de67-60e8-50cf-98e4-975400df024f','Spiraea trifoliata','f7c7efea-fc0e-5137-a11e-a4993d4e1d0c','Spiraea trifoliat','8795','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Gillenieae|Gillenia|Gillenia trifoliata','73|8|11|61|207|264|705|1918|8795','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20161','','','918a9742-1cb9-516b-953d-2131d93c558d','Potentilla arguta Pursh','Pursh',0,2,'758caa3f-557a-5fd9-8699-d0bb78e48de3','Potentilla arguta','758caa3f-557a-5fd9-8699-d0bb78e48de3','Potentilla arguta','085dd5b4-f019-5dac-a2f1-ac2ecfe2f58a','Potentilla argut','8798','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Drymocallis|Drymocallis arguta','73|8|11|61|207|257|409|1884|8798','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20165','','','3e40433f-fd68-5240-b38f-bb7e7dae4ed5','Potentilla arguta var. convallaria (Rydberg) Th. Wolf','(Rydberg) Th. Wolf',0,3,'8a5a1c15-a166-5509-9b6b-a055a263358f','Potentilla arguta convallaria','948f2c03-08c6-5586-957b-dcbdcee95263','Potentilla arguta var. convallaria','4f21e371-a126-55ff-a2cc-e0fd40ac31f6','Potentilla argut conuallar','8799','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Drymocallis|Drymocallis convallaria','73|8|11|61|207|257|409|1884|8799','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20164','','','b46f65c4-5ddd-53ea-8b10-b5090cffc2d1','Potentilla arguta subsp. convallaria (Rydberg) D.D. Keck','(Rydberg) D.D. Keck',0,3,'8a5a1c15-a166-5509-9b6b-a055a263358f','Potentilla arguta convallaria','4d772eb5-1624-53b9-bacc-ed6d8940c7cd','Potentilla arguta subsp. convallaria','4f21e371-a126-55ff-a2cc-e0fd40ac31f6','Potentilla argut conuallar','8799','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Drymocallis|Drymocallis convallaria','73|8|11|61|207|257|409|1884|8799','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('20172','','','791e5dae-03de-5c15-a2d3-7d9c75461b91','Potentilla diversifolia var. ranunculus (Lange) B. Boivin','(Lange) B. Boivin',0,3,'5aa0043a-50b7-5569-af1f-34b1d3810789','Potentilla diversifolia ranunculus','4dd191f4-0135-53f9-972c-1fa32b3ceed6','Potentilla diversifolia var. ranunculus','0a4856c0-7e95-5fad-aa59-3890ceae1b18','Potentilla diuersifol ranuncul','8809','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Graciles|Potentilla glaucophylla|Potentilla glaucophylla glaucophylla','73|8|11|61|207|257|409|1586|2273|8808|8809','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('20178','','','ee7f3144-9436-5b8c-adcb-2b387307357e','Tormentilla erecta Linnaeus','Linnaeus',0,2,'31fa7352-09c5-5c53-8dcd-911e7fcf6e25','Tormentilla erecta','31fa7352-09c5-5c53-8dcd-911e7fcf6e25','Tormentilla erecta','09370370-d215-5e65-8bd4-bbea95eea125','Tormentilla erect','8814','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Potentilla|Potentilla erecta','73|8|11|61|207|257|409|1586|2266|8814','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('20184','','','c28ec122-2728-58b7-a2ff-c35e0d1744cc','Potentilla leucophylla Torrey nom. illeg.','Torrey',0,2,'bcc14770-259e-54f1-854e-e3136975a546','Potentilla leucophylla','bcc14770-259e-54f1-854e-e3136975a546','Potentilla leucophylla','2f9e2b99-284b-5ca2-9a2f-bef96d16e31d','Potentilla leucophyll','8824','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Leucophyllae|Potentilla hippiana','73|8|11|61|207|257|409|1586|2274|8824','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('20189','','','76d3fb27-4831-5ce6-adfa-b4a9cc4665da','Potentilla hookeriana subsp. chamissonis (Hultén) Hultén','(Hultén) Hultén',0,3,'01b6fb01-5ca2-5eb9-8474-6a77fdedf6d5','Potentilla hookeriana chamissonis','ce0f5cc2-f671-5d38-a4a2-ae9056fdd747','Potentilla hookeriana subsp. chamissonis','81d25527-51ab-54e5-ae00-6c7e02db11aa','Potentilla hookerian chamisson','8825','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Niveae|Potentilla arenosa|Potentilla arenosa chamissonis','73|8|11|61|207|257|409|1586|2276|8826|8825','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('20190','','','68922e2f-d9f7-506b-8323-8613e1be369d','Potentilla chamissonis Hultén','Hultén',0,2,'f373f2a2-b0d3-5616-bbf6-3c6f62890abd','Potentilla chamissonis','f373f2a2-b0d3-5616-bbf6-3c6f62890abd','Potentilla chamissonis','c344b171-a14a-5c1b-9fb7-48c9478d35c5','Potentilla chamisson','8825','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Niveae|Potentilla arenosa|Potentilla arenosa chamissonis','73|8|11|61|207|257|409|1586|2276|8826|8825','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('20197','','','41a222d3-4ddd-5d45-8527-6f58fbc1fc58','Fragaria crantzii Crantz','Crantz',0,2,'5b77eb3d-706c-5601-8b22-64df0ed66c4e','Fragaria crantzii','5b77eb3d-706c-5601-8b22-64df0ed66c4e','Fragaria crantzii','bb147180-8024-5f01-984c-934973403a81','Fragaria crantz','8831','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Aureae|Potentilla crantzii','73|8|11|61|207|257|409|1586|2275|8831','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('20203','','','e787b756-0ebf-5268-9462-98884589fc82','Potentilla nivea Linnaeus subsp. nivea Linnaeus','Linnaeus',0,3,'b15e051d-04a1-5e9a-bfb3-ead6f256b20c','Potentilla nivea nivea','8d3e7cb7-b614-5bbf-a84a-bbf37408021e','Potentilla nivea subsp. nivea','23ec2c44-5651-5129-b73f-45a814ba3666','Potentilla niue niue','8832','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Niveae|Potentilla nivea','73|8|11|61|207|257|409|1586|2276|8832','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('20209','','','a876a791-69a5-573c-8a43-8f9360107a69','Potentilla bipinnatifida var. glabrata (Lehmann) Kohli & Packer','(Lehmann) Kohli & Packer',0,3,'c1a267c2-04e2-5a72-87e3-91a8d55df972','Potentilla bipinnatifida glabrata','6bcc53df-1d72-57d4-9d3e-f7972d18bb38','Potentilla bipinnatifida var. glabrata','14689837-501d-5325-82a2-63ba4e196264','Potentilla bipinnatifid glabrat','8834','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Multijugae|Potentilla ovina|Potentilla ovina ovina','73|8|11|61|207|257|409|1586|2277|8835|8834','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('20218','','','3651a882-571a-5a1c-8153-51ad7ea2b917','Potentilla pensylvanica var. pectinata Lepage','Lepage',0,3,'013c57d2-6c51-5a3c-bdee-5b9d2324e3fb','Potentilla pensylvanica pectinata','b09bb24d-6a62-55d8-b746-99e5da5aa219','Potentilla pensylvanica var. pectinata','177f46f3-4479-53cf-a9c8-f1437ff59a74','Potentilla pensyluanic pectinat','8838','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Pensylvanicae|Potentilla litoralis','73|8|11|61|207|257|409|1586|2271|8838','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20225','','','94652364-866b-559c-8f55-031306d2150d','Potentilla pensylvanica var. brevipila Soják','Soják',0,3,'d5b2659b-1cfd-5bda-ad9a-3e8e03043e8b','Potentilla pensylvanica brevipila','ac54110b-c4c0-5c14-8b38-29f1e2e6a485','Potentilla pensylvanica var. brevipila','9f570481-0310-56ad-bfdc-794c72a3dcb0','Potentilla pensyluanic breuipil','8839','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Pensylvanicae|Potentilla pensylvanica','73|8|11|61|207|257|409|1586|2271|8839','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20227','','','6e7e270b-4e95-52ff-9858-eef3740d9084','Potentilla plattensis var. pedicillata A. Nelson','A. Nelson',0,3,'1c340916-100f-52ac-aea2-eff57e9404fd','Potentilla plattensis pedicillata','192ba0ac-efad-5735-8807-87db569bd0a7','Potentilla plattensis var. pedicillata','18430ba5-bf9a-5139-8167-5c992f2dc893','Potentilla plattens pedicillat','8840','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Multijugae|Potentilla plattensis','73|8|11|61|207|257|409|1586|2277|8840','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20232','','','f2d62dca-e868-5977-bbdf-9c4df62ec526','Potentilla camporum Rydberg','Rydberg',0,2,'ddd347aa-1221-5f0c-a78d-25fa8812f4ef','Potentilla camporum','ddd347aa-1221-5f0c-a78d-25fa8812f4ef','Potentilla camporum','6450c5bb-42d8-5df8-b58b-571366ebb568','Potentilla campor','8842','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Graciles|Potentilla pulcherrima','73|8|11|61|207|257|409|1586|2273|8842','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('20233','','','28e76ebb-deaa-5ba5-885f-25e12bb94580','Potentilla gracilis var. pulcherrima (Lehmann) Fernald','(Lehmann) Fernald',0,3,'84c2e847-6c19-5298-85cb-4a293b39a1ed','Potentilla gracilis pulcherrima','5081d339-3b63-525c-b314-5e13ff3bfca5','Potentilla gracilis var. pulcherrima','7c6c30d7-5973-54b2-9c63-69326a22a67d','Potentilla gracil pulcherrim','8842','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Graciles|Potentilla pulcherrima','73|8|11|61|207|257|409|1586|2273|8842','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20240','','','f4bfc889-cd91-5937-9926-971d4d6a4db7','Potentilla rivalis var. millegrana (Engelmann ex Lehmann) S. Watson','(Engelmann ex Lehmann) S. Watson',0,3,'dff0d66b-6964-5e1d-9a6c-e7ae459d0d21','Potentilla rivalis millegrana','9ae5f9b9-e2b7-56a3-840c-a23265474945','Potentilla rivalis var. millegrana','4056f835-5bc9-53c0-91c3-abcd6c6d95c8','Potentilla riual millegran','8845','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Rivales|Potentilla rivalis','73|8|11|61|207|257|409|1586|2269|8845','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',2);
INSERT INTO core VALUES('20239','','','aba54a01-0a40-54f6-a1a4-1fddf206289e','Potentilla pentandra Engelmann ex Torrey & A. Gray','Engelmann ex Torrey & A. Gray',0,2,'370688d8-44c8-5864-bf5c-dbdd0583caa3','Potentilla pentandra','370688d8-44c8-5864-bf5c-dbdd0583caa3','Potentilla pentandra','e8cbcd77-935f-541b-9b72-f4eaf53318f6','Potentilla pentandr','8845','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Rivales|Potentilla rivalis','73|8|11|61|207|257|409|1586|2269|8845','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('20256','','','52a8765d-ff93-5764-b89f-913443c3bfda','Potentilla goldbachii Ruprecht','Ruprecht',0,2,'567dc411-4e86-54b3-957a-21eb5514cd0d','Potentilla goldbachii','567dc411-4e86-54b3-957a-21eb5514cd0d','Potentilla goldbachii','4926e3c3-7e29-5cc5-bff3-c1364270dc76','Potentilla goldbach','8852','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Chrysanthae|Potentilla thuringiaca','73|8|11|61|207|257|409|1586|2279|8852','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('20258','','','fc864076-49b3-5e2b-ae84-c04b644b4010','Potentilla ledebouriana A.E. Porsild','A.E. Porsild',0,2,'2ba8561b-71d9-5ab4-b023-5572e36640a2','Potentilla ledebouriana','2ba8561b-71d9-5ab4-b023-5572e36640a2','Potentilla ledebouriana','eed01ab4-1356-5ab9-bb2c-9e7fae0fdf90','Potentilla ledebourian','8853','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Niveae|Potentilla uniflora','73|8|11|61|207|257|409|1586|2276|8853','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('20265','','','ee40127d-5afb-5225-86c2-61790d050e7d','Prunus domestica subsp. insititia (Linnaeus) C. K. Schneider','(Linnaeus) C. K. Schneider',0,3,'cbd0e212-4b94-502d-88bd-1723387692e2','Prunus domestica insititia','7312323d-c434-5c33-af1d-8fa53fe3a4f3','Prunus domestica subsp. insititia','b86bdc9d-8267-534f-a5b2-dcd89e17c64a','Prunus domestic insitit','8863','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Amygdaleae|Prunus|Prunus domestica','73|8|11|61|207|264|661|1593|8863','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('20267','','','149bb5ea-00f3-5145-9f7c-d77c29d86554','Prunus insititia Linnaeus','Linnaeus',0,2,'5662e85f-309b-5503-8847-486d7cd589e9','Prunus insititia','5662e85f-309b-5503-8847-486d7cd589e9','Prunus insititia','9beacb8c-d09c-532f-aa9d-a563d6399089','Prunus insitit','8863','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Amygdaleae|Prunus|Prunus domestica','73|8|11|61|207|264|661|1593|8863','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20276','','','8a0abbeb-f9ec-57cf-a016-0a1b26a29fe3','Prunus corymbulosa Rydberg','Rydberg',0,2,'2357f21f-5b2e-5107-ac06-a6fe4a11eb7b','Prunus corymbulosa','2357f21f-5b2e-5107-ac06-a6fe4a11eb7b','Prunus corymbulosa','c6197ccf-c711-56f1-9ddf-3b91c052a7ad','Prunus corymbulos','8871','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Amygdaleae|Prunus|Prunus pensylvanica','73|8|11|61|207|264|661|1593|8871','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20277','','','325d2588-907c-5bca-8dc5-869088014b45','Amygdalus persica Linnaeus','Linnaeus',0,2,'1a96a683-ea22-575f-ba9c-d563124151df','Amygdalus persica','1a96a683-ea22-575f-ba9c-d563124151df','Amygdalus persica','204bf862-bd11-51a5-9c98-97f948c73f6f','Amygdalus persic','8872','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Amygdaleae|Prunus|Prunus persica','73|8|11|61|207|264|661|1593|8872','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20283','','','52ae54c2-8777-510e-9706-d5db2954237f','Cerasus demissa Nuttall','Nuttall',0,2,'71a421c4-dfdf-5828-8d4b-e4cdb607030c','Cerasus demissa','71a421c4-dfdf-5828-8d4b-e4cdb607030c','Cerasus demissa','968b86e3-be5e-56fb-992f-db3861451ecc','Cerasus demiss','8880','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Amygdaleae|Prunus|Prunus virginiana|Prunus virginiana demissa','73|8|11|61|207|264|661|1593|8881|8880','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('20290','','','2b46c49b-cb01-5542-881c-28cb848aae06','Prunus virginiana subsp. melanocarpa (A. Nelson) Roy L. Taylor & MacBride','(A. Nelson) Roy L. Taylor & MacBride',0,3,'0b77b5d0-4005-51c9-8af4-8eee3843ce71','Prunus virginiana melanocarpa','fc2fe57b-5274-57a2-b720-c389798a5e5a','Prunus virginiana subsp. melanocarpa','011fe278-5897-559c-ab56-0f4cd722a94e','Prunus uirginian melanocarp','8880','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Amygdaleae|Prunus|Prunus virginiana|Prunus virginiana demissa','73|8|11|61|207|264|661|1593|8881|8880','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('20297','','','83857e69-f7b7-557a-95a3-5311bed6ff70','Rosa sayi Schweinitz','Schweinitz',0,2,'8e33137f-a323-5c16-888b-0bfb4d2487c0','Rosa sayi','8e33137f-a323-5c16-888b-0bfb4d2487c0','Rosa sayi','ef313154-a698-5e8c-a1a3-c33e2fbdfa1d','Rosa say','8886','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Rosa|Rosa acicularis|Rosa acicularis sayi','73|8|11|61|207|257|668|1627|2052|2282|8887|8886','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('20304','','','4f91a90c-cfa6-59c1-84c4-d9ab54c51c3a','Rosa blanda var. glabra Crépin','Crépin',0,3,'c22d40f3-5e52-5448-9733-433bb1a5c438','Rosa blanda glabra','d32fdc7d-f8b5-5008-af53-680cb6cb892c','Rosa blanda var. glabra','d49808ff-b10a-5c44-aaf8-8e14582eb3c1','Rosa bland glabr','8889','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Rosa|Rosa blanda','73|8|11|61|207|257|668|1627|2052|2282|8889','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20307','','','138cf8dc-7320-532f-8784-d93946536d94','Rosa johannensis Fernald','Fernald',0,2,'ee96607a-126d-585e-be74-5cd755833e74','Rosa johannensis','ee96607a-126d-585e-be74-5cd755833e74','Rosa johannensis','59877a61-d9a9-57f6-b843-0e480f638c62','Rosa iohannens','8889','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Rosa|Rosa blanda','73|8|11|61|207|257|668|1627|2052|2282|8889','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('20313','','','f59fd592-182f-51b0-b01f-d857b9ce4195','Rosa apiculata Greene','Greene',0,2,'c2373734-f8ee-5517-9ebd-63d4753d8c3d','Rosa apiculata','c2373734-f8ee-5517-9ebd-63d4753d8c3d','Rosa apiculata','c1b97e0d-bc46-5047-af56-7dfd68e71862','Rosa apiculat','23887','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Rosa|Rosa gymnocarpa|Rosa gymnocarpa gymnocarpa','73|8|11|61|207|257|668|1627|2052|2282|8897|23887','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('20322','','','5aff4ea1-dfd7-503b-a908-29bf38a5ae37','Rosa indica var. odorata Andrews','Andrews',0,3,'d26c75eb-436c-5c11-828a-54fbf219716f','Rosa indica odorata','3353a3fd-013b-599b-9890-17633b503b76','Rosa indica var. odorata','5753bde4-ceea-5b95-a99e-f04232eec479','Rosa indic odorat','8905','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Chinenses|Rosa odorata','73|8|11|61|207|257|668|1627|2052|23900|8905','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20325','','','2eabafa8-aca3-5196-8cc2-f3280d0b53e4','Rosa obtusiuscula Rydberg','Rydberg',0,2,'2729caba-a5cf-5e0e-abdb-ee5f398efa2f','Rosa obtusiuscula','2729caba-a5cf-5e0e-abdb-ee5f398efa2f','Rosa obtusiuscula','c67561d5-23fa-51de-9206-6e422608123b','Rosa obtusiuscul','8906','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Rosa|Rosa palustris','73|8|11|61|207|257|668|1627|2052|2282|8906','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('20327','','','fc3cb05d-40f7-5326-bd4d-9270b653edc0','Rosa rivalis Eastwood','Eastwood',0,2,'15c57056-dcfb-57e7-945e-b49d6f2b9dc1','Rosa rivalis','15c57056-dcfb-57e7-945e-b49d6f2b9dc1','Rosa rivalis','8fcfe12d-2fcb-54ae-a44a-65c33d8d8f00','Rosa riual','8907','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Rosa|Rosa pisocarpa|Rosa pisocarpa pisocarpa','73|8|11|61|207|257|668|1627|2052|2282|8908|8907','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('20331','','','1aa6745f-36f6-5943-9a2d-b31b1cafe28b','Rosa setigera var. tomentosa Torrey & A. Gray','Torrey & A. Gray',0,3,'510588fa-8629-5d2e-9c51-76b691925cff','Rosa setigera tomentosa','0fd60873-ba07-55b0-88ab-7df0ae7e1e39','Rosa setigera var. tomentosa','7d42c372-f959-53ce-9905-ef296a3ce2ea','Rosa setiger tomentos','8912','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Americanae|Rosa setigera','73|8|11|61|207|257|668|1627|2052|30356|8912','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20332','','','0edfdf13-414b-5273-959c-8ac14eb67807','Rosa pimpinellifolia Linnaeus','Linnaeus',0,2,'812852cb-d15c-584c-b397-614729fbd576','Rosa pimpinellifolia','812852cb-d15c-584c-b397-614729fbd576','Rosa pimpinellifolia','5bbc9073-2220-58e7-ae68-5bf8c25ec962','Rosa pimpinellifol','8913','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Pimpinellifoliae|Rosa spinosissima','73|8|11|61|207|257|668|1627|2052|2286|8913','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('20338','','','0e96429e-26ba-5344-9d4d-43ab91309926','Rosa macounii Greene','Greene',0,2,'3385963a-e156-55c5-9d71-6d1235d5a3bb','Rosa macounii','3385963a-e156-55c5-9d71-6d1235d5a3bb','Rosa macounii','d4504622-7ecc-58ec-968b-cf729b864431','Rosa macoun','8918','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Rosa|Rosa woodsii|Rosa woodsii woodsii','73|8|11|61|207|257|668|1627|2052|2282|8917|8918','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('20348','','','ddec2d6c-f216-5964-aa7f-466883ae14ad','Rubus inclinis L.H. Bailey','L.H. Bailey',0,2,'688e6568-bee2-5e10-baba-7fb63ced9a14','Rubus inclinis','688e6568-bee2-5e10-baba-7fb63ced9a14','Rubus inclinis','aa8e11b7-6fcb-55b8-a00e-a8ff247aae46','Rubus inclin','8920','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus allegheniensis','73|8|11|61|207|257|669|1629|33641|8920','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20352','','','fe00e0da-61cb-57ab-9ea4-be1bd32537bf','Rubus rosa L.H. Bailey','L.H. Bailey',0,2,'b9799354-a4a6-5fe4-8a35-ca9e8d3f5034','Rubus rosa','b9799354-a4a6-5fe4-8a35-ca9e8d3f5034','Rubus rosa','154a23ac-ece2-537d-b07d-383b8dba4d95','Rubus ros','8920','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus allegheniensis','73|8|11|61|207|257|669|1629|33641|8920','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20358','','','077c3160-e88f-5a26-8e07-7d3b93501439','Rubus arcticus var. pentaphylloides Hultén','Hultén',0,3,'7ef11578-4a18-5bb9-96e3-99fa467f47b4','Rubus arcticus pentaphylloides','1e98e21e-a7e1-5949-91ae-4f6ba1e59e72','Rubus arcticus var. pentaphylloides','52f7a2a6-d150-523d-8667-876c23aa6a09','Rubus arctic pentaphylloid','8923','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Cylactis|Rubus arcticus|Rubus arcticus arcticus','73|8|11|61|207|257|669|1629|33643|8922|8923','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('20368','','','eec22111-dc4d-5dbb-b70f-3f1a8d8ff799','Rubus ×pergratus Blanchard','Blanchard',0,2,'9b45c4e8-7091-5e84-b306-b808fabd89bb','Rubus pergratus','4b5b0e9e-28a6-5a36-b489-90e4b07e2575','Rubus × pergratus','c242664b-9f69-5504-961b-9779b69a394b','Rubus pergrat','30995','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus crux','73|8|11|61|207|257|669|1629|33641|30995','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',3);
INSERT INTO core VALUES('20372','','','7947cccc-0f86-5c9e-a51f-7c5b1ada33ed','Rubus pergratus var. terrae-novae Fernald','Fernald',0,3,'ca755407-fce6-5727-a9e5-a3af88d1771e','Rubus pergratus terrae-novae','d337a96f-9a97-5d9e-be66-2f641719bfb7','Rubus pergratus var. terrae-novae','74c7b23d-b207-541c-9c84-8f21036c38c0','Rubus pergrat terrae-nou','8927','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus canadensis','73|8|11|61|207|257|669|1629|33641|8927','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20370','','','29c932d5-cd1d-530d-a1e7-dfb65190a151','Rubus randii (L.H. Bailey) Rybderg','(L.H. Bailey) Rybderg',0,2,'cb122af7-c725-52c7-9d83-ed3903b64f2f','Rubus randii','cb122af7-c725-52c7-9d83-ed3903b64f2f','Rubus randii','0656120b-da74-5f5b-9b02-6c841ab296dd','Rubus rand','8927','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus canadensis','73|8|11|61|207|257|669|1629|33641|8927','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20384','','','51e046da-3cbc-54b7-91de-6261753bbb75','Rubus ashei L.H. Bailey','L.H. Bailey',0,2,'f840d6e1-9203-5e4e-a816-27411974f161','Rubus ashei','f840d6e1-9203-5e4e-a816-27411974f161','Rubus ashei','3505d670-ec0d-588c-91a1-970b5e8a7cd2','Rubus ashe','8929','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus flagellaris','73|8|11|61|207|257|669|1629|33641|8929','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20395','','','7d4e887c-2948-5b50-9c0d-e24c23915917','Rubus deamii L.H. Bailey','L.H. Bailey',0,2,'a45f0eef-9fbd-5ef4-a995-cba5d5d6de7b','Rubus deamii','a45f0eef-9fbd-5ef4-a995-cba5d5d6de7b','Rubus deamii','19f743c6-53fa-50d5-8046-e25768d03bcd','Rubus deam','8929','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus flagellaris','73|8|11|61|207|257|669|1629|33641|8929','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20392','','','b8681967-b72c-5d8d-98b7-dca6927eda59','Rubus conabilis L.H. Bailey','L.H. Bailey',0,2,'a1d29def-5654-5442-8889-4cdad0c5f6ab','Rubus conabilis','a1d29def-5654-5442-8889-4cdad0c5f6ab','Rubus conabilis','00633157-9a29-5cf3-b8dd-af14a76a0d2a','Rubus conabil','8929','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus flagellaris','73|8|11|61|207|257|669|1629|33641|8929','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20398','','','26d28de2-6e4b-56e7-8679-a1e3e0a687a6','Rubus eflagellaris L.H. Bailey','L.H. Bailey',0,2,'67c101a7-b3d4-5c07-b141-62d4678d818a','Rubus eflagellaris','67c101a7-b3d4-5c07-b141-62d4678d818a','Rubus eflagellaris','1a66f7a1-17e4-5e1b-b180-b863d5eb7f18','Rubus eflagellar','8929','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus flagellaris','73|8|11|61|207|257|669|1629|33641|8929','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20408','','','43d11af4-fa26-505b-860d-af51ad4f25b5','Rubus grimesii L.H. Bailey','L.H. Bailey',0,2,'a873efba-4484-514c-a4fc-3e584a46b330','Rubus grimesii','a873efba-4484-514c-a4fc-3e584a46b330','Rubus grimesii','a549db4c-3886-5817-bff7-4745d88b1b7b','Rubus grimes','8929','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus flagellaris','73|8|11|61|207|257|669|1629|33641|8929','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20411','','','1e26bf71-919b-5a2c-a058-d193171d1555','Rubus iniens L.H. Bailey','L.H. Bailey',0,2,'23f5b002-8257-5f56-a227-003235580d57','Rubus iniens','23f5b002-8257-5f56-a227-003235580d57','Rubus iniens','23f5b002-8257-5f56-a227-003235580d57','Rubus iniens','8929','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus flagellaris','73|8|11|61|207|257|669|1629|33641|8929','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20419','','','a4c2e222-6bb0-57b3-b017-741820adad29','Rubus mainensis L.H. Bailey','L.H. Bailey',0,2,'5bf7d4cb-f5ac-5026-abb4-83d8d505e8a4','Rubus mainensis','5bf7d4cb-f5ac-5026-abb4-83d8d505e8a4','Rubus mainensis','733c119b-664c-5226-8318-310aafb5ba73','Rubus mainens','8929','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus flagellaris','73|8|11|61|207|257|669|1629|33641|8929','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20424','','','c28f87f8-1177-566e-9a42-2da5f33866c3','Rubus multifer L.H. Bailey','L.H. Bailey',0,2,'63b54e71-7106-57a1-beec-5d9f4821cd19','Rubus multifer','63b54e71-7106-57a1-beec-5d9f4821cd19','Rubus multifer','63b54e71-7106-57a1-beec-5d9f4821cd19','Rubus multifer','8929','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus flagellaris','73|8|11|61|207|257|669|1629|33641|8929','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20431','','','b8a8c67f-2efe-5d27-ada0-1559beb8d851','Rubus pauper L.H. Bailey','L.H. Bailey',0,2,'48879e4e-f573-55f7-a877-c23726baa84c','Rubus pauper','48879e4e-f573-55f7-a877-c23726baa84c','Rubus pauper','48879e4e-f573-55f7-a877-c23726baa84c','Rubus pauper','8944','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus pensilvanicus','73|8|11|61|207|257|669|1629|33641|8944','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20433','','','08d41c1f-e8ff-5e08-89b5-cc8fe36145cc','Rubus pernagaeus Fernald','Fernald',0,2,'1cbd26ef-ff32-59e7-b5d8-ee1cae316676','Rubus pernagaeus','1cbd26ef-ff32-59e7-b5d8-ee1cae316676','Rubus pernagaeus','edb21653-2b57-5220-90a5-fcc8e418267b','Rubus pernagae','8929','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus flagellaris','73|8|11|61|207|257|669|1629|33641|8929','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20434','','','78e4b00f-5f88-5d65-9882-b499841ffaef','Rubus pityophilus S.J. Smith ex L.H. Bailey','S.J. Smith ex L.H. Bailey',0,2,'01987765-46f5-59af-bb09-44e673bca3dd','Rubus pityophilus','01987765-46f5-59af-bb09-44e673bca3dd','Rubus pityophilus','85216be4-eb37-5626-827b-f5c51740a32b','Rubus pityophil','8929','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus flagellaris','73|8|11|61|207|257|669|1629|33641|8929','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',2);
INSERT INTO core VALUES('20448','','','fa258e75-37d1-5482-8730-6668d1a3c684','Rubus sewardianus Fernald','Fernald',0,2,'e5e0e77d-27a3-5ddd-a194-e2e26e1d88e8','Rubus sewardianus','e5e0e77d-27a3-5ddd-a194-e2e26e1d88e8','Rubus sewardianus','a7b530ca-11c0-52fc-a646-736fd36ce623','Rubus sewardian','8929','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus flagellaris','73|8|11|61|207|257|669|1629|33641|8929','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20453','','','cef9b3f8-3c41-5833-a3a4-e214f40d4e36','Rubus tenuicaulis L.H. Bailey','L.H. Bailey',0,2,'9357a04c-83fc-50e8-9a74-241593547358','Rubus tenuicaulis','9357a04c-83fc-50e8-9a74-241593547358','Rubus tenuicaulis','4ff0bae4-4ee4-5f6b-bdaf-aefcf736a9b1','Rubus tenuicaul','8929','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus flagellaris','73|8|11|61|207|257|669|1629|33641|8929','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20461','','','423af141-63f4-5f5e-a097-d0d29066d370','Rubus cubitans Blanchard','Blanchard',0,2,'86d841c8-ac0b-5823-8735-c4ef2fdb7795','Rubus cubitans','86d841c8-ac0b-5823-8735-c4ef2fdb7795','Rubus cubitans','86d841c8-ac0b-5823-8735-c4ef2fdb7795','Rubus cubitans','8931','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus hispidus','73|8|11|61|207|257|669|1629|33641|8931','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20463','','','d7682f2d-5710-5da2-8481-778c00e757a3','Rubus fassettii L.H. Bailey','L.H. Bailey',0,2,'e2b3c20d-00b9-508f-9c2a-cf27362746d4','Rubus fassettii','e2b3c20d-00b9-508f-9c2a-cf27362746d4','Rubus fassettii','12cc05ce-5dfb-5ed2-b69c-1a11e8d65781','Rubus fassett','8931','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus hispidus','73|8|11|61|207|257|669|1629|33641|8931','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20469','','','13b969b5-13ed-50b9-99af-9f5bd0617bc6','Rubus provincialis L.H. Bailey','L.H. Bailey',0,2,'d73a6b55-32b3-53a0-9662-e8321e5b5d6f','Rubus provincialis','d73a6b55-32b3-53a0-9662-e8321e5b5d6f','Rubus provincialis','483c7dce-ed61-5d6e-898f-83160e3552d1','Rubus prouincial','8931','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus hispidus','73|8|11|61|207|257|669|1629|33641|8931','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20475','','','73810d26-bb6e-574b-8a5a-7dcc8fc97ceb','Rubus vigil L.H. Bailey','L.H. Bailey',0,2,'a93c4bca-90f4-53dd-b57e-7b0a4e142801','Rubus vigil','a93c4bca-90f4-53dd-b57e-7b0a4e142801','Rubus vigil','3608d89a-8bb4-511e-9c6b-40e43122db6d','Rubus uigil','8931','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus hispidus','73|8|11|61|207|257|669|1629|33641|8931','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20483','','','9f4bbaa6-c6a6-5cbe-8166-2df12da3af5f','Batidea filipendula Greene','Greene',0,2,'3c9de5bd-6aec-5d0a-9387-619f2acca3e0','Batidea filipendula','3c9de5bd-6aec-5d0a-9387-619f2acca3e0','Batidea filipendula','8eb6986d-0d5d-5863-a506-ecb78ec60e1b','Batidea filipendul','8934','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Idaeobatus|Rubus idaeus|Rubus idaeus strigosus','73|8|11|61|207|257|669|1629|33642|8933|8934','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('20488','','','d7a5b8f8-5687-5776-b6d6-404f714973df','Batidea strigosa (Michaux) Greene','(Michaux) Greene',0,2,'e79c4010-d83c-5267-9815-b623d7eca19f','Batidea strigosa','e79c4010-d83c-5267-9815-b623d7eca19f','Batidea strigosa','05538f3a-d8bb-54d7-8af0-18474d0a1106','Batidea strigos','8934','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Idaeobatus|Rubus idaeus|Rubus idaeus strigosus','73|8|11|61|207|257|669|1629|33642|8933|8934','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('20496','','','cd91f3c6-f88e-5b5b-9344-f4c90ed19c63','Rubus carolinianus Rydberg','Rydberg',0,2,'57282cc0-e69e-527b-9993-7aa24491a8d9','Rubus carolinianus','57282cc0-e69e-527b-9993-7aa24491a8d9','Rubus carolinianus','ecffcae9-4187-5eab-8e74-f52a32bea890','Rubus carolinian','8934','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Idaeobatus|Rubus idaeus|Rubus idaeus strigosus','73|8|11|61|207|257|669|1629|33642|8933|8934','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('20502','','','7ae9768c-430c-5266-9efb-9b33c6d1c8c3','Rubus idaeus var. acalyphaceus (Greene) Fernald','(Greene) Fernald',0,3,'24b0c5dd-feb1-5004-87bd-b82ded38d0d3','Rubus idaeus acalyphaceus','5019232e-d7f0-5ecd-8ffd-fc5f778ee831','Rubus idaeus var. acalyphaceus','28a1ee25-fac0-5363-8ba9-75dc57c525eb','Rubus idae acalyphace','8934','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Idaeobatus|Rubus idaeus|Rubus idaeus strigosus','73|8|11|61|207|257|669|1629|33642|8933|8934','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('20504','','','2c04a34e-d1dd-5f6a-8790-5c2a91521fee','Rubus idaeus var. arizonicus (Greene) Fernald','(Greene) Fernald',0,3,'bbfdc83d-daee-54ab-bc48-353612901103','Rubus idaeus arizonicus','b015600d-8d6c-53b1-9f7d-37f7ccbeb12e','Rubus idaeus var. arizonicus','58df3e6d-c320-5cf3-97dd-402d982fdf10','Rubus idae arizonic','8934','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Idaeobatus|Rubus idaeus|Rubus idaeus strigosus','73|8|11|61|207|257|669|1629|33642|8933|8934','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('20510','','','cb05ca42-c526-5d75-8515-2425a25b63b9','Rubus idaeus var. heterolasius Fernald','Fernald',0,3,'91d6843f-a2b6-5d05-87a8-0b4d98019568','Rubus idaeus heterolasius','d1c13569-b4bb-5a63-960c-def422de853c','Rubus idaeus var. heterolasius','6ec2db6b-4071-52a7-9693-791bc42b169e','Rubus idae heterolas','8934','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Idaeobatus|Rubus idaeus|Rubus idaeus strigosus','73|8|11|61|207|257|669|1629|33642|8933|8934','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('20517','','','e7f61086-6712-57d4-bad3-752f577c13b0','Rubus melanotrachys (Focke) Rydberg','(Focke) Rydberg',0,2,'a2b9f48e-1949-5f17-a5a9-59cff22b848e','Rubus melanotrachys','a2b9f48e-1949-5f17-a5a9-59cff22b848e','Rubus melanotrachys','a2b9f48e-1949-5f17-a5a9-59cff22b848e','Rubus melanotrachys','8934','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Idaeobatus|Rubus idaeus|Rubus idaeus strigosus','73|8|11|61|207|257|669|1629|33642|8933|8934','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('20525','','','66d67491-375a-5146-b078-19606e68513e','Rubus strigosus var. tonsus (Fernald) L.H. Bailey','(Fernald) L.H. Bailey',0,3,'c2016815-3b05-536e-a87e-0e426ef97edb','Rubus strigosus tonsus','9e5dc7e4-5df1-5eb0-ad60-d62ce63a25b0','Rubus strigosus var. tonsus','077cf838-dc85-546b-9862-ac1ddc75dccd','Rubus strigos tons','8934','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Idaeobatus|Rubus idaeus|Rubus idaeus strigosus','73|8|11|61|207|257|669|1629|33642|8933|8934','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('20527','','','cf9c0195-f3f5-59bd-8ac0-dd92da8608af','Comarobatia lasiococca (A. Gray) Greene','(A. Gray) Greene',0,2,'a7a98769-b19a-535a-8e29-ef678f84d9bc','Comarobatia lasiococca','a7a98769-b19a-535a-8e29-ef678f84d9bc','Comarobatia lasiococca','22a73aaa-7ac5-5b16-9996-12e57d6f5e49','Comarobatia lasiococc','8937','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Dalibarda|Rubus lasiococcus','73|8|11|61|207|257|669|1629|33638|8937','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20538','','','10081e76-e2fe-5e60-88a3-76605924b5cf','Rubus trinitatis (A. Berger) L.H. Bailey','(A. Berger) L.H. Bailey',0,2,'d93f009e-249d-5fa5-9813-3fa5c92927b0','Rubus trinitatis','d93f009e-249d-5fa5-9813-3fa5c92927b0','Rubus trinitatis','5efe67d7-c24d-57a5-bb7c-d007a4219e33','Rubus trinitat','27383','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Melanobatus|Rubus leucodermis|Rubus leucodermis leucodermis','73|8|11|61|207|257|669|1629|33645|8938|27383','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('20544','','','e2f45518-78ed-511b-b74b-c5de7037f6bc','Rubus occidentalis var. pallidus L.H. Bailey','L.H. Bailey',0,3,'56842bb8-8e50-5f02-8088-fb5f623b6ab8','Rubus occidentalis pallidus','b5bb35ff-2b4f-5c98-9889-f8dbcfc8936a','Rubus occidentalis var. pallidus','8c59bc94-21ab-55f7-afa5-e54f6d5cc18c','Rubus occidental pallid','8940','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Melanobatus|Rubus occidentalis','73|8|11|61|207|257|669|1629|33645|8940','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20551','','','0ed6ad5f-fd11-50f7-8b7a-401f1c2bdd71','Rubus odoratus var. malachophyllus Fernald','Fernald',0,3,'8d907fbf-8ada-5d70-8a00-40ca1ce9d8f3','Rubus odoratus malachophyllus','0956acba-70e5-500e-b8ee-a28ab0f1320a','Rubus odoratus var. malachophyllus','873bee0a-6d69-5575-9160-0a22fe731edf','Rubus odorat malachophyll','8941','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Anoplobatus|Rubus odoratus','73|8|11|61|207|257|669|1629|33640|8941','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20558','','','f24edbfe-f6ee-5945-b61a-b9626fe96a1f','Rubus parviflorus var. bifarius Fernald','Fernald',0,3,'a609c53d-2c82-5588-8488-23d917a9e971','Rubus parviflorus bifarius','6aa05bcf-630c-5a46-875c-58a870858f18','Rubus parviflorus var. bifarius','b97dd0cf-6ea0-5291-84bf-a7a92782328f','Rubus paruiflor bifar','8942','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Anoplobatus|Rubus parviflorus','73|8|11|61|207|257|669|1629|33640|8942','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20560','','','7f747601-7bbb-5426-898d-a3080fa0aebc','Rubus parviflorus var. grandiflorus Farwell nom. illeg.','Farwell',0,3,'5c4d51bb-4b9c-52bf-a12b-01f00fbfddc6','Rubus parviflorus grandiflorus','857c3ce0-0732-529b-ba1d-c997f68027ec','Rubus parviflorus var. grandiflorus','512a41d7-d3f2-5513-ab41-5c2b7c69609f','Rubus paruiflor grandiflor','8942','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Anoplobatus|Rubus parviflorus','73|8|11|61|207|257|669|1629|33640|8942','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',4);
INSERT INTO core VALUES('20564','','','40712ea7-cfad-57fc-b6d5-248c943cdb13','Rubus parviflorus subsp. velutinus (W.H. Brewer) Roy L. Taylor & MacBryde','(W.H. Brewer) Roy L. Taylor & MacBryde',0,3,'7e2c675a-919d-5ef6-b3fd-200551cb8357','Rubus parviflorus velutinus','54410c96-3b6e-5cb9-a3de-3ae3c1865300','Rubus parviflorus subsp. velutinus','ea71beba-a3d5-5d59-be0f-ca20c1a6eb32','Rubus paruiflor uelutin','8942','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Anoplobatus|Rubus parviflorus','73|8|11|61|207|257|669|1629|33640|8942','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('20570','','','5983155d-ed8f-59b7-9744-a87b271e8098','Rubus bellobatus L.H. Bailey','L.H. Bailey',0,2,'9c437c09-f097-5dbf-9f62-7c2031115775','Rubus bellobatus','9c437c09-f097-5dbf-9f62-7c2031115775','Rubus bellobatus','af7c1567-72c2-599e-aff8-fbf9192346a3','Rubus bellobat','8944','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus pensilvanicus','73|8|11|61|207|257|669|1629|33641|8944','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20577','','','44ef0db6-144e-5a74-96ae-06c56dabc854','Rubus aegopodioides Seringe','Seringe',0,2,'16f3d489-ce04-59a0-a800-c72175cb7d7e','Rubus aegopodioides','16f3d489-ce04-59a0-a800-c72175cb7d7e','Rubus aegopodioides','c6d51b4d-bf58-53f9-af29-f78587e5c786','Rubus aegopodioid','8945','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Cylactis|Rubus pubescens','73|8|11|61|207|257|669|1629|33643|8945','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20589','','','cdaa207c-5c63-5042-a0b7-ddd442ee94fc','Rubus quebecensis L.H. Bailey','L.H. Bailey',0,2,'c3cee59d-e327-5ffc-af9b-4a9d92824285','Rubus quebecensis','c3cee59d-e327-5ffc-af9b-4a9d92824285','Rubus quebecensis','bbdc766b-3386-564d-a17b-0a24e49c8395','Rubus quebecens','8947','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus setosus','73|8|11|61|207|257|669|1629|33641|8947','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20591','','','4c9c629b-1444-558e-980e-7da9c544194d','Rubus benneri L.H. Bailey','L.H. Bailey',0,2,'0eece2cd-fc4a-5e7c-9708-7113b722c939','Rubus benneri','0eece2cd-fc4a-5e7c-9708-7113b722c939','Rubus benneri','58882e1c-9b9e-575c-8d5c-8cac10a28d28','Rubus benner','8947','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus setosus','73|8|11|61|207|257|669|1629|33641|8947','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20597','','','0b8fbcc5-e18c-5838-9006-1dcaac653fcf','Rubus groutianus Blanchard','Blanchard',0,2,'dc132643-2529-5adc-93db-b5ccfaa935b5','Rubus groutianus','dc132643-2529-5adc-93db-b5ccfaa935b5','Rubus groutianus','6042b29a-1b85-5fd6-976a-81e5a99f3c60','Rubus groutian','8947','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus setosus','73|8|11|61|207|257|669|1629|33641|8947','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20600','','','746b0fa3-dcad-5984-a92b-536d5df64112','Rubus junceus Blanchard','Blanchard',0,2,'ffe89525-07cd-54ba-85b9-0735404f5694','Rubus junceus','ffe89525-07cd-54ba-85b9-0735404f5694','Rubus junceus','bc693864-a94b-514b-a047-380a224e1b31','Rubus iunce','8947','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus setosus','73|8|11|61|207|257|669|1629|33641|8947','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20605','','','6a372f8c-d234-5a37-a3b5-769cf814d9df','Rubus notatus L.H. Bailey','L.H. Bailey',0,2,'af4b419a-33b4-5d25-a67e-a0246832fe08','Rubus notatus','af4b419a-33b4-5d25-a67e-a0246832fe08','Rubus notatus','0d52275d-e352-529f-9be4-f358eb40e18c','Rubus notat','8947','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus setosus','73|8|11|61|207|257|669|1629|33641|8947','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20609','','','53040930-ab22-5b17-8094-f8f04fab7eaf','Rubus racemiger L.H. Bailey','L.H. Bailey',0,2,'1692d3ca-3057-56eb-8af5-d60b70740eeb','Rubus racemiger','1692d3ca-3057-56eb-8af5-d60b70740eeb','Rubus racemiger','1692d3ca-3057-56eb-8af5-d60b70740eeb','Rubus racemiger','8947','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus setosus','73|8|11|61|207|257|669|1629|33641|8947','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20612','','','19a207f5-c6af-5d7e-86a5-b76255b537a6','Rubus rotundior (L.H. Bailey) L.H. Bailey','(L.H. Bailey) L.H. Bailey',0,2,'1d6d8e0d-d42f-586b-9b89-ef410eb6a5dd','Rubus rotundior','1d6d8e0d-d42f-586b-9b89-ef410eb6a5dd','Rubus rotundior','1d6d8e0d-d42f-586b-9b89-ef410eb6a5dd','Rubus rotundior','8947','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus setosus','73|8|11|61|207|257|669|1629|33641|8947','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20620','','','3d1a4f00-25f3-585d-a4ce-ee57eec26621','Rubus vermontanus Blanchard','Blanchard',0,2,'ec401c4c-5d6b-5810-897f-f35affcf9729','Rubus vermontanus','ec401c4c-5d6b-5810-897f-f35affcf9729','Rubus vermontanus','ff57d172-e17b-54ae-b9b2-114ce3ab34c4','Rubus uermontan','8947','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus setosus','73|8|11|61|207|257|669|1629|33641|8947','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20623','','','945102cd-2ced-5e12-a2de-dafc8d66b077','Rubus spectabilis var. franciscanus (Rydberg) J.T. Howell','(Rydberg) J.T. Howell',0,3,'f462275f-c430-57c9-a490-efad5edd8de7','Rubus spectabilis franciscanus','9ebe9ee6-174b-5bb8-982a-ba31bd65abb8','Rubus spectabilis var. franciscanus','792fddf1-89e1-521d-8f8c-949145496168','Rubus spectabil franciscan','8948','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Batothamnus|Rubus spectabilis','73|8|11|61|207|257|669|1629|33644|8948','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20630','','','7ffc43c6-a96e-57d2-9e5c-662b7e2e9052','Rubus titanus L.H. Bailey','L.H. Bailey',0,2,'4383f255-fbc0-5965-8108-f7aac41cf17f','Rubus titanus','4383f255-fbc0-5965-8108-f7aac41cf17f','Rubus titanus','bd938c88-a1d2-56b9-8a56-49b496282ba8','Rubus titan','8950','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus ursinus','73|8|11|61|207|257|669|1629|33641|8950','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20629','','','94acd267-6c0d-5c35-b121-dbf431a4d3f5','Rubus sirbenus L.H. Bailey','L.H. Bailey',0,2,'4bee75a0-3187-5551-ac0c-0776b5db2316','Rubus sirbenus','4bee75a0-3187-5551-ac0c-0776b5db2316','Rubus sirbenus','9160afe5-89df-5993-88b1-d27fa8d639d7','Rubus sirben','8950','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus ursinus','73|8|11|61|207|257|669|1629|33641|8950','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20638','','','49888456-9fb1-59be-ac7b-1a480167f0c0','Rubus vitifolius subsp. ursinus (Chamisso & Schlechtendal) Abrams','(Chamisso & Schlechtendal) Abrams',0,3,'d077ad45-13cc-51aa-9d1a-e525e63121d3','Rubus vitifolius ursinus','b38c6333-5bcf-5427-9b0c-40dea685b84b','Rubus vitifolius subsp. ursinus','2f61161a-876f-5b32-b046-c09f62c1877e','Rubus uitifol ursin','8950','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus ursinus','73|8|11|61|207|257|669|1629|33641|8950','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('20642','','','04099176-7680-5a57-8791-70f6266696db','Sanguisorba annua (Nuttall ex Hooker) Torrey & A. Gray','(Nuttall ex Hooker) Torrey & A. Gray',0,2,'ac1e3494-4ff1-55d6-ad25-256622af5ad1','Sanguisorba annua','ac1e3494-4ff1-55d6-ad25-256622af5ad1','Sanguisorba annua','a6c8cbac-5e8f-5b19-9d74-25d81ac3f932','Sanguisorba annu','8953','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Sanguisorbeae|Poteridium|Poteridium annuum','73|8|11|61|207|257|405|1866|8953','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('20651','','','117c97bc-ee4a-538c-8f01-17a4831ec5b1','Sanguisorba minor subsp. muricata (Spach) Briquet','(Spach) Briquet',0,3,'13237a75-9430-5a06-91bc-4005d72487b4','Sanguisorba minor muricata','71d64779-3c7b-5537-96f7-1216e9f24dad','Sanguisorba minor subsp. muricata','78787322-0cce-5196-b696-7e222f710dfd','Sanguisorba minor muricat','23736','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Sanguisorbeae|Poterium|Poterium sanguisorba|Poterium sanguisorba polygamum','73|8|11|61|207|257|405|1865|8958|23736','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('20650','','','e71aa1ab-2f92-5d76-a91f-416a225c3059','Sanguisorba minor subsp. balearica (Bourgeau ex Nyman) Muñoz Garmendia & C. Navarro','(Bourgeau ex Nyman) Muñoz Garmendia & C. Navarro',0,3,'8c52c497-2b27-5266-99d4-0b3744d28c1d','Sanguisorba minor balearica','678f8cf4-fe12-589b-ba21-607b251f9d88','Sanguisorba minor subsp. balearica','05cda19d-12d9-5809-9866-1e57a3009b5e','Sanguisorba minor balearic','23736','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Sanguisorbeae|Poterium|Poterium sanguisorba|Poterium sanguisorba polygamum','73|8|11|61|207|257|405|1865|8958|23736','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',2);
INSERT INTO core VALUES('20654','','','11c98903-65af-5fb7-be77-9e7348ef5689','Sanguisorba officinalis subsp. microcephala (C. Presl) Calder & Roy L. Taylor','(C. Presl) Calder & Roy L. Taylor',0,3,'5902d264-8721-59f9-a6e6-c164d07d3a1f','Sanguisorba officinalis microcephala','a5f211cd-1edb-5a33-a146-347b34cd5e40','Sanguisorba officinalis subsp. microcephala','35701d04-c879-5907-aa0c-82d7a74c6da2','Sanguisorba officinal microcephal','8959','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Sanguisorbeae|Sanguisorba|Sanguisorba officinalis','73|8|11|61|207|257|405|1645|8959','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('20660','','','15d3f7ad-4f65-5c1b-8592-549c1c7ba3c6','Sorbaria stellipila (Maximowicz) C.K. Schneider','(Maximowicz) C.K. Schneider',0,2,'19018270-c82f-5263-897d-7d68440ae638','Sorbaria stellipila','19018270-c82f-5263-897d-7d68440ae638','Sorbaria stellipila','622ce4a3-29d9-5442-9505-00b6f2c9bd27','Sorbaria stellipil','8962','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Sorbarieae|Sorbaria|Sorbaria sorbifolia','73|8|11|61|207|264|680|1699|8962','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20664','','','1c0c9aad-814b-5c45-b253-2991f21604e4','Sorbus riparia Rafinesque','Rafinesque',0,2,'d82e263c-d78f-5440-843a-c2e4754f6174','Sorbus riparia','d82e263c-d78f-5440-843a-c2e4754f6174','Sorbus riparia','b0f06e1f-25cd-52e2-8da7-227756dbb124','Sorbus ripar','8963','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Sorbus|Sorbus americana','73|8|11|61|207|264|416|1700|8963','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20676','','','67f428de-81f7-5f91-be0f-84b9ca7e7f43','Sorbus decora var. groenlandica (C.K. Schneider) G.N. Jones','(C.K. Schneider) G.N. Jones',0,3,'cfc370d5-d8ac-50a3-8ceb-c74a2ed10ed6','Sorbus decora groenlandica','52c90791-39ab-5589-ab17-53717399e850','Sorbus decora var. groenlandica','545e15f3-bfdf-52b3-96d7-04d24d7afdd7','Sorbus decor groenlandic','8965','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Sorbus|Sorbus decora','73|8|11|61|207|264|416|1700|8965','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20682','','','3c62992d-8097-5932-9cf5-80486f1fb7e0','Sorbus andersonii G.N. Jones','G.N. Jones',0,2,'25ee892b-1a87-5b20-85d9-60066122c161','Sorbus andersonii','25ee892b-1a87-5b20-85d9-60066122c161','Sorbus andersonii','8b352c53-5069-58cc-968f-4c4358296867','Sorbus anderson','8966','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Sorbus|Sorbus scopulina','73|8|11|61|207|264|416|1700|8966','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20688','','','9a48067a-aa1b-58bc-b980-8e8bd8c23ff3','Pyrus sambucifolia var. pumila (Rafinesque) Sargent','(Rafinesque) Sargent',0,3,'ffef6d6c-e25b-5ec9-8c3c-ff0b1455e59b','Pyrus sambucifolia pumila','9f2173f3-d566-50f3-b513-1c60774e9ea1','Pyrus sambucifolia var. pumila','977f05db-9f66-5946-97a8-39eecb79a030','Pyrus sambucifol pumil','8967','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Sorbus|Sorbus sitchensis|Sorbus sitchensis grayi','73|8|11|61|207|264|416|1700|8968|8967','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('20689','','','f0511e89-1349-54dd-847a-1d62d4197314','Sorbus sambucifolia var. pumila (Rafinesque) Koehne','(Rafinesque) Koehne',0,3,'f4865a60-02f6-5759-8110-7b579e9495bd','Sorbus sambucifolia pumila','987a79f4-eada-5a24-8bfb-f412b78d6481','Sorbus sambucifolia var. pumila','e7a16e91-06ae-5a20-98d9-2f825a3f9830','Sorbus sambucifol pumil','8967','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Sorbus|Sorbus sitchensis|Sorbus sitchensis grayi','73|8|11|61|207|264|416|1700|8968|8967','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('20692','','','c69c3204-e947-52a0-82e4-71af1ee641fc','Sorbus occidentalis (S. Watson) Greene','(S. Watson) Greene',0,2,'28c11aec-1ac5-58e2-9d4f-2d5bd5d18e46','Sorbus occidentalis','28c11aec-1ac5-58e2-9d4f-2d5bd5d18e46','Sorbus occidentalis','344e3821-a6b2-596e-83e0-256a7c9632f4','Sorbus occidental','8967','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Sorbus|Sorbus sitchensis|Sorbus sitchensis grayi','73|8|11|61|207|264|416|1700|8968|8967','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('20701','','','e36d2ccc-43c4-5d3f-8fc1-bbd4b7272c49','Spiraea cuneifolia Borkhausen','Borkhausen',0,2,'a51de218-8c5a-5521-aa38-2443d7f34358','Spiraea cuneifolia','a51de218-8c5a-5521-aa38-2443d7f34358','Spiraea cuneifolia','0da099a7-92c0-56d8-859a-bc788d269b36','Spiraea cuneifol','20699','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Spiraeeae|Spiraea|Spiraea alba|Spiraea alba alba','73|8|11|61|207|264|579|1711|8971|20699','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('20710','','','30aab76d-db73-531f-a646-2f50ec274492','Spiraea carpinifolia Willdenow','Willdenow',0,2,'04ca9a46-b538-5630-86c5-8968f1e4ca73','Spiraea carpinifolia','04ca9a46-b538-5630-86c5-8968f1e4ca73','Spiraea carpinifolia','c63711b4-35d6-5bbd-b7a6-e8a4a42ac478','Spiraea carpinifol','31182','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Spiraeeae|Spiraea|Spiraea alba|Spiraea alba latifolia','73|8|11|61|207|264|579|1711|8971|31182','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('20716','','','b7597f8f-af3c-560e-bc0c-3951de7da71c','Spiraea corymbosa var. lucida (Douglas ex Greene) A. Zobel','(Douglas ex Greene) A. Zobel',0,3,'25536283-d175-5849-a4d5-3009a77e3fff','Spiraea corymbosa lucida','2a75d64f-7643-54a6-8fe6-7e639b50382b','Spiraea corymbosa var. lucida','66b5b753-2ebc-56da-8e33-4b2fb91cc58a','Spiraea corymbos lucid','8973','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Spiraeeae|Spiraea|Spiraea lucida','73|8|11|61|207|264|579|1711|8973','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('20714','','','8d6d43de-7ddb-539a-936d-3fa80711d2f3','Spiraea betulifolia subsp. lucida (Douglas ex Greene) Taylor & MacBryde','(Douglas ex Greene) Taylor & MacBryde',0,3,'a0a58999-a353-563d-8443-16868629a24e','Spiraea betulifolia lucida','4aade1b8-66ac-538a-bc40-20debf0c1357','Spiraea betulifolia subsp. lucida','dad24223-b040-51cb-805f-d90f5a697456','Spiraea betulifol lucid','8973','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Spiraeeae|Spiraea|Spiraea lucida','73|8|11|61|207|264|579|1711|8973','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',2);
INSERT INTO core VALUES('20725','','','5bba30ec-37b6-5cf6-9e94-30834fc9488e','Spiraea amoena Rafinesque','Rafinesque',0,2,'b8b082f0-62a5-5669-9214-b702e50ab0dd','Spiraea amoena','b8b082f0-62a5-5669-9214-b702e50ab0dd','Spiraea amoena','715760e2-8c22-5679-b0e8-c09844426f79','Spiraea amoen','8981','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Spiraeeae|Spiraea|Spiraea salicifolia','73|8|11|61|207|264|579|1711|8981','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20727','','','e4515af1-eb5c-5146-b254-239f12ecdf51','Spiraea densiflora var. splendens (Baumann ex K. Koch) Hitchcock','(Baumann ex K. Koch) Hitchcock',0,3,'90dfaa88-a29b-566c-9cfc-75fa25826d78','Spiraea densiflora splendens','5caa18c7-9293-5cc1-a609-8aad41219c48','Spiraea densiflora var. splendens','461b7fee-acd8-5760-8ba7-02b2346b4be0','Spiraea densiflor splendens','8982','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Spiraeeae|Spiraea|Spiraea splendens|Spiraea splendens splendens','73|8|11|61|207|264|579|1711|8983|8982','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',2);
INSERT INTO core VALUES('20732','','','63df6c9a-0945-51d6-bebf-d0ba82e6fd44','Spiraea menziesii var. pyramidata (Greene) Piper','(Greene) Piper',0,3,'e0026c38-536b-541a-81a7-ba754a8bb3df','Spiraea menziesii pyramidata','15b25f3a-b031-5c6a-8d25-119470690eb3','Spiraea menziesii var. pyramidata','67d52d02-1b6d-56bf-bba0-728b71053038','Spiraea menzies pyramidat','8988','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Spiraeeae|Spiraea|Spiraea pyramidata','73|8|11|61|207|264|579|1711|8988','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20736','','','5a7ab5d3-ac05-51f2-bc86-ae90a14cf701','Waldsteinia fragarioides (Michaux) Trattinnick subsp. fragarioides (Michaux) Trattinnick','(Michaux) Trattinnick',0,3,'a3942a99-442a-50d4-836b-48931f9dbdfb','Waldsteinia fragarioides fragarioides','7c13548c-0654-5437-8a98-fd26d46d15e8','Waldsteinia fragarioides subsp. fragarioides','2926aa58-389d-5777-b20f-5ac588e10c0e','Waldsteinia fragarioid fragarioid','8990','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Colurieae|Geum|Geum fragarioides','73|8|11|61|207|257|564|1204|8990','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('20741','','','dc549073-5a20-524b-90af-b8494f5b1f7b','Galium boreale Linnaeus var. boreale Linnaeus','Linnaeus',0,3,'237ea929-ad08-55e5-873f-3366b6c54f23','Galium boreale boreale','45b91b40-b023-55fe-99b4-52f0a9856d53','Galium boreale var. boreale','5098ce77-25cf-51a6-af68-991dcb847c13','Galium boreal boreal','8998','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Rubieae|Galium|Galium boreale','73|8|4|30|208|286|451|1193|8998','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20746','','','15d486bb-be5d-567f-9c63-853cc51bd870','Galium mexicanum var. asperulum (A. Gray) Dempster','(A. Gray) Dempster',0,3,'402d5841-adc1-52f6-9e93-7eafdb2ae7ed','Galium mexicanum asperulum','9733be51-e4c2-55fc-9d5e-487007abc6c5','Galium mexicanum var. asperulum','e46d4eb8-cf95-57af-b908-ecf0448df8f1','Galium mexican asperul','9007','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Rubieae|Galium|Galium mexicanum|Galium mexicanum asperulum','73|8|4|30|208|286|451|1193|9008|9007','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('20754','','','825418d6-f9fd-5b1e-9e32-28dd6cf5df8b','Galium trifidum var. latifolium Torrey','Torrey',0,3,'afffed02-db94-57a0-9281-47f323eb31ab','Galium trifidum latifolium','ebf59b4b-358c-5325-924b-f59ad6adb1c8','Galium trifidum var. latifolium','05d0ca2e-9615-526e-811a-f9b11f59ae84','Galium trifid latifoli','9020','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Rubieae|Galium|Galium tinctorium','73|8|4|30|208|286|451|1193|9020','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20761','','','eb263476-7e5d-5550-954a-b01e2bc1b03c','Galium tinctorium var. subbiflorum (Wiegand) Fernald','(Wiegand) Fernald',0,3,'0dcda0ad-3571-5b57-be7e-a8a837e36250','Galium tinctorium subbiflorum','ddabf84a-b851-5b2a-a2cb-d79be0bbd237','Galium tinctorium var. subbiflorum','0502ce9b-4809-5393-916e-4c0ce1a47dc0','Galium tinctori subbiflor','9025','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Rubieae|Galium|Galium trifidum|Galium trifidum subbiflorum','73|8|4|30|208|286|451|1193|9023|9025','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('20773','','','28b70e4f-8a6e-5b42-be3a-7dee084a9130','Ruppia maritima var. longipes Hagström','Hagström',0,3,'97667df3-6a23-5021-a9ef-563856c5bbb9','Ruppia maritima longipes','6e9e2d4c-eb29-5daa-abe4-c720f1560c89','Ruppia maritima var. longipes','13e55a12-ed3a-5be4-8c0c-3136a70350d7','Ruppia maritim longip','9037','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Ruppiaceae|Ruppia|Ruppia maritima','73|8|2|1|209|1633|9037','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20781','','','f25ca016-38df-5d3b-af3e-e5a3a10c36c5','Populus alba var. nivea Aiton','Aiton',0,3,'0cd8d8c2-5d2c-564a-bfa3-a2538817c21a','Populus alba nivea','15204e4c-0ad9-559c-a1f4-cf2df1e62001','Populus alba var. nivea','c650aedc-d60f-5cfa-bf5e-b515756d92c6','Populus alb niue','9042','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Populus|Aigeiros|Populus alba','73|8|11|42|211|658|1583|2289|9042','class|subclass|superorder|order|family|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20779','','','fcab5a18-8498-5080-87e3-8f03193e69df','Ruppia maritima subsp. obliqua (Schur ex Grisebach & Schenk) Á. Löve & D. Löve','(Schur ex Grisebach & Schenk) Á. Löve & D. Löve',0,3,'5c10ac45-6a26-58ce-80c2-fd26b8c8bdd9','Ruppia maritima obliqua','1651e4e8-b8ed-5001-866f-ad86aa27e906','Ruppia maritima subsp. obliqua','e2729d13-7975-5cd6-81f9-633c421f80cc','Ruppia maritim obliqu','9037','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Ruppiaceae|Ruppia|Ruppia maritima','73|8|2|1|209|1633|9037','class|subclass|superorder|order|family|genus|species','subspecies','0','0','0','',2);
INSERT INTO core VALUES('20792','','','3ad0ec35-38cd-5f0e-a1b8-2fc0279b6cbc','Populus deltoides var. missouriensis (A. Henry) Rehder','(A. Henry) Rehder',0,3,'6716458d-7153-5d99-8d56-91be1e069aef','Populus deltoides missouriensis','4a87bd61-2685-5adb-9194-70b448978bab','Populus deltoides var. missouriensis','d66b8718-2e7e-57bf-9442-d4cbedb56c16','Populus deltoid missouriens','9046','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Populus|Aigeiros|Populus deltoides|Populus deltoides deltoides','73|8|11|42|211|658|1583|2289|9047|9046','class|subclass|superorder|order|family|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('20797','','','5ae6a782-a9b4-5f3c-a4d5-e90098f9a34f','Populus tremula subsp. grandidentata (Michaux) Á. Löve & D. Löve','(Michaux) Á. Löve & D. Löve',0,3,'f0e65eae-4e3b-551f-9b0e-be874d481838','Populus tremula grandidentata','efe5d898-7889-5cc0-99b5-d6e1e889b1ec','Populus tremula subsp. grandidentata','b8c240bd-44de-5150-9ae9-42b9cabe7d4a','Populus tremul grandidentat','9049','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Populus|Populus|Populus grandidentata','73|8|11|42|211|658|1583|2290|9049','class|subclass|superorder|order|family|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('20808','','','1799e020-e1c3-5919-9c50-8f033f32e9a8','Populus ×barnesii W.H. Wagner','W.H. Wagner',0,2,'763c994d-b063-5c8c-baed-7d02565e916f','Populus barnesii','87d63cc0-9621-50dc-9ff3-36904ce3dfe8','Populus × barnesii','589b57dc-7c09-5a83-a20e-ba582a0790fb','Populus barnes','9062','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Populus|Populus|Populus smithii','73|8|11|42|211|658|1583|2290|9062','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('20813','','','f214ad57-6fc7-55fe-a397-b9c6bb2451d2','Salix amygdaloides var. wrightii (Andersson) C.K. Schneider','(Andersson) C.K. Schneider',0,3,'4cadee55-4f0b-5ea4-9a44-43d56d493148','Salix amygdaloides wrightii','e7b37107-2d10-5c8d-a70f-e9fc19db4043','Salix amygdaloides var. wrightii','51e08f24-48a4-5dbd-aa06-4a5633abfcd6','Salix amygdaloid wright','9067','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Protitea|Humboldtianae|Salix amygdaloides','73|8|11|42|211|658|1639|2055|2295|9067','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20819','','','4ba5f81b-d2ee-5857-bcf6-1bf4fbc02c9b','Salix arctica var. kophophylla (C.K. Schneider) Polunin','(C.K. Schneider) Polunin',0,3,'0bd58970-2c60-5d76-a900-1083b88844ea','Salix arctica kophophylla','26442548-adc5-553c-bce3-e6b30b7af1e6','Salix arctica var. kophophylla','51760956-9ed8-5286-bc67-94700b51b827','Salix arctic kophophyll','9069','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Diplodictyae|Salix arctica','73|8|11|42|211|658|1639|2056|2297|9069','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20830','','','43051c1d-6cdc-54b7-8296-0e7c65b277f8','Salix conjuncta Bebb','Bebb',0,2,'6530c824-a91a-5c08-b57d-53b51583abdc','Salix conjuncta','6530c824-a91a-5c08-b57d-53b51583abdc','Salix conjuncta','8523caef-fed8-504a-b1d8-614e093d76c3','Salix coniunct','9077','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Hastatae|Salix barclayi','73|8|11|42|211|658|1639|2053|2303|9077','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('20828','','','51edc9ff-29bf-5af4-9f8a-316b7b7018dc','Salix cinerea var. oleifolia Macreight','Macreight',0,3,'150a630c-3ee3-5733-b5a1-1652ed9d9be2','Salix cinerea oleifolia','c7382b54-053e-5071-a051-bb236489eca0','Salix cinerea var. oleifolia','fbc5ebf4-75c7-5676-9b50-f64d45394458','Salix cinere oleifol','9074','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Cinerella|Salix atrocinerea','73|8|11|42|211|658|1639|2053|2301|9074','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20835','','','2b19f344-1128-54c9-9c84-b50fc1af19a8','Salix bebbiana var. perrostrata (Rydberg) C.K. Schneider','(Rydberg) C.K. Schneider',0,3,'d9da6eb1-8f03-5244-80e4-e68ffa4387f7','Salix bebbiana perrostrata','b004645d-e21b-5b78-90ba-e93e6f05603d','Salix bebbiana var. perrostrata','58028925-db95-5970-b62b-938bef286b00','Salix bebbian perrostrat','9079','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Fulvae|Salix bebbiana','73|8|11|42|211|658|1639|2053|2304|9079','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20837','','','07b5f551-a58b-56f2-afa7-c591c7e49747','Salix bebbiana var. depilis Raup','Raup',0,3,'5594bc81-20e0-5c8f-beb9-20538c40f43b','Salix bebbiana depilis','3320ccd0-34fc-5152-bea1-591f3c622383','Salix bebbiana var. depilis','a7bca9d0-86d8-5b55-9dba-8fa5b77ae035','Salix bebbian depil','9079','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Fulvae|Salix bebbiana','73|8|11|42|211|658|1639|2053|2304|9079','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20841','','','a8392f1a-3e69-5488-bdba-2ce61fdec301','Salix pseudocordata var. aequalis (Andersson) C.R. Ball ex C. Schneider','(Andersson) C.R. Ball ex C. Schneider',0,3,'de3785a3-af45-576e-bd11-90edfdfc7101','Salix pseudocordata aequalis','707deeca-0283-56f8-ace4-37d804c9f09b','Salix pseudocordata var. aequalis','eb680127-f5b9-5a6f-a6b6-9854ac0c0f08','Salix pseudocordat aequal','9080','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Hastatae|Salix boothii','73|8|11|42|211|658|1639|2053|2303|9080','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',2);
INSERT INTO core VALUES('20847','','','8b4bc601-c6d8-5baa-8f94-af995b9d44b5','Salix candida var. denudata Andersson','Andersson',0,3,'2f46c6d0-6dd8-5f54-8e44-f9aef9d75a1e','Salix candida denudata','eb773b69-855a-57ec-a98e-4852e14b9a70','Salix candida var. denudata','dc1b00e2-22cb-5ba6-9b68-c22b1e8ca3c6','Salix candid denudat','9087','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Candidae|Salix candida','73|8|11|42|211|658|1639|2053|2307|9087','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20854','','','fc6e8d3c-89d5-5d4f-90be-cc2c37721351','Salix commutata var. sericea Bebb','Bebb',0,3,'9b8828a6-31f4-5a6d-b858-eaf075bf4ad4','Salix commutata sericea','b08cb980-e63b-5c8b-8c53-01ffc9ac7ab5','Salix commutata var. sericea','edff94e2-51c3-545f-9dd2-20b0516a880f','Salix commutat serice','9094','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Hastatae|Salix commutata','73|8|11|42|211|658|1639|2053|2303|9094','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20860','','','c3350413-7366-5be7-953f-a977cacbe725','Salix discolor var. rigidior (Andersson) C.K. Schneider','(Andersson) C.K. Schneider',0,3,'055c9e5d-e41d-54df-adab-801c65cbae56','Salix discolor rigidior','456733f5-4e7f-5fd7-8290-e7175451660f','Salix discolor var. rigidior','055c9e5d-e41d-54df-adab-801c65cbae56','Salix discolor rigidior','9097','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Cinerella|Salix discolor','73|8|11|42|211|658|1639|2053|2301|9097','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20865','','','5d53b77f-a2de-5768-aa4c-60f1044902dc','Salix cordata Muhlenberg nom. illeg.','Muhlenberg',0,2,'eff5d088-9136-5ec7-b53d-0e50acbd4eac','Salix cordata','eff5d088-9136-5ec7-b53d-0e50acbd4eac','Salix cordata','fa7ab0e7-c2d9-5d67-8b80-3a54fa95d6ef','Salix cordat','9100','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Cordatae|Salix eriocephala','73|8|11|42|211|658|1639|2053|2310|9100','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('20868','','','6ed31c96-cd3d-52fd-a87e-f7c494d4e183','Salix rigida Muhlenberg','Muhlenberg',0,2,'7ff33453-e63e-5619-a2fb-192c18431a3d','Salix rigida','7ff33453-e63e-5619-a2fb-192c18431a3d','Salix rigida','0a468aea-87f0-5bd0-9ac0-b59e6129e236','Salix rigid','9100','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Cordatae|Salix eriocephala','73|8|11|42|211|658|1639|2053|2310|9100','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('20870','','','7353bd14-8d3f-5c88-829e-a7030aefcb64','Salix rigida var. vestita (Andersson) C.R. Ball','(Andersson) C.R. Ball',0,3,'94a3184d-1b22-563f-8d25-e8480d39965a','Salix rigida vestita','c4628175-072d-50ce-b7f7-d3f2dec81e12','Salix rigida var. vestita','dbab71ec-6922-5705-a918-3371e4af8a2c','Salix rigid uestit','9100','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Cordatae|Salix eriocephala','73|8|11|42|211|658|1639|2053|2310|9100','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20881','','','d2f131a5-cc8c-50d3-bb6d-1f853e08536b','Salix longifolia var. opaca Andersson','Andersson',0,3,'1761f024-9f05-5735-a1f8-e222cad69a41','Salix longifolia opaca','1d566d98-3f8b-5487-af6b-07096ab3febb','Salix longifolia var. opaca','4d8b487b-2651-5b6b-81b6-7c98fd8342b8','Salix longifol opac','9101','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Longifoliae|Salix exigua|Salix exigua exigua','73|8|11|42|211|658|1639|2057|9102|9101','class|subclass|superorder|order|family|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('20882','','','115ed9cf-c990-5d00-8d6c-216a6f3b2071','Salix luteosericea Rydberg','Rydberg',0,2,'32af2c80-6f17-5250-8e8d-c3e6b9eb3d23','Salix luteosericea','32af2c80-6f17-5250-8e8d-c3e6b9eb3d23','Salix luteosericea','d8c8ab30-64b5-51a5-97d7-27db2ca2d17c','Salix luteoserice','9101','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Longifoliae|Salix exigua|Salix exigua exigua','73|8|11|42|211|658|1639|2057|9102|9101','class|subclass|superorder|order|family|tribe|genus|subgenus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('20889','','','03f4fac0-3aaf-5e90-80af-dd07ee41df6b','Salix macrostachya Nuttall','Nuttall',0,2,'ba268115-270f-5e7a-b152-b9df044f45e7','Salix macrostachya','ba268115-270f-5e7a-b152-b9df044f45e7','Salix macrostachya','3e6baa30-9f56-5cee-8336-4b37dc583e60','Salix macrostachy','9103','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Longifoliae|Salix sessilifolia','73|8|11|42|211|658|1639|2057|9103','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20897','','','d4b4816d-8664-5fbf-bf4b-808ed9f72e3d','Salix exigua var. pedicellata (Andersson) Cronquist','(Andersson) Cronquist',0,3,'053aa1b2-4ce6-5a99-9a32-3b747f3f25a8','Salix exigua pedicellata','88a4e213-789c-537c-a94e-9c608021b548','Salix exigua var. pedicellata','90c98ccc-0dca-5be9-95b4-e6a311b2e302','Salix exigu pedicellat','9104','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Longifoliae|Salix interior','73|8|11|42|211|658|1639|2057|9104','class|subclass|superorder|order|family|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20894','','','1b1575f6-ad3c-5637-ae8a-d4b9ae995e9f','Salix rubra Richardson','Richardson',0,2,'577eb593-c07a-5e09-b6e6-c48466b2b07f','Salix rubra','577eb593-c07a-5e09-b6e6-c48466b2b07f','Salix rubra','55f6c3de-f18c-58c6-8b31-6fb7d754f208','Salix rubr','9104','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Longifoliae|Salix interior','73|8|11|42|211|658|1639|2057|9104','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20902','','','9da798d5-b9db-5266-99d1-df51cefc9c21','Salix longifolia var. pedicellata Andersson','Andersson',0,3,'76a756c8-3c17-56f3-8af9-1eb08209a11e','Salix longifolia pedicellata','3e3090e7-cf19-5b67-ae71-aeb5c636dfe9','Salix longifolia var. pedicellata','656e46e9-1e95-51c8-bcb7-bbc6f5deb537','Salix longifol pedicellat','9104','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Longifoliae|Salix interior','73|8|11|42|211|658|1639|2057|9104','class|subclass|superorder|order|family|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20909','','','11e2228d-6c7f-54e7-a640-6ceeef5ac0d6','Salix geyeriana var. argentea (Bebb) C.K. Schneider','(Bebb) C.K. Schneider',0,3,'70ad7e81-33b1-5e13-af47-587befff5e74','Salix geyeriana argentea','c9557e18-a086-5c0c-b518-9f1ccdba6abf','Salix geyeriana var. argentea','e28ef3c1-a0f2-5261-8d8f-f807e6822b3d','Salix geyerian argente','9108','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Geyerianae|Salix geyeriana','73|8|11|42|211|658|1639|2053|2312|9108','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20911','','','760f0299-1b19-534a-993e-4a925f1d973e','Salix glauca var. acutifolia (Hooker) Hultén','(Hooker) Hultén',0,3,'7a17e4b5-4206-5212-91d3-e11448d7ffff','Salix glauca acutifolia','62d6a6ae-322a-5e61-94f4-dbfc9a7e218e','Salix glauca var. acutifolia','91c54f8d-eb1c-516d-89bd-88d998262a59','Salix glauc acutifol','9109','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Glaucae|Salix glauca|Salix glauca acutifolia','73|8|11|42|211|658|1639|2056|2305|9110|9109','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('20914','','','394773ac-2fd6-5f54-a3be-e5d9306a2667','Salix glauca var. perstipula Raup','Raup',0,3,'32c39f1d-8a18-5acf-8d68-bbb335f825ee','Salix glauca perstipula','e4179d58-6ddc-5550-b27e-afe1c6472ab8','Salix glauca var. perstipula','3b7e640a-179c-5767-aa65-52ec304de0ec','Salix glauc perstipul','9109','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Glaucae|Salix glauca|Salix glauca acutifolia','73|8|11|42|211|658|1639|2056|2305|9110|9109','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('20917','','','9622db26-a159-58f9-afe3-eac39d0b2074','Salix villosa var. acutifolia Hooker','Hooker',0,3,'aca30dfe-3a5b-501b-9ff4-17dd74186ee5','Salix villosa acutifolia','e05d6250-6e07-5ae9-85bd-0ed5033400c1','Salix villosa var. acutifolia','d2d7bbe6-97ec-5088-9dab-de6c8d158a29','Salix uillos acutifol','9109','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Glaucae|Salix glauca|Salix glauca acutifolia','73|8|11|42|211|658|1639|2056|2305|9110|9109','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('20921','','','ab5a8061-24df-5c54-a526-ceb4966d55ad','Salix glauca subsp. callicarpaea (Trautvetter) Böcher','(Trautvetter) Böcher',0,3,'0fa0fdea-c714-59d4-986c-38031f176224','Salix glauca callicarpaea','52dec434-21a5-57ab-b1c6-565c151a8c60','Salix glauca subsp. callicarpaea','a2faa4de-5ef2-5829-ac18-044773a2fb72','Salix glauc callicarpae','9111','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Glaucae|Salix glauca|Salix glauca cordifolia','73|8|11|42|211|658|1639|2056|2305|9110|9111','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('20926','','','e01cb430-3d65-5a02-b0b1-0563eb46378d','Salix cordifolia var. intonsa Fernald','Fernald',0,3,'63da0eac-21a5-5a0c-8862-74a11633a808','Salix cordifolia intonsa','e534fd05-5bf6-557b-b0e2-f3c61d5c40b8','Salix cordifolia var. intonsa','c19b22ca-8a91-52e8-b57c-b66d1e6cbf74','Salix cordifol intons','9111','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Glaucae|Salix glauca|Salix glauca cordifolia','73|8|11|42|211|658|1639|2056|2305|9110|9111','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('20932','','','88c8aaf3-26e0-5fbe-933f-5b9dcfdf464e','Salix pseudolapponum Seemen','Seemen',0,2,'5214df92-7fe4-5cca-8c3d-c6fd964a43c7','Salix pseudolapponum','5214df92-7fe4-5cca-8c3d-c6fd964a43c7','Salix pseudolapponum','bc96a8f2-c242-523b-bada-13ca657a06e1','Salix pseudolappon','9113','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Glaucae|Salix glauca|Salix glauca villosa','73|8|11|42|211|658|1639|2056|2305|9110|9113','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('20930','','','483958f2-d533-5fbd-b89e-8eea749be759','Salix glauca var. glabrescens (Andersson) C.K. Schneider','(Andersson) C.K. Schneider',0,3,'2e5e8f0f-424b-57bc-9bbc-4ac6ade18363','Salix glauca glabrescens','4f499973-ab2d-5c82-a70e-ddaf6f731deb','Salix glauca var. glabrescens','c5dbc266-f363-5c16-89ad-fdf28a987502','Salix glauc glabrescens','9113','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Glaucae|Salix glauca|Salix glauca villosa','73|8|11|42|211|658|1639|2056|2305|9110|9113','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('20935','','','207002b8-717a-5561-a904-0c74dcfe2c08','Salix walpolei (Coville & C.R. Ball) C.R. Ball','(Coville & C.R. Ball) C.R. Ball',0,2,'d65bb552-cb7a-5b16-8a5c-72e032ca9cd5','Salix walpolei','d65bb552-cb7a-5b16-8a5c-72e032ca9cd5','Salix walpolei','49a44bd2-2a39-54c9-a120-dde06521f58e','Salix walpole','9114','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Hastatae|Salix hastata','73|8|11|42|211|658|1639|2053|2303|9114','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('20943','','','2801d7a3-8c97-5a91-9353-5b68dc1268b2','Salix humilis var. rigidiuscula (Andersson) B.L. Robinson & Fernald','(Andersson) B.L. Robinson & Fernald',0,3,'94467649-85c4-5ded-878a-00f974aea072','Salix humilis rigidiuscula','c0ca0593-e989-517a-ab9f-8b85a576fc5b','Salix humilis var. rigidiuscula','739ec52f-0030-511c-8f0c-56b56eb28063','Salix humil rigidiuscul','9117','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Cinerella|Salix humilis|Salix humilis humilis','73|8|11|42|211|658|1639|2053|2301|9118|9117','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('20949','','','e7424cc4-ff6c-545d-a1b4-713506003d6c','Salix lucida var. recomponens Raup','Raup',0,3,'f84fa59a-6d25-58f2-b87a-c84d070cd18d','Salix lucida recomponens','9c8c03c0-ba89-5bba-b18a-9e64f1cabc0a','Salix lucida var. recomponens','1997ae5b-cfb3-5e56-83b3-d1de1be4a29e','Salix lucid recomponens','9123','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Salix|Salicaster|Salix lasiandra|Salix lasiandra lasiandra','73|8|11|42|211|658|1639|2054|2315|9122|9123','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('20958','','','fc388b58-d07a-53ba-811b-69c6affe1241','Salix melanopsis var. gracilipes C.R. Ball','C.R. Ball',0,3,'12005097-dc33-5ed3-85cc-776a3ebd0bd6','Salix melanopsis gracilipes','f9288ff3-e70a-59ee-8228-6e715d1e2324','Salix melanopsis var. gracilipes','df988def-318c-56ab-b710-b36f8a83deda','Salix melanops gracilip','9127','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Longifoliae|Salix melanopsis','73|8|11|42|211|658|1639|2057|9127','class|subclass|superorder|order|family|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20957','','','aebaebc3-4e90-5068-9d05-0a3469e3545d','Salix melanopsis var. bolanderiana (Rowlee) C.K. Schneider','(Rowlee) C.K. Schneider',0,3,'1b9a8178-5d36-5643-b4d5-cdb33194bab2','Salix melanopsis bolanderiana','64de7d6c-49d4-5d5c-8b43-6beec8ac42d4','Salix melanopsis var. bolanderiana','4721d870-b9ed-5e2d-9e80-1f10662dcf2d','Salix melanops bolanderian','9127','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Longifoliae|Salix melanopsis','73|8|11|42|211|658|1639|2057|9127','class|subclass|superorder|order|family|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20962','','','1747cdd1-712c-57f8-a2c6-46d45a46f152','Salix exigua var. gracilipes (C.R. Ball) Cronquist','(C.R. Ball) Cronquist',0,3,'28ae4407-efa6-5ad4-85a6-0ebb85ba3b0b','Salix exigua gracilipes','1408f3bf-7099-51fb-8cda-062f8e1bae81','Salix exigua var. gracilipes','f3f9e83e-19ac-5ceb-af2e-d7e03b167111','Salix exigu gracilip','9127','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Longifoliae|Salix melanopsis','73|8|11|42|211|658|1639|2057|9127','class|subclass|superorder|order|family|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20967','','','60d7cbcb-3862-5c8f-8a4e-fc0bbc7f1f23','Salix parksiana C.R. Ball','C.R. Ball',0,2,'0a62f273-cb2e-538d-a688-34f7694cef14','Salix parksiana','0a62f273-cb2e-538d-a688-34f7694cef14','Salix parksiana','83f5837b-7a23-5d70-b21e-0715e20b6b4f','Salix parksian','9127','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Longifoliae|Salix melanopsis','73|8|11|42|211|658|1639|2057|9127','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('20971','','','3941a0e7-afa6-5340-aaa8-d831dc98986c','Salix glaucophylla var. albovestita C.R. Ball','C.R. Ball',0,3,'8ad88cf8-ad38-5d57-9a2c-5d22fa284fc1','Salix glaucophylla albovestita','79adc7b3-4c41-54d4-90b9-31f7cea8c032','Salix glaucophylla var. albovestita','ca051341-f749-5277-8219-fb9d490ee34f','Salix glaucophyll albouestit','9128','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Hastatae|Salix myricoides','73|8|11|42|211|658|1639|2053|2303|9128','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20977','','','2614f7b6-49b7-50e7-b6a3-f58b318b1f93','Salix nigra var. lindheimeri C.K. Schneider','C.K. Schneider',0,3,'34f2ae97-6134-5e85-bbe2-22b44ce7d5a8','Salix nigra lindheimeri','410bba92-d0fe-558a-950a-131c0655d8c1','Salix nigra var. lindheimeri','e25c064d-77f1-5a32-8828-ab2db87fcc37','Salix nigr lindheimer','9131','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Protitea|Humboldtianae|Salix nigra','73|8|11|42|211|658|1639|2055|2295|9131','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('20983','','','ec4d2175-f483-5364-b0f0-90c5d2c83acd','Salix brachycarpa subsp. niphoclada (Rydberg) Argus','(Rydberg) Argus',0,3,'f66b4d0f-5934-553b-83b3-dbf3112af55f','Salix brachycarpa niphoclada','19966cea-28c5-5b12-b714-fc2f3eada3e2','Salix brachycarpa subsp. niphoclada','e191df20-26ad-5776-b3c7-9082e8c3b749','Salix brachycarp niphoclad','9132','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Glaucae|Salix niphoclada','73|8|11|42|211|658|1639|2056|2305|9132','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('20986','','','96f42ea8-b268-5d05-89ca-7cb7fa6ebf5f','Salix muriei Hultén','Hultén',0,2,'f695cbda-6278-5fdd-a1bc-42578880abd0','Salix muriei','f695cbda-6278-5fdd-a1bc-42578880abd0','Salix muriei','3a89bce5-4390-5179-bd90-e1784c506cdd','Salix murie','9132','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Glaucae|Salix niphoclada','73|8|11|42|211|658|1639|2056|2305|9132','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('20992','','','c67177a6-8c69-5964-b66e-5679fd5ab7fc','Salix saximontana Rydberg','Rydberg',0,2,'36e72f8c-dbb5-5f10-9993-39c488ec3f24','Salix saximontana','36e72f8c-dbb5-5f10-9993-39c488ec3f24','Salix saximontana','2e439e63-b932-5ea7-919a-86fb6b509ef7','Salix saximontan','9133','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Chamaetia|Salix nivalis','73|8|11|42|211|658|1639|2056|2318|9133','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('20997','','','e6f7abbd-f395-56be-a388-7021f8c84e8c','Salix pedicellaris var. hypoglauca Fernald','Fernald',0,3,'ec2d10a6-906f-5e03-b022-f7bfa60065bc','Salix pedicellaris hypoglauca','0f5801b1-f1ab-5951-a953-f33f5a9cff67','Salix pedicellaris var. hypoglauca','63887516-46a5-5ee5-bd90-61840bf224e8','Salix pedicellar hypoglauc','9137','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Myrtilloides|Salix pedicellaris','73|8|11|42|211|658|1639|2056|2300|9137','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21001','','','ce8372da-13a9-5732-8d6a-835301e36db6','Salix gracilis var. textoris Fernald','Fernald',0,3,'7a186a90-b431-525d-851d-1e72a16a67f9','Salix gracilis textoris','3a64604f-1776-5f66-95bb-4d2172e38d8a','Salix gracilis var. textoris','04d63822-18b1-505a-817a-1bf8ac66940d','Salix gracil textor','9140','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Geyerianae|Salix petiolaris','73|8|11|42|211|658|1639|2053|2312|9140','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21003','','','7d860893-1c4e-55ac-8e2e-cc2edd39cee7','Salix ×subsericea (Andersson) C.K. Schneider','(Andersson) C.K. Schneider',0,2,'5ea55e4b-692c-5794-991b-3740b61d33ff','Salix subsericea','d4f6d07e-62b7-585e-9c25-c86872573a0a','Salix × subsericea','4d7b0960-f569-51d8-82c3-3ade604f3130','Salix subserice','9140','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Geyerianae|Salix petiolaris','73|8|11|42|211|658|1639|2053|2312|9140','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('21006','','','10a47dac-5f47-51a9-919a-77e84e3d2905','Salix arctica subsp. petraea (Andersson) Á. Löve, D. Löve & Kapoor','(Andersson) Á. Löve, D. Löve & Kapoor',0,3,'7fdee7f5-5256-53ce-8d66-9a03d0ba93d8','Salix arctica petraea','f71d9dfa-f2bd-5ad2-9e08-c19d35faa35a','Salix arctica subsp. petraea','dd5b3844-4f11-51c4-9278-db245e48fc6c','Salix arctic petrae','9141','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Diplodictyae|Salix petrophila','73|8|11|42|211|658|1639|2056|2297|9141','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('21009','','','7dd384b4-93e1-5c95-b757-142b8c6a5b71','Salix planifolia var. monica (Bebb) C.K. Schneider','(Bebb) C.K. Schneider',0,3,'e674d716-afc0-557b-8be4-bf24266ddca3','Salix planifolia monica','b149b53c-fa8b-53dd-abf5-e336fb3ecb00','Salix planifolia var. monica','2e016d78-71c9-5d28-98e6-66348574d9f8','Salix planifol monic','9143','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Phylicifoliae|Salix planifolia','73|8|11|42|211|658|1639|2053|2308|9143','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21018','','','ca9a657a-985b-5669-aed7-83fee4af6f6e','Salix polaris var. glabrata Hultén','Hultén',0,3,'1e69c0ed-ca38-57ff-8101-09cc20a594a0','Salix polaris glabrata','a929b1a0-3e60-5bf5-b175-706cd9abf315','Salix polaris var. glabrata','fcef608b-f4dd-593d-9fb0-953d4c15e4ae','Salix polar glabrat','9144','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Herbella|Salix polaris','73|8|11|42|211|658|1639|2056|2313|9144','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21017','','','0fb3e89d-79c9-57ef-9963-155d8a7bf7b9','Salix polaris subsp. pseudopolaris (Floderus) Hultén','(Floderus) Hultén',0,3,'96b105e7-b4ae-5400-bb19-334f4b77b41e','Salix polaris pseudopolaris','91bede9b-dc83-50ac-bf98-3c5775ca2af9','Salix polaris subsp. pseudopolaris','e93588b1-2c37-5115-b9e9-c8b82aa6a44f','Salix polar pseudopolar','9144','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Herbella|Salix polaris','73|8|11|42|211|658|1639|2056|2313|9144','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('21022','','','3efe599b-6dfd-56f3-8d91-83641fe1eec6','Salix eriocephala subsp. mackenzieana (Hooker) Dorn','(Hooker) Dorn',0,3,'f04fdd96-e63b-574c-873f-2fa287a79cfe','Salix eriocephala mackenzieana','17cc1c81-a52d-548b-8208-e85db6b26dee','Salix eriocephala subsp. mackenzieana','31db8523-f565-591b-bfcb-800865279a85','Salix eriocephal mackenziean','9145','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Cordatae|Salix prolixa','73|8|11|42|211|658|1639|2053|2310|9145','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('21025','','','a77d4530-dc9f-55ed-aadc-33dd1a1fd211','Salix rigida var. mackenzieana (Hooker) Cronquist','(Hooker) Cronquist',0,3,'e434a2dc-0234-50fa-87ec-cbdb57403a6b','Salix rigida mackenzieana','4ca8e32f-87fd-5706-a44e-add8a3de277b','Salix rigida var. mackenzieana','cce9cfd6-1224-5f41-8a68-1be826ad2d1b','Salix rigid mackenziean','9145','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Cordatae|Salix prolixa','73|8|11|42|211|658|1639|2053|2310|9145','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21030','','','174f617c-50c5-5f23-b111-cba4bb0925ff','Salix pulchra var. yukonensis C.K. Schneider','C.K. Schneider',0,3,'539d4e03-5004-5932-8668-a9e7514a14c2','Salix pulchra yukonensis','f6bbef96-1051-5e7b-9f93-05af8f344e42','Salix pulchra var. yukonensis','d8662535-40cc-54e9-a491-b3ce2dbd9c39','Salix pulchr yukonens','9148','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Phylicifoliae|Salix pulchra','73|8|11|42|211|658|1639|2053|2308|9148','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21037','','','08bb849d-3f1d-5050-abcd-e52da07c23bf','Salix balsamifera (Hooker) Barratt ex Andersson','(Hooker) Barratt ex Andersson',0,2,'e6913adb-bac1-5f69-83d2-184dce97c7c1','Salix balsamifera','e6913adb-bac1-5f69-83d2-184dce97c7c1','Salix balsamifera','2dfd7a19-b4d4-5d8d-8a1c-2038ba887258','Salix balsamifer','9150','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Hastatae|Salix pyrifolia','73|8|11|42|211|658|1639|2053|2303|9150','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('21041','','','247987bf-10e2-5c35-97c7-89667b3c5d42','Salix lanata subsp. richardsonii (Hooker) A.K. Skvortsov','(Hooker) A.K. Skvortsov',0,3,'a6e00580-58ce-5477-b851-4b375ba221cb','Salix lanata richardsonii','715ff912-4210-560b-b902-37e129bf82bd','Salix lanata subsp. richardsonii','fc184063-e84f-5daa-aa8a-72e161e1a4a3','Salix lanat richardson','9153','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Lanatae|Salix richardsonii','73|8|11|42|211|658|1639|2053|2306|9153','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('21045','','','9420522a-1965-5aeb-b3b7-8f9ca084dba5','Salix leiocarpa (Chamisso) Coville','(Chamisso) Coville',0,2,'496c1bf6-0f9c-5b1e-844e-3f319e2e265e','Salix leiocarpa','496c1bf6-0f9c-5b1e-844e-3f319e2e265e','Salix leiocarpa','2d5756b8-9172-5c27-bac0-61cf72aec397','Salix leiocarp','9156','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Herbella|Salix rotundifolia|Salix rotundifolia rotundifolia','73|8|11|42|211|658|1639|2056|2313|9155|9156','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('21051','','','fb9df47c-c2e8-53e3-9345-5f8db7c08cf4','Salix alaxensis var. silicicola (Raup) B. Boivin','(Raup) B. Boivin',0,3,'c92ac6ba-67bd-5a53-9792-30389f7c7a70','Salix alaxensis silicicola','da784008-ef64-584a-ad93-4af572f01cbb','Salix alaxensis var. silicicola','abc3d0f7-98f7-56c0-8058-082997b4ee6d','Salix alaxens silicicol','9161','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Villosae|Salix silicicola','73|8|11|42|211|658|1639|2053|2293|9161','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21056','','','df39445a-bedf-5730-a6cf-1ac30274ad5a','Salix barrattiana var. tweedyi Bebb ex Rose','Bebb ex Rose',0,3,'96adeb36-b6a0-5291-9083-41d32d83077d','Salix barrattiana tweedyi','e6895527-beed-55f6-9780-fd8240799d97','Salix barrattiana var. tweedyi','62578017-d2c9-5b3f-8f6f-9ac6134a9451','Salix barrattian tweedy','9166','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Lanatae|Salix tweedyi','73|8|11|42|211|658|1639|2053|2306|9166','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',2);
INSERT INTO core VALUES('21061','','','980e34c5-9af7-5e20-ab34-fa560547e30c','Salix vestita var. erecta Andersson','Andersson',0,3,'7ec21f61-36f9-5cc0-b2ed-165f064a1728','Salix vestita erecta','bddd3065-d5d0-5806-9ab6-1db1fdb275b6','Salix vestita var. erecta','3e5222c9-81b1-5b4d-8847-93bf89f31138','Salix uestit erect','9169','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Chamaetia|Salix vestita','73|8|11|42|211|658|1639|2056|2318|9169','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21067','','','6a8db56e-3d03-5579-a358-9718aef45411','Salix ×pellicolor Lepage','Lepage',0,2,'c9dfb6eb-6e7a-51b9-b46d-ec481b52f4dd','Salix pellicolor','898d01e9-0838-5c06-b2ba-e0ba1aabfd1d','Salix × pellicolor','c9dfb6eb-6e7a-51b9-b46d-ec481b52f4dd','Salix pellicolor','9182','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Salix pedunculata','73|8|11|42|211|658|1639|2053|9182','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',3);
INSERT INTO core VALUES('21075','','','fe15ea48-f71e-553c-a818-54ba0e0f9a62','Comandra umbellata (Linnaeus) Nuttall var. umbellata (Linnaeus) Nuttall','(Linnaeus) Nuttall',0,3,'76c68c11-6bca-5f66-b4f0-2c6c5e1086e0','Comandra umbellata umbellata','01b50944-b04b-5a23-956f-be7fee053ee1','Comandra umbellata var. umbellata','ec335812-6983-526e-83ab-2ee76ecd69dc','Comandra umbellat umbellat','9196','Equisetopsida|Magnoliidae|Santalanae|Santalales|Comandraceae|Comandra|Comandra umbellata|Comandra umbellata umbellata','73|8|64|63|33422|1018|9194|9196','class|subclass|superorder|order|family|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('21083','','','7f30c6aa-6ff3-5b8e-8834-3767eb67022f','Acer negundo var. violaceum (G. Kirchner) H. Jaeger','(G. Kirchner) H. Jaeger',0,3,'568069c6-eb24-5002-ac8e-c1355fda613e','Acer negundo violaceum','c4173d23-ab69-56f7-a604-5041ae13ef44','Acer negundo var. violaceum','7b745179-0205-5c0c-9e04-e987d65982a3','Acer negund uiolace','21082','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Sapindaceae|Hippocastanoideae|Acereae|Acer|Negundo|Acer negundo|Acer negundo negundo','73|8|11|65|213|245|24398|769|32295|9206|21082','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('21085','','','ff1cbaf2-33b2-5384-addf-0212e60e9ecc','Acer saccharum subsp. nigrum (F. Michaux) Desmarais','(F. Michaux) Desmarais',0,3,'42c42cc7-0aed-5964-8688-6f6296824172','Acer saccharum nigrum','48bb8040-c8e6-5e46-ade7-4b80f5f73fb1','Acer saccharum subsp. nigrum','ee30577b-0960-5069-b03a-377de4da865b','Acer sacchar nigr','9207','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Sapindaceae|Hippocastanoideae|Acereae|Acer|Acer|Acer nigrum','73|8|11|65|213|245|24398|769|32300|9207','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('21098','','','80451d7c-3ffc-52d3-98dc-9d7709ad8768','Boykinia elata var. occidentalis C.O. Rosendahl ex H.G.A. Engler','C.O. Rosendahl ex H.G.A. Engler',0,3,'53f9a6d7-0409-50f2-9cfa-0da4e9b810af','Boykinia elata occidentalis','561e17eb-b609-56b0-9ff9-8162aa676ff5','Boykinia elata var. occidentalis','9e99039c-6e55-56d3-b942-fcd3d3060bfd','Boykinia elat occidental','9225','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Boykinia|Boykinia occidentalis','73|8|67|66|216|908|9225','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('21101','','','18e6e71d-3028-5c00-bb48-5ea6a690b586','Boykinia occidentalis var. elata (Nuttall) A. Gray','(Nuttall) A. Gray',0,3,'09049d1c-78ba-5b84-97d8-aaa6ce64078e','Boykinia occidentalis elata','de728a97-02c3-5b97-bdea-20cdb104d900','Boykinia occidentalis var. elata','b0f96e3f-7442-5428-8294-b99373b2fbb1','Boykinia occidental elat','9225','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Boykinia|Boykinia occidentalis','73|8|67|66|216|908|9225','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21105','','','6a80be2e-a9fe-50ff-a296-5e85067b8bd8','Therofon occidentalis Kuntze','Kuntze',0,2,'b26fdf68-dd55-569f-8be9-cf759f75807f','Therofon occidentalis','b26fdf68-dd55-569f-8be9-cf759f75807f','Therofon occidentalis','14f089f5-ef08-5778-8674-3b62124cd6c3','Therofon occidental','9225','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Boykinia|Boykinia occidentalis','73|8|67|66|216|908|9225','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21108','','','29b2eb7c-8d0c-539d-ae5c-92f7b4a83cfd','Saxifraga richardsonii Hooker','Hooker',0,2,'75fed6f0-c272-58c1-8695-f726a7d40618','Saxifraga richardsonii','75fed6f0-c272-58c1-8695-f726a7d40618','Saxifraga richardsonii','adbf27b0-84e0-5287-8cc1-38fb5a1a2218','Saxifraga richardson','9226','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Boykinia|Boykinia richardsonii','73|8|67|66|216|908|9226','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21111','','','81058f27-ce34-5acc-a127-8ca2a5206458','Chrysosplenium alternifolium var. iowense (Rydberg) B. Boivin','(Rydberg) B. Boivin',0,3,'6d7a74fe-8160-55c5-a648-87cb51fdf404','Chrysosplenium alternifolium iowense','2364d50a-b2ab-5214-8e95-8ebdb1ca97ec','Chrysosplenium alternifolium var. iowense','20930102-e265-5e46-8de8-febfeee50be9','Chrysosplenium alternifoli iowens','9228','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Chrysosplenium|Chrysosplenium iowense','73|8|67|66|216|992|9228','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21117','','','8732265c-139b-55d6-9b90-34463bc449f7','Lithophragma williamsii Greene','Greene',0,2,'4793b55e-c62d-5bf7-84ea-ffd4afec9ac5','Lithophragma williamsii','4793b55e-c62d-5bf7-84ea-ffd4afec9ac5','Lithophragma williamsii','66a92cad-4fc1-5c85-a4cd-a01a663102de','Lithophragma williams','9231','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Conimitella|Conimitella williamsii','73|8|67|66|216|1022|9231','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21121','','','a1b519a7-531c-57c6-b8ad-9c49c63a342f','Heuchera americana var. brevipetala Rosendahl, Butters & Lakela','Rosendahl, Butters & Lakela',0,3,'106e13b4-8724-5842-b769-2e94a56007b7','Heuchera americana brevipetala','debfdd82-095b-54c6-a681-45b7d1a987eb','Heuchera americana var. brevipetala','281c81ec-a29c-50f3-bc1c-cbfed4cb83d3','Heuchera american breuipetal','9233','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Heuchera|Heuchera americana|Heuchera americana americana','73|8|67|66|216|1247|9234|9233','class|subclass|superorder|order|family|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('21132','','','a791b507-b5a9-55a3-95fd-e090eea0fd1e','Heuchera ovalifolia Torrey & A. Gray','Torrey & A. Gray',0,2,'1ba11c09-4900-5f76-9aa3-281ac8582ea7','Heuchera ovalifolia','1ba11c09-4900-5f76-9aa3-281ac8582ea7','Heuchera ovalifolia','28c7d9b5-bec4-5992-9af2-988a8f8a641e','Heuchera oualifol','9236','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Heuchera|Heuchera cylindrica','73|8|67|66|216|1247|9236','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21134','','','013cd316-194b-5ac8-8407-eb27bdf1dc87','Heuchera cylindrica var. septentrionalis Rosendahl, Butters & Lakela','Rosendahl, Butters & Lakela',0,3,'4a2771b4-c116-598b-ac22-9661a6b83ce3','Heuchera cylindrica septentrionalis','36cc9fc5-cd3a-5322-9671-d59911e33f94','Heuchera cylindrica var. septentrionalis','dcde9661-19e3-549a-b7db-506dc6d3a86e','Heuchera cylindric septentrional','9236','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Heuchera|Heuchera cylindrica','73|8|67|66|216|1247|9236','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21136','','','2035d807-9ee9-55b9-b790-b2d1484d6eab','Heuchera micrantha var. pacifica Rosendahl, Butters & Lakela','Rosendahl, Butters & Lakela',0,3,'e683661b-29df-5018-bace-21141ba0ba79','Heuchera micrantha pacifica','7cb5fac2-01e7-5eac-a0b3-c45d1ed6c554','Heuchera micrantha var. pacifica','01adca9d-ee7c-58df-9703-9a15d84aa9d2','Heuchera micranth pacific','9238','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Heuchera|Heuchera micrantha|Heuchera micrantha diversifolia','73|8|67|66|216|1247|9239|9238','class|subclass|superorder|order|family|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('21145','','','03730aa8-64ba-505f-b14e-39d52c6b757d','Heuchera parvifolia var. utahensis (Rydberg) Garrett','(Rydberg) Garrett',0,3,'a6e95d95-9b65-5e04-bea8-cd048143f4f4','Heuchera parvifolia utahensis','f66cbd66-f633-5f71-84cd-8f3fc0392ef5','Heuchera parvifolia var. utahensis','a2f72448-7e9d-5925-9f0c-2b28f4a1e139','Heuchera paruifol utahens','9240','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Heuchera|Heuchera parvifolia','73|8|67|66|216|1247|9240','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21150','','','db476db3-8206-53a9-b594-256d8e8f03de','Heuchera richardsonii var. hispidior Rosendahl, Butters & Lakela','Rosendahl, Butters & Lakela',0,3,'c73894ac-090a-56c0-954c-206e5eecfa6d','Heuchera richardsonii hispidior','167fd1f4-bcf8-5922-9c99-3e5a780dacf7','Heuchera richardsonii var. hispidior','ededb3aa-2506-5736-8405-44a2cda0e2b3','Heuchera richardson hispidior','9241','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Heuchera|Heuchera richardsonii','73|8|67|66|216|1247|9241','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21153','','','dd4ae75c-812f-54cc-ae42-b2af87a0bc70','Lithophragma glabrum var. bulbiferum (Rydberg) Jepson','(Rydberg) Jepson',0,3,'6cf9a868-137b-5ea9-82e3-8696edec6401','Lithophragma glabrum bulbiferum','ec25bd7e-7463-5636-ad03-b57c13e3fd90','Lithophragma glabrum var. bulbiferum','859a5fef-e709-51c4-a8cc-1c97f4c675de','Lithophragma glabr bulbifer','9243','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Lithophragma|Lithophragma glabrum','73|8|67|66|216|1358|9243','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21162','','','38d1b0d8-eff5-54c7-a165-e4e33cbb6f5f','Lithophragma brevilobum Rydberg','Rydberg',0,2,'c96cc7d0-60b9-5435-8ed3-b46aeee4737c','Lithophragma brevilobum','c96cc7d0-60b9-5435-8ed3-b46aeee4737c','Lithophragma brevilobum','467dd145-cf10-54ec-9e41-6d6bbbc9205c','Lithophragma breuilob','9245','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Lithophragma|Lithophragma tenellum','73|8|67|66|216|1358|9245','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21165','','','2a40671e-0811-5e37-ad2c-ed277876090d','Lithophragma thompsonni Hoover','Hoover',0,2,'3e1b50ff-6089-5d21-92b6-8b525a99fdda','Lithophragma thompsonni','3e1b50ff-6089-5d21-92b6-8b525a99fdda','Lithophragma thompsonni','6c22f3e8-c865-5c8b-ac21-f4f67479a699','Lithophragma thompsonn','9245','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Lithophragma|Lithophragma tenellum','73|8|67|66|216|1358|9245','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21166','','','f58901c2-8d06-5bfd-a4bd-5b7f490eb3f0','Tellima tenella (Nuttall) Steudel','(Nuttall) Steudel',0,2,'0c98514b-17e6-5bce-b061-e308bcadb013','Tellima tenella','0c98514b-17e6-5bce-b061-e308bcadb013','Tellima tenella','d27d11ab-3a8a-57a4-a967-f246871d3eda','Tellima tenell','9245','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Lithophragma|Lithophragma tenellum','73|8|67|66|216|1358|9245','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21170','','','6f319d5c-2afe-5bf4-b01c-db0ca0602bc8','Saxifraga stellaris subsp. comosa (Retzius) Braun-Blanquet','(Retzius) Braun-Blanquet',0,3,'1b4a2da0-5a47-5100-96f9-e8ba6e283f3a','Saxifraga stellaris comosa','8a71454c-c993-5ce9-8f3e-9d383bf25760','Saxifraga stellaris subsp. comosa','185ad56f-9259-5f7d-964a-cd0a3425b4a6','Saxifraga stellar comos','9246','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Stellares|Micranthes foliolosa','73|8|67|66|216|1851|33504|9246','class|subclass|superorder|order|family|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('21177','','','e1b8c3ca-9dac-5daf-8a2e-227e22032b13','Saxifraga hieraciifolia var. rufopilosa Hultén','Hultén',0,3,'7ea3b766-e6ee-5d68-b17d-aa8f886f5451','Saxifraga hieraciifolia rufopilosa','cc1d13bd-f5b5-508d-94e2-13f8018766a8','Saxifraga hieraciifolia var. rufopilosa','acd1b39a-808a-536b-9d80-e28f72aff40b','Saxifraga hieraciifol rufopilos','9248','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Micranthes|Micranthes hieraciifolia','73|8|67|66|216|1851|2324|9248','class|subclass|superorder|order|family|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21180','','','98090413-841a-58ce-a4ec-9bc9a899c9ee','Saxifraga integrifolia Hooker','Hooker',0,2,'dc6abff1-8395-5283-9294-dfff444deb99','Saxifraga integrifolia','dc6abff1-8395-5283-9294-dfff444deb99','Saxifraga integrifolia','a097578b-efbc-5b9e-a77b-adb82bddbaee','Saxifraga integrifol','9249','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Micranthes|Micranthes integrifolia','73|8|67|66|216|1851|2324|9249','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('21184','','','6af68ea4-b884-5bc1-8897-93455751a58d','Saxifraga lyallii Engler subsp. lyallii Engler','Engler',0,3,'94eab995-dc00-5016-af85-987995231ab5','Saxifraga lyallii lyallii','9877bb5f-9b05-58cd-b2ce-c3dc46fa556f','Saxifraga lyallii subsp. lyallii','e023587d-698d-514f-925e-9a82f6beb773','Saxifraga lyall lyall','9250','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Rotundifoliatae|Micranthes lyallii','73|8|67|66|216|1851|33506|9250','class|subclass|superorder|order|family|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('21187','','','f06d2302-72ed-5f98-9163-f6202d921d05','Saxifraga nelsoniana subsp. carlottae (Calder & Savile) Hultén','(Calder & Savile) Hultén',0,3,'fbe78553-9d8f-5390-9124-176cc5d62c3d','Saxifraga nelsoniana carlottae','c7db2720-547b-5e95-a5f4-3ba5f220020b','Saxifraga nelsoniana subsp. carlottae','986fcaf9-f488-596c-a3dc-d8314ef4b6a7','Saxifraga nelsonian carlott','9252','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Rotundifoliatae|Micranthes nelsoniana|Micranthes nelsoniana carlottae','73|8|67|66|216|1851|33506|9253|9252','class|subclass|superorder|order|family|genus|section|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('21193','','','7e3c80cf-c9a8-5e53-b818-af16ede4befa','Saxifraga nelsoniana D. Don subsp. nelsoniana D. Don','D. Don',0,3,'a0764515-1593-5933-b941-cd6cd7bed61f','Saxifraga nelsoniana nelsoniana','d97ebb6a-9a00-5838-9de0-0f93d2003d76','Saxifraga nelsoniana subsp. nelsoniana','b585530b-fc3b-5360-9d87-30dad7e141c7','Saxifraga nelsonian nelsonian','9255','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Rotundifoliatae|Micranthes nelsoniana|Micranthes nelsoniana nelsoniana','73|8|67|66|216|1851|33506|9253|9255','class|subclass|superorder|order|family|genus|section|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('21201','','','738c52fd-dae2-5c80-82d7-bdc29bfb6e8e','Micranthes nelsoniana var. pacifica (Hultén) Gornall & H. Ohba','(Hultén) Gornall & H. Ohba',0,3,'f00ae463-69d6-5b18-ab73-6d8e02e3bdde','Micranthes nelsoniana pacifica','bef5bd79-7ae5-5282-b78f-e2d061302716','Micranthes nelsoniana var. pacifica','ecbc8e2b-5488-532c-b8e8-cd2bf1296dae','Micranthes nelsonian pacific','9256','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Rotundifoliatae|Micranthes nelsoniana|Micranthes nelsoniana porsildiana','73|8|67|66|216|1851|33506|9253|9256','class|subclass|superorder|order|family|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('21205','','','2e18d560-0638-5572-b728-68b512eb4455','Saxifraga columbiana Piper','Piper',0,2,'517af971-feec-50a1-855c-68981ea862ed','Saxifraga columbiana','517af971-feec-50a1-855c-68981ea862ed','Saxifraga columbiana','69d7cf90-7888-5bae-925a-d20bea0e3c8d','Saxifraga columbian','9257','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Micranthes|Micranthes nidifica','73|8|67|66|216|1851|2324|9257','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('21210','','','63a54b2d-97f1-5ca3-bf74-49d08f02b863','Saxifraga plantaginea Small','Small',0,2,'c7cb512c-5da1-5874-af58-19dc8424ea9a','Saxifraga plantaginea','c7cb512c-5da1-5874-af58-19dc8424ea9a','Saxifraga plantaginea','b91288c7-1c0d-52a3-b2cb-7d5b97775d42','Saxifraga plantagine','9257','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Micranthes|Micranthes nidifica','73|8|67|66|216|1851|2324|9257','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('21212','','','f7716db7-7b14-5a12-b698-b95f76004e48','Saxifraga nivalis var. rufopilosa Hultén','Hultén',0,3,'9ac40b7a-6ae1-56fa-8e40-f667cbc6b836','Saxifraga nivalis rufopilosa','a6891b92-1f2a-5467-9084-1ec3a0b2cf6f','Saxifraga nivalis var. rufopilosa','f90d5000-ad76-55b7-8e5a-040ee8b93ca6','Saxifraga niual rufopilos','30407','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Micranthes|Micranthes rufopilosa','73|8|67|66|216|1851|2324|30407','class|subclass|superorder|order|family|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21218','','','b32f8da4-d003-5fe6-abff-5f60034ba1b8','Saxifraga allenii (Small) Fedde','(Small) Fedde',0,2,'767e430d-cf4c-5aee-9342-06fac2c114db','Saxifraga allenii','767e430d-cf4c-5aee-9342-06fac2c114db','Saxifraga allenii','b2dd22a3-e1be-56c2-bbf4-ab962a57e0eb','Saxifraga allen','9259','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Micranthes|Micranthes occidentalis','73|8|67|66|216|1851|2324|9259','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('21221','','','6a70d464-9eea-57af-bad6-a01221f428a5','Saxifraga odontoloma Piper','Piper',0,2,'742eec60-05d6-5235-aa0a-f2dc6ce97f5d','Saxifraga odontoloma','742eec60-05d6-5235-aa0a-f2dc6ce97f5d','Saxifraga odontoloma','dfbd36f1-fa7d-51a7-b694-2ea70f107a5d','Saxifraga odontolom','9260','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Rotundifoliatae|Micranthes odontoloma','73|8|67|66|216|1851|33506|9260','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('21224','','','cf318354-4ce1-52a6-8bfe-b0cc5e0f9c9f','Saxifraga odontophylla Piper non Wallich','Piper',0,2,'aa857245-d5e5-5509-92c2-af39326e78c5','Saxifraga odontophylla','aa857245-d5e5-5509-92c2-af39326e78c5','Saxifraga odontophylla','1bd5fe1e-0194-5072-924a-754a24789bd9','Saxifraga odontophyll','9260','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Rotundifoliatae|Micranthes odontoloma','73|8|67|66|216|1851|33506|9260','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('21228','','','5099b783-6d48-50e5-a3ae-afbdb02ee609','Micranthes montanensis (Small) Small','(Small) Small',0,2,'70adb47f-5179-5697-aeb1-cab4d84462d8','Micranthes montanensis','70adb47f-5179-5697-aeb1-cab4d84462d8','Micranthes montanensis','3924e0ab-302d-592f-b957-b8f38cca473b','Micranthes montanens','9261','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Micranthes|Micranthes oregana','73|8|67|66|216|1851|2324|9261','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('21236','','','a583a7aa-b887-535a-88bc-2b2dc36c3db3','Saxifraga reflexa Hooker','Hooker',0,2,'23525302-107d-5e2a-a7aa-d0e8377dcc57','Saxifraga reflexa','23525302-107d-5e2a-a7aa-d0e8377dcc57','Saxifraga reflexa','6956c8fb-ba94-5625-bde6-a83a4c6adc75','Saxifraga reflex','9263','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Micranthes|Micranthes reflexa','73|8|67|66|216|1851|2324|9263','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('21240','','','832b94be-7a40-5fe1-8356-838cf9e49ead','Micranthes aequidentata Small','Small',0,2,'fd853d4d-b196-5183-9c57-f29bb535486f','Micranthes aequidentata','fd853d4d-b196-5183-9c57-f29bb535486f','Micranthes aequidentata','0fc0d822-b4fb-5289-a1dc-453939d342ca','Micranthes aequidentat','9264','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Micranthes|Micranthes rufidula','73|8|67|66|216|1851|2324|9264','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('21241','','','3274c632-fc76-5f23-8867-fcdd9783bf9a','Saxifraga occidentalis subsp. rufidula (Small) Bacigalupi','(Small) Bacigalupi',0,3,'a0686351-72b0-5ede-9864-50b2565226c3','Saxifraga occidentalis rufidula','6a90c04b-f7f2-500c-82cf-5c9e973c6a0a','Saxifraga occidentalis subsp. rufidula','a7cbb4af-8fef-59f9-8009-2a0a93e343b1','Saxifraga occidental rufidul','9264','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Micranthes|Micranthes rufidula','73|8|67|66|216|1851|2324|9264','class|subclass|superorder|order|family|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('21245','','','07140915-5e04-5ecb-bae8-f33fe360499c','Micranthes galacifolia (Small) Small','(Small) Small',0,2,'763d6f82-1a2b-5c8b-b886-d08725c8964f','Micranthes galacifolia','763d6f82-1a2b-5c8b-b886-d08725c8964f','Micranthes galacifolia','d0ff4ce0-c886-5a23-8d75-3e202b0805e9','Micranthes galacifol','9265','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Rotundifoliatae|Micranthes spicata','73|8|67|66|216|1851|33506|9265','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('21251','','','819a9bbc-eb8f-5b28-9fe9-96f4ecb1fe26','Saxifraga tolmiei Torrey & A. Gray','Torrey & A. Gray',0,2,'6975d119-5322-58e8-a111-c4ee3e014208','Saxifraga tolmiei','6975d119-5322-58e8-a111-c4ee3e014208','Saxifraga tolmiei','7d871680-4adb-59d9-835b-30e804c66ba9','Saxifraga tolmie','9269','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Intermediae|Micranthes tolmiei','73|8|67|66|216|1851|33503|9269','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('21259','','','dfde02d3-f664-5ee2-8895-775580ada0ce','Pectiantia ovalis (Greene) Rydberg','(Greene) Rydberg',0,2,'b286e35d-29f7-514a-b53f-62000cc187fb','Pectiantia ovalis','b286e35d-29f7-514a-b53f-62000cc187fb','Pectiantia ovalis','d07dca6e-8127-51ed-9384-c846df6b44f5','Pectiantia oual','32864','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Brewerimitella|Brewerimitella ovalis','73|8|67|66|216|32862|32864','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21265','','','c8682e88-73c1-5f8b-86ea-b1cdd3f75f5f','Muscaria adscendens (Linnaeus) Small','(Linnaeus) Small',0,2,'bc8048ff-78f5-56ea-995e-84e40d4db6f0','Muscaria adscendens','bc8048ff-78f5-56ea-995e-84e40d4db6f0','Muscaria adscendens','bc8048ff-78f5-56ea-995e-84e40d4db6f0','Muscaria adscendens','9278','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Saxifraga|Saxifraga|Saxifraga adscendens','73|8|67|66|216|1655|2326|9278','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('21271','','','a53985bd-f6d4-54e6-854d-8108c0ec835c','Ciliaria austromontana (Wiegand) W.A. Weber','(Wiegand) W.A. Weber',0,2,'a5b7caec-1318-50b5-ad7e-f8d50c2c2042','Ciliaria austromontana','a5b7caec-1318-50b5-ad7e-f8d50c2c2042','Ciliaria austromontana','320d1d86-3409-541a-8f30-fd18b8014e74','Ciliaria austromontan','21270','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Saxifraga|Bronchiales|Saxifraga austromontana','73|8|67|66|216|1655|33507|21270','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('21277','','','b4e4c4ac-0322-552c-ae8d-2e10b6b2b8a3','Saxifraga codyana Zhmylev','Zhmylev',0,2,'44639b98-4171-5cf6-a8ce-07b5ab9f0c46','Saxifraga codyana','44639b98-4171-5cf6-a8ce-07b5ab9f0c46','Saxifraga codyana','0039ea97-fd34-5ab1-9b1a-2a25ab26f199','Saxifraga codyan','21278','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Saxifraga|Bronchiales|Saxifraga funstonii','73|8|67|66|216|1655|33507|21278','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('21282','','','7a129eb4-0780-5b13-bbe9-9dc1b94502f9','Saxifraga cespitosa subsp. decipiens (Ehrhart) Engler & Irmscher','(Ehrhart) Engler & Irmscher',0,3,'d923a9a0-2dc5-5a69-984c-04879cc961e4','Saxifraga cespitosa decipiens','d841d12b-7a39-5783-88f4-1adba23c5cfd','Saxifraga cespitosa subsp. decipiens','5ccafd85-a0e8-56d8-918b-339242beac2e','Saxifraga cespitos decipiens','9284','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Saxifraga|Saxifraga|Saxifraga cespitosa','73|8|67|66|216|1655|2326|9284','class|subclass|superorder|order|family|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('21286','','','52ac4a66-2b13-5eab-abe0-1f14d0c8e9bf','Saxifraga cespitosa var. lemmonii Engler & Irmscher','Engler & Irmscher',0,3,'e10d0eb7-cb53-5a00-b01a-493abf254728','Saxifraga cespitosa lemmonii','44dbfbf2-aee3-5ad9-9a5e-f1277771d777','Saxifraga cespitosa var. lemmonii','956b8d9d-277e-5c54-b80f-3e2cf280d0c5','Saxifraga cespitos lemmon','9284','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Saxifraga|Saxifraga|Saxifraga cespitosa','73|8|67|66|216|1655|2326|9284','class|subclass|superorder|order|family|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21293','','','8f195884-e198-538b-839d-cf475fc20e50','Saxifraga groenlandica Linnaeus','Linnaeus',0,2,'d8f6e56c-6581-5f2f-ac98-c7e5f09da445','Saxifraga groenlandica','d8f6e56c-6581-5f2f-ac98-c7e5f09da445','Saxifraga groenlandica','142160ea-1df9-570f-9b0f-be1698ad323f','Saxifraga groenlandic','9284','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Saxifraga|Saxifraga|Saxifraga cespitosa','73|8|67|66|216|1655|2326|9284','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('21298','','','1f09f6c9-9c1c-5601-a6dc-436396a67c34','Saxifraga ferruginea var. macounii Engler & Irmscher','Engler & Irmscher',0,3,'7422ad9f-ceed-5c0b-a5b6-ee8eb63a38d5','Saxifraga ferruginea macounii','3b300cfd-acfc-5e44-b4fe-f44e46d5f4f3','Saxifraga ferruginea var. macounii','2e5fd57f-e17a-55ae-bd8d-360d714f8f7b','Saxifraga ferrugine macoun','9286','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Stellares|Micranthes ferruginea','73|8|67|66|216|1851|33504|9286','class|subclass|superorder|order|family|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21304','','','cc727935-3840-58ba-8c42-94076adc0f88','Saxifraga hirculus subsp. coloradensis O. Hedberg','O. Hedberg',0,3,'90d05a87-d4ac-5f36-b27a-0f781afc8b2b','Saxifraga hirculus coloradensis','fe02fe51-9051-58d1-822c-ac31881f383c','Saxifraga hirculus subsp. coloradensis','619cd4c1-3e3a-5315-89d0-647af6da8657','Saxifraga hircul coloradens','9290','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Saxifraga|Ciliatae|Saxifraga hirculus','73|8|67|66|216|1655|2330|9290','class|subclass|superorder|order|family|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('21306','','','aeb0f27b-4d91-5d4f-8b37-77891ceb7794','Saxifraga hirculus subsp. propinqua (R. Brown) Á. Löve & D. Löve','(R. Brown) Á. Löve & D. Löve',0,3,'a227abb5-ed0f-53ae-a602-3ccae86e404e','Saxifraga hirculus propinqua','4b4c7d3d-40cc-5cb4-8cc1-d90a534e30bb','Saxifraga hirculus subsp. propinqua','5fdc2300-2a90-5a22-9990-d87a3290f30e','Saxifraga hircul propinqu','9290','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Saxifraga|Ciliatae|Saxifraga hirculus','73|8|67|66|216|1655|2330|9290','class|subclass|superorder|order|family|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('21313','','','ff1a3fcb-74dc-538d-88bc-ada4e45620ef','Saxifraga rivularis var. purpurascens Lange','Lange',0,3,'ece03947-82ac-5756-b3fa-7db44ae63417','Saxifraga rivularis purpurascens','8032225c-f5eb-5845-9fa9-822954ceaf10','Saxifraga rivularis var. purpurascens','5bc38ca8-70e2-5e4e-851e-e62afca364f9','Saxifraga riuular purpurascens','9291','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Saxifraga|Mesogyne|Saxifraga hyperborea','73|8|67|66|216|1655|2329|9291','class|subclass|superorder|order|family|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21319','','','382ea4ef-4a3e-544c-9b6b-56eefb985b7a','Saxifraga aizoon var. neogaea Butters','Butters',0,3,'7efc2022-9a73-595a-bd35-ad249f493167','Saxifraga aizoon neogaea','13af1b54-c955-5bff-98a7-4bf9ea8faae3','Saxifraga aizoon var. neogaea','b20f2188-21c5-52f4-a98a-cf2897d55314','Saxifraga aizoon neogae','9297','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Saxifraga|Ligulatae|Saxifraga paniculata|Saxifraga paniculata laestadii','73|8|67|66|216|1655|2333|9298|9297','class|subclass|superorder|order|family|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('21326','','','69cf249a-f978-5ef5-a978-d9e0453399a9','Hemieva ranunculifolia (Hooker) Rafinesque','(Hooker) Rafinesque',0,2,'a9aa4254-23e9-5dc3-be9a-5f2b7a1ed780','Hemieva ranunculifolia','a9aa4254-23e9-5dc3-be9a-5f2b7a1ed780','Hemieva ranunculifolia','00a98caf-8add-5466-be55-b36e24e08d45','Hemieva ranunculifol','9307','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Suksdorfia|Suksdorfia ranunculifolia','73|8|67|66|216|1730|9307','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21332','','','96dbc399-b731-5131-9f18-750e6a6f6cc6','Mitella grandiflora Pursh','Pursh',0,2,'69f8ae68-6574-5a53-ae14-6bcef6682794','Mitella grandiflora','69f8ae68-6574-5a53-ae14-6bcef6682794','Mitella grandiflora','5265d592-ea2c-5c76-945a-f78476bc4745','Mitella grandiflor','9310','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Tellima|Tellima grandiflora','73|8|67|66|216|1744|9310','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21330','','','f8c743ae-41ff-5808-a05e-6ada581c920d','Saxifraga heucheriforme (P.A. Rydberg) M.E. Jones','(P.A. Rydberg) M.E. Jones',0,2,'b86866eb-05d7-53a6-b59d-8689d99423c9','Saxifraga heucheriforme','b86866eb-05d7-53a6-b59d-8689d99423c9','Saxifraga heucheriforme','b5a08a91-6eda-5b9a-af7f-0419e6039dcb','Saxifraga heucheriform','9309','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Telesonix|Telesonix heucheriformis','73|8|67|66|216|1743|9309','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21343','','','c9fc4ad1-f0b9-5bf4-ae8b-38bdb726f26f','Scheuchzeria palustris var. americana Fernald','Fernald',0,3,'217edd35-72f0-5abe-ba65-bf89e69f2c28','Scheuchzeria palustris americana','00635681-9c55-5605-afaf-0c5ef5ff96bf','Scheuchzeria palustris var. americana','f8e1b50c-0d41-5b99-82fd-07a63087993e','Scheuchzeria palustr american','9317','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Scheuchzeriaceae|Scheuchzeria|Scheuchzeria palustris','73|8|2|1|217|1659|9317','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21344','','','2e938eca-7f42-590a-9f1e-369289e86159','Scheuchzeria palustris subsp. americana (Fernald) Hultén','(Fernald) Hultén',0,3,'217edd35-72f0-5abe-ba65-bf89e69f2c28','Scheuchzeria palustris americana','160db0f1-6c57-53c1-8ad1-4ee0cce7fb53','Scheuchzeria palustris subsp. americana','f8e1b50c-0d41-5b99-82fd-07a63087993e','Scheuchzeria palustr american','9317','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Scheuchzeriaceae|Scheuchzeria|Scheuchzeria palustris','73|8|2|1|217|1659|9317','class|subclass|superorder|order|family|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('21351','','','7ea957fb-ea48-5940-8b5d-b9955b278431','Selaginella densa var. standleyi (Maxon) R.M. Tryon','(Maxon) R.M. Tryon',0,3,'57ccb999-c693-5c84-b6e9-4a747ba11b3c','Selaginella densa standleyi','f5bd4691-1a5e-5e0c-9eff-5560e9ad9bb2','Selaginella densa var. standleyi','90279a42-c115-59e3-8d1a-8c7ba4665011','Selaginella dens standley','9339','Equisetopsida|Lycopodiidae|Selaginellales|Selaginellaceae|Selaginella|Rupestrae|Selaginella standleyi','73|35|69|220|1674|34126|9339','class|subclass|order|family|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21359','','','d6a3238e-68ea-55ba-90f3-cfa55899884e','Nemexia cerulea Rafinesque','Rafinesque',0,2,'d6501167-e437-5b1e-9188-06ee959670db','Nemexia cerulea','d6501167-e437-5b1e-9188-06ee959670db','Nemexia cerulea','dfcd030f-ad84-51ac-bfc5-57a17f951062','Nemexia cerule','9343','Equisetopsida|Magnoliidae|Lilianae|Liliales|Smilacaceae|Smilax|Smilax herbacea','73|8|2|39|222|1695|9343','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21362','','','8ed58f8a-21a0-570b-962b-155655cd0a7c','Smilax herbacea var. simsii A. de Candolle','A. de Candolle',0,3,'e3c5852f-158a-5d05-98d3-2ed1cd78ea5b','Smilax herbacea simsii','240a9892-df44-5941-8aaf-e6ea4248f298','Smilax herbacea var. simsii','c9e1d535-b16c-565b-aa8a-5a97ca672304','Smilax herbace sims','9343','Equisetopsida|Magnoliidae|Lilianae|Liliales|Smilacaceae|Smilax|Smilax herbacea','73|8|2|39|222|1695|9343','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21368','','','ad6755de-944a-5b71-80f6-11d27bc4095c','Smilax herbacea var. inodora M.E. Jones','M.E. Jones',0,3,'6b32b380-e0af-51df-9e94-093e400f5bc0','Smilax herbacea inodora','3496dde6-8b2b-550e-9777-e73a9aafb6be','Smilax herbacea var. inodora','0164168f-8558-5622-a4de-6536b2a0f4b6','Smilax herbace inodor','9345','Equisetopsida|Magnoliidae|Lilianae|Liliales|Smilacaceae|Smilax|Smilax lasioneura','73|8|2|39|222|1695|9345','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21375','','','a4774ba5-e132-59c4-a7f8-fb598c5bd6c6','Smilax rotundifolia var. quadrangularis (Muhlenberg ex Willdenow) Alph. Wood','(Muhlenberg ex Willdenow) Alph. Wood',0,3,'9b16c9db-06f0-58b0-b269-c79897db52fe','Smilax rotundifolia quadrangularis','bdb45cb6-05ca-5d3a-9ee2-9ee4a5e4569e','Smilax rotundifolia var. quadrangularis','bbf09c8e-4a53-51e6-b42b-35f10de2b948','Smilax rotundifol quadrangular','9346','Equisetopsida|Magnoliidae|Lilianae|Liliales|Smilacaceae|Smilax|Smilax rotundifolia','73|8|2|39|222|1695|9346','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('21377','','','0f820792-801b-5c51-93a9-b46ca85b6935','Smilax quadrangularis Muhlenberg ex Willdenow','Muhlenberg ex Willdenow',0,2,'6349efe7-8972-5d04-993f-2a441fdf510c','Smilax quadrangularis','6349efe7-8972-5d04-993f-2a441fdf510c','Smilax quadrangularis','2f02f698-551f-5a93-9936-c5203d55d3d6','Smilax quadrangular','9346','Equisetopsida|Magnoliidae|Lilianae|Liliales|Smilacaceae|Smilax|Smilax rotundifolia','73|8|2|39|222|1695|9346','class|subclass|superorder|order|family|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('21382','','','f4003ea3-ac3d-571a-a6d5-0f084b578991','Smilax grandifolia Buckley','Buckley',0,2,'766dcd88-c435-58f0-9fd2-6f2dfb79fc60','Smilax grandifolia','766dcd88-c435-58f0-9fd2-6f2dfb79fc60','Smilax grandifolia','aac42452-b7f2-527d-bf90-e7856c54f755','Smilax grandifol','9347','Equisetopsida|Magnoliidae|Lilianae|Liliales|Smilacaceae|Smilax|Smilax tamnoides','73|8|2|39|222|1695|9347','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21390','','','cb05e04c-9e00-5d0f-9272-df6c7cc1d165','Atropa physalodes Linnaeus','Linnaeus',0,2,'2bf9be49-3488-58c0-9633-8bd5acdd3a20','Atropa physalodes','2bf9be49-3488-58c0-9633-8bd5acdd3a20','Atropa physalodes','7f0d7e94-cda2-58c4-9d9f-f39d2dcd993e','Atropa physalod','9356','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Nicandreae|Nicandra|Nicandra physalodes','73|8|4|70|223|290|631|1460|9356','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21396','','','a0eee264-700a-5e5d-96cf-1d1ff1316abd','Solanum americanum var. nodiflorum (Jacquin) Edmonds','(Jacquin) Edmonds',0,3,'f122cd01-4d28-5684-91a9-3f75e99420f8','Solanum americanum nodiflorum','bae39f3e-61ee-508f-b11e-b03188c594fc','Solanum americanum var. nodiflorum','89185990-7141-5970-aa65-366169eecbe2','Solanum american nodiflor','9376','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Solaneae|Solanum|Solanum americanum','73|8|4|70|223|290|606|1696|9376','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21405','','','5f5d89d8-b485-5037-8dd7-e0a5f788d26c','Sparganium simplex var. androcladum Engelmann','Engelmann',0,3,'ebedbeb7-7e62-5d7e-a198-7c45800d8cde','Sparganium simplex androcladum','98caf3a8-4a7b-50d6-a907-327e28e98691','Sparganium simplex var. androcladum','0502fbdd-52f6-5a98-a499-e1ce51f1a2ac','Sparganium simplex androclad','9389','Equisetopsida|Magnoliidae|Lilianae|Poales|Typhaceae|Sparganium|Xanthosparganium|Sparganium androcladum','73|8|2|55|231|1703|33646|9389','class|subclass|superorder|order|family|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21410','','','a679dee4-4863-5cc2-887a-e247e8493ed4','Sparganium diversifolium Graebner','Graebner',0,2,'5ebab47c-b93c-55d0-a342-b330d1e59fac','Sparganium diversifolium','5ebab47c-b93c-55d0-a342-b330d1e59fac','Sparganium diversifolium','0c8548b5-65f1-53a1-8ca6-a4fd66960ba9','Sparganium diuersifoli','9391','Equisetopsida|Magnoliidae|Lilianae|Poales|Typhaceae|Sparganium|Xanthosparganium|Sparganium emersum','73|8|2|55|231|1703|33646|9391','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21412','','','a467d844-14b3-5a91-9065-ea75cd6094d9','Sparganium androcladum var. fluctuans Morong','Morong',0,3,'f111e2e2-47cf-5ef0-88ba-5165fa872694','Sparganium androcladum fluctuans','9b7a0b3d-180d-58c7-8ceb-86256ddb4688','Sparganium androcladum var. fluctuans','c31aba83-c31d-574c-b5f0-69a05132c69a','Sparganium androclad fluctuans','9393','Equisetopsida|Magnoliidae|Lilianae|Poales|Typhaceae|Sparganium|Xanthosparganium|Sparganium fluctuans','73|8|2|55|231|1703|33646|9393','class|subclass|superorder|order|family|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21423','','','eae3b7d3-d01b-5d05-a8e4-13f7febeedd3','Dryopteris quelpartensis Christ','Christ',0,2,'f283dee3-fbfa-5969-aa9a-0f4946d4b981','Dryopteris quelpartensis','f283dee3-fbfa-5969-aa9a-0f4946d4b981','Dryopteris quelpartensis','29e018a3-5754-5bc9-b875-418ae7310383','Dryopteris quelpartens','21422','Equisetopsida|Polypodiidae|Polypodiales|Thelypteridaceae|Thelypteridoideae|Oreopteris|Oreopteris quelpartensis','73|33|56|228|31532|29416|21422','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21427','','','85f9f7cd-efef-5640-835e-ed979973e333','Stellera passerina Linnaeus','Linnaeus',0,2,'adc7dee2-73c4-5be0-a45b-157220901d41','Stellera passerina','adc7dee2-73c4-5be0-a45b-157220901d41','Stellera passerina','7fdad97f-b6f8-5afc-b852-406eddd12213','Stellera passerin','9414','Equisetopsida|Magnoliidae|Rosanae|Malvales|Thymelaeaceae|Thymelaeoideae|Daphneae|Thymelaea|Thymelaea passerina','73|8|11|43|229|326|533|1933|9414','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21432','','','64d9b9c3-bd5f-5b10-ac60-63ed11f1c973','Narthecium glutinosum Michaux','Michaux',0,2,'92264f3f-ee91-5407-a104-b0fb165b2950','Narthecium glutinosum','92264f3f-ee91-5407-a104-b0fb165b2950','Narthecium glutinosum','aed759bc-3d36-5362-a672-3aad233eb354','Narthecium glutinos','9417','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Tofieldiaceae|Triantha|Triantha glutinosa','73|8|2|1|230|1776|9417','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21434','','','827d8b9c-28fd-5816-a2f6-e57ef110d4c1','Tofieldia racemosa var. glutinosa (Michaux) H.E. Ahles','(Michaux) H.E. Ahles',0,3,'1eedee93-8eec-5a5b-a3fe-f1c8f57662cc','Tofieldia racemosa glutinosa','8df1bef6-4857-5560-b6c8-3698f5be57db','Tofieldia racemosa var. glutinosa','81f298bd-9dd3-5cd5-8dcf-8628d1e46dc1','Tofieldia racemos glutinos','9417','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Tofieldiaceae|Triantha|Triantha glutinosa','73|8|2|1|230|1776|9417','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21437','','','d6d79261-6f0f-556a-8e9c-be9dca36663d','Tofieldia glutinosa var. montana (C.L. Hitchcock) R. Davis','(C.L. Hitchcock) R. Davis',0,3,'b50f9e3c-e6aa-5834-b5fe-22d9356634d9','Tofieldia glutinosa montana','d504175b-19bc-5ee6-bcf8-b806f4c0b7ce','Tofieldia glutinosa var. montana','5fc26891-5606-506b-85e9-1b1db3617c08','Tofieldia glutinos montan','9420','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Tofieldiaceae|Triantha|Triantha occidentalis|Triantha occidentalis montana','73|8|2|1|230|1776|9419|9420','class|subclass|superorder|order|family|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('21448','','','a2732b06-a353-5dad-a3f1-9a178af8289b','Ulmus turkestanica Requien','Requien',0,2,'d41dd66e-28b9-5b6d-a7e6-ff4cefaf5fb0','Ulmus turkestanica','d41dd66e-28b9-5b6d-a7e6-ff4cefaf5fb0','Ulmus turkestanica','ae2387a8-e85b-58ca-9378-352c722c0641','Ulmus turkestanic','9429','Equisetopsida|Magnoliidae|Rosanae|Rosales|Ulmaceae|Ulmus|Ulmus pumila','73|8|11|61|232|1801|9429','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21453','','','926226db-76f8-5a9e-a296-e8eb401a775e','Ulmus racemosa D. Thomas nom. illeg.','D. Thomas',0,2,'bb490f00-7136-5323-be47-db3a02fc2f03','Ulmus racemosa','bb490f00-7136-5323-be47-db3a02fc2f03','Ulmus racemosa','69681277-bcb8-5e4d-b4ed-f9a5e35a5c5d','Ulmus racemos','9431','Equisetopsida|Magnoliidae|Rosanae|Rosales|Ulmaceae|Ulmus|Ulmus thomasii','73|8|11|61|232|1801|9431','class|subclass|superorder|order|family|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('21450','','','f2b5951d-1e9f-5dfc-8503-b196621b86cb','Ulmus fulva Michaux','Michaux',0,2,'2d53b260-daad-53f8-bffd-fd484267aa2a','Ulmus fulva','2d53b260-daad-53f8-bffd-fd484267aa2a','Ulmus fulva','107c1d03-526c-5069-9f64-747369a2a439','Ulmus fulu','9430','Equisetopsida|Magnoliidae|Rosanae|Rosales|Ulmaceae|Ulmus|Ulmus rubra','73|8|11|61|232|1801|9430','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21457','','','13028214-c814-5e31-8c28-70ce27ecec21','Boehmeria drummondiana Weddell','Weddell',0,2,'a5380194-3015-5295-8d8b-f5437f4e078b','Boehmeria drummondiana','a5380194-3015-5295-8d8b-f5437f4e078b','Boehmeria drummondiana','d0765aac-d8c8-5968-ad7c-105a001e7185','Boehmeria drummondian','9432','Equisetopsida|Magnoliidae|Rosanae|Rosales|Urticaceae|Boehmerieae|Boehmeria|Boehmeria cylindrica','73|8|11|61|233|465|901|9432','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21467','','','185e1888-9ef7-5f1f-a564-325b478e6d45','Urtica viridis Rydberg','Rydberg',0,2,'a0d43592-f5f0-5671-b70d-279dc5096a7d','Urtica viridis','a0d43592-f5f0-5671-b70d-279dc5096a7d','Urtica viridis','6ad5e738-5bbc-5aae-838c-b77a2a82b849','Urtica uirid','32425','Equisetopsida|Magnoliidae|Rosanae|Rosales|Urticaceae|Urticeae|Urtica|Urtica gracilis|Urtica gracilis gracilis','73|8|11|61|233|599|1802|21468|32425','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('21469','','','47448771-cb7c-572b-9754-f4a5e0ebf3aa','Urtica californica Greene','Greene',0,2,'5fe2ffdf-cc57-5d49-8998-26921064ed34','Urtica californica','5fe2ffdf-cc57-5d49-8998-26921064ed34','Urtica californica','f3a43f3d-935d-591d-89c8-2ec7d8f281ee','Urtica californic','32425','Equisetopsida|Magnoliidae|Rosanae|Rosales|Urticaceae|Urticeae|Urtica|Urtica gracilis|Urtica gracilis gracilis','73|8|11|61|233|599|1802|21468|32425','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('21473','','','55fbc164-bf8b-5996-b683-d3d0d3645070','Urtica lyallii S. Watson','S. Watson',0,2,'cf07fca7-fcae-5eb9-bd37-c0ea418c2499','Urtica lyallii','cf07fca7-fcae-5eb9-bd37-c0ea418c2499','Urtica lyallii','b65f9ebc-9bde-5d68-8aa5-7da621c5df77','Urtica lyall','32425','Equisetopsida|Magnoliidae|Rosanae|Rosales|Urticaceae|Urticeae|Urtica|Urtica gracilis|Urtica gracilis gracilis','73|8|11|61|233|599|1802|21468|32425','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('21476','','','1818f2a4-8e16-5c2d-aac8-455d6644dfbc','Plectritis congesta var. major (Fischer & C.A. Meyer) Dyal','(Fischer & C.A. Meyer) Dyal',0,3,'6b07f407-b96e-53d2-94d0-ec3d1b6f9aa9','Plectritis congesta major','4ebb6f8e-4cee-5312-9468-0a941b732bfc','Plectritis congesta var. major','83a2d152-1628-596e-b3e0-e390e368752f','Plectritis congest maior','9441','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Valerianaceae|Plectritis|Plectritis congesta|Plectritis congesta brachystemon','73|8|4|24|33624|1561|9442|9441','class|subclass|superorder|order|family|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('21486','','','41ed6945-e6b4-551d-a54c-4aec74dd9b1f','Valeriana sitchensis subsp. uliginosa (Torrey & A. Gray) F.G. Meyer','(Torrey & A. Gray) F.G. Meyer',0,3,'ceb6db79-60c9-5d4b-8090-ee4ed1dfd08d','Valeriana sitchensis uliginosa','35e34ee1-d88f-5cfd-b55e-5d3d39e5d2a9','Valeriana sitchensis subsp. uliginosa','c59cd48b-ff27-5ad8-afc5-5aab8eedf16d','Valeriana sitchens uliginos','9454','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Valerianaceae|Valeriana|Valeriana uliginosa','73|8|4|24|33624|1808|9454','class|subclass|superorder|order|family|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('21492','','','ceb9214e-eeb4-5519-99e5-8087df78e001','Valeriana olitoria (Linnaeus) Willdenow','(Linnaeus) Willdenow',0,2,'29ab4c18-7a20-5305-83ed-5e2dab797348','Valeriana olitoria','29ab4c18-7a20-5305-83ed-5e2dab797348','Valeriana olitoria','d1df67e0-df92-51ac-af07-c37ece3c1e22','Valeriana olitor','9456','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Valerianaceae|Valerianella|Valerianella locusta','73|8|4|24|33624|1809|9456','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21499','','','6745495f-f029-5f05-80b6-cb826dac1c58','Verbena ×paniculatistricta Engelmann','Engelmann',0,2,'9b6de53f-015a-53ea-8d9d-23b11c383b70','Verbena paniculatistricta','a9dc8bad-fa32-5e80-a19f-01d5de1c4854','Verbena × paniculatistricta','8674c1eb-209f-57b6-85a3-21323469c6b4','Verbena paniculatistrict','9471','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Verbenaceae|Verbeneae|Verbena|Verbena rydbergii','73|8|4|36|234|693|1814|9471','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('21496','','','0584fb04-467e-5a57-9c52-eb80d398d771','Verbena bracteosa Michaux','Michaux',0,2,'3a97e99f-cecd-58f3-9294-8793aff0612d','Verbena bracteosa','3a97e99f-cecd-58f3-9294-8793aff0612d','Verbena bracteosa','9a643728-782f-5b80-869c-39af8b11ca6f','Verbena bracteos','9460','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Verbenaceae|Verbeneae|Verbena|Verbena bracteata','73|8|4|36|234|693|1814|9460','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21505','','','34d31912-69f1-5f94-a18b-b1a3e4f33415','Viola adunca subsp. ashtonae M.S. Baker','M.S. Baker',0,3,'48058170-f004-5edd-8cc4-8da7696309ff','Viola adunca ashtonae','ef2d8356-7092-5544-930f-f95c9a1d9179','Viola adunca subsp. ashtonae','34022a2c-a9b9-5df4-8f70-7bd384ad8b83','Viola adunc ashton','9473','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Viola|Rostratae|Viola adunca|Viola adunca adunca','73|8|11|42|235|342|583|1822|33150|33148|33149|9474|9473','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('21506','','','d97ee47c-645b-57a4-bc10-039505d4255d','Viola adunca subsp. oxyceras (S. Watson) Piper','(S. Watson) Piper',0,3,'5273837f-1381-59a8-a660-7e73231cafe1','Viola adunca oxyceras','93c1a8a5-c103-56c0-87f1-2c86f3e29a48','Viola adunca subsp. oxyceras','9bcea85d-3b56-5549-acb6-4cba1a0705f4','Viola adunc oxycer','9473','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Viola|Rostratae|Viola adunca|Viola adunca adunca','73|8|11|42|235|342|583|1822|33150|33148|33149|9474|9473','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('21511','','','3a9162f2-43a9-5ba6-b2d5-039d42a78212','Viola cascadensis M.S. Baker','M.S. Baker',0,2,'b65a41a3-010b-51c6-9c37-fcbb54f525b7','Viola cascadensis','b65a41a3-010b-51c6-9c37-fcbb54f525b7','Viola cascadensis','47fc977b-ad6c-53aa-aec4-fbc4188e0e3a','Viola cascadens','9473','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Viola|Rostratae|Viola adunca|Viola adunca adunca','73|8|11|42|235|342|583|1822|33150|33148|33149|9474|9473','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('21513','','','5e0676c6-e6db-542a-b493-2b13325d4f8f','Mnemion arvense (Murray) Nieuwland & Kaczmarek','(Murray) Nieuwland & Kaczmarek',0,2,'788f66ee-b9c6-595d-89d5-1b521565edad','Mnemion arvense','788f66ee-b9c6-595d-89d5-1b521565edad','Mnemion arvense','c74d1ee4-5b5f-549d-834e-dfdb01d47c43','Mnemion aruens','9475','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Melanium|Bracteolatae|Viola arvensis','73|8|11|42|235|342|583|1822|33150|33153|33154|9475','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('21520','','','f76bf727-d4be-5bb5-89c0-b59cc03619aa','Viola canadensis var. corymbosa Nuttall ex Torrey & A. Gray','Nuttall ex Torrey & A. Gray',0,3,'b983f0b8-ba11-5824-ae62-32c52acb5459','Viola canadensis corymbosa','50bf5758-95fc-5821-b98f-a162a8048904','Viola canadensis var. corymbosa','214919ac-ccf6-513a-9c0b-071a231c3b19','Viola canadens corymbos','9482','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Chamaemelanium|Viola canadensis','73|8|11|42|235|342|583|1822|33150|33157|9482','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',2);
INSERT INTO core VALUES('21528','','','a50a00d0-1fbb-50eb-92f1-f3d65bb20894','Viola cucullata var. microtitis Brainerd','Brainerd',0,3,'c1ec9c5a-0355-5795-bf61-cf203e8b5eb3','Viola cucullata microtitis','9e1900a3-362f-5dc7-a00b-4914be399b9b','Viola cucullata var. microtitis','6fe00e4c-ee4a-5e51-8033-6f8f8b4df77f','Viola cucullat microtit','9486','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Borealiamericanae|Viola cucullata','73|8|11|42|235|342|583|1822|33150|33151|33152|9486','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21531','','','45a810dc-ad49-570a-83a9-14294d42a46d','Viola epipsiloides Á. Löve & D. Löve','Á. Löve & D. Löve',0,2,'68d3bc1f-b9f1-5cea-992a-db691b305956','Viola epipsiloides','68d3bc1f-b9f1-5cea-992a-db691b305956','Viola epipsiloides','0a84e318-c3d2-5ae3-8eb6-b37bedcaa12e','Viola epipsiloid','33280','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Plagiostigma|Stolonosae|Viola suecica','73|8|11|42|235|342|583|1822|33150|33155|33156|33280','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('21541','','','01cdc5cb-2ce9-59f6-975c-14eadd4ee807','Viola pallens subsp. macloskeyi (F.E. Lloyd) M.S. Baker','(F.E. Lloyd) M.S. Baker',0,3,'f0a6fd89-e814-5c4a-93a1-f5550d86ee75','Viola pallens macloskeyi','880c14e3-2712-5737-89cb-4d98708a766e','Viola pallens subsp. macloskeyi','051f37a8-f8f6-5462-b26e-61c3730a47c0','Viola pallens macloskey','9495','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Plagiostigma|Stolonosae|Viola macloskeyi','73|8|11|42|235|342|583|1822|33150|33155|33156|9495','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('21542','','','36cd91d8-5160-549c-9314-e7a39e03fce7','Viola pallens (Banks ex Gingins) Brainerd subsp. pallens (Banks ex Gingins) Brainerd','(Banks ex Gingins) Brainerd',0,3,'83627e7f-d7cd-5526-8182-d0156fae8867','Viola pallens pallens','44125cb4-70f1-5e5c-8ba2-c0b85e69bd74','Viola pallens subsp. pallens','83627e7f-d7cd-5526-8182-d0156fae8867','Viola pallens pallens','33169','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Plagiostigma|Stolonosae|Viola palustris|Viola palustris palustris','73|8|11|42|235|342|583|1822|33150|33155|33156|9503|33169','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|subspecies','subspecies','0','0','0','',2);
INSERT INTO core VALUES('21550','','','0e36b1bb-517a-5ae1-97c6-60dcdaebc57b','Viola lovelliana Brainerd','Brainerd',0,2,'0aa0c8ac-19c0-5a36-97f2-bfc303e17bc0','Viola lovelliana','0aa0c8ac-19c0-5a36-97f2-bfc303e17bc0','Viola lovelliana','d920a743-7318-56e5-afba-8e39cd26f813','Viola louellian','29320','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Borealiamericanae|Viola palmata|Viola palmata palmata','73|8|11|42|235|342|583|1822|33150|33151|33152|9502|29320','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('21555','','','175f3117-7363-5235-a2cc-0943a6345033','Viola triloba var. dilatata (Elliott) Brainerd','(Elliott) Brainerd',0,3,'69afec18-f11d-58ee-82ae-fb791a77f6b9','Viola triloba dilatata','008238dd-ceeb-5ffa-b9ea-5456e6120bf6','Viola triloba var. dilatata','192a5ecf-aff7-5f21-94a4-c3af409c8a35','Viola trilob dilatat','29320','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Borealiamericanae|Viola palmata|Viola palmata palmata','73|8|11|42|235|342|583|1822|33150|33151|33152|9502|29320','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('21559','','','60d4d979-b0e2-5705-8943-082c7945516c','Viola linguifolia Nuttall','Nuttall',0,2,'137762d8-9fde-55d5-9095-a865c16865b8','Viola linguifolia','137762d8-9fde-55d5-9095-a865c16865b8','Viola linguifolia','d1effe37-e257-5a3c-a365-026684ad9591','Viola linguifol','9508','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Chamaemelanium|Viola praemorsa|Viola praemorsa linguifolia','73|8|11|42|235|342|583|1822|33150|33157|9509|9508','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('21564','','','2286c006-37a9-5fde-a327-9ba088149de9','Viola eriocarpa var. leiocarpa Fernald & Wiegand','Fernald & Wiegand',0,3,'77bda5ab-e72f-5eba-9640-8ac963c0bc13','Viola eriocarpa leiocarpa','7994c77d-df15-5f52-a3c0-29563dab55f3','Viola eriocarpa var. leiocarpa','060d6b6c-8707-553e-9fe9-7729c9f98b4b','Viola eriocarp leiocarp','21561','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Chamaemelanium|Viola eriocarpa','73|8|11|42|235|342|583|1822|33150|33157|21561','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21567','','','4153f686-b1bf-5e05-bfa7-978b6a190e55','Viola brainerdii Greene','Greene',0,2,'c931a714-7bb5-5457-ab58-6c0988485686','Viola brainerdii','c931a714-7bb5-5457-ab58-6c0988485686','Viola brainerdii','4eb86c7c-51af-5047-92ab-4bf9347027ef','Viola brainerd','9516','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Plagiostigma|Stolonosae|Viola renifolia','73|8|11|42|235|342|583|1822|33150|33155|33156|9516','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('21572','','','9410f67a-e8b3-5d2f-be6d-5a40859f7ae1','Viola sororia subsp. affinis (Leconte) R.J. Little','(Leconte) R.J. Little',0,3,'a4d09589-4d52-5788-9ae1-3bb08cb36d5f','Viola sororia affinis','2b7ec7f2-82f3-5b43-8864-6eeac96874df','Viola sororia subsp. affinis','38c9b668-015f-59a1-bfbe-dfdd850b8896','Viola soror affin','21573','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Borealiamericanae|Viola affinis','73|8|11|42|235|342|583|1822|33150|33151|33152|21573','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('21587','','','34d975fc-855a-5b05-a20e-ad610dd781a6','Ampelopsis quinquefolia (Linnaeus) Michaux','(Linnaeus) Michaux',0,2,'ad66fa06-50f4-5dd4-b410-3ce7100cf115','Ampelopsis quinquefolia','ad66fa06-50f4-5dd4-b410-3ce7100cf115','Ampelopsis quinquefolia','da607a27-fd03-5716-94e7-82e7e83fc10e','Ampelopsis quinquefol','9539','Equisetopsida|Magnoliidae|Rosanae|Vitales|Vitaceae|Parthenocissus|Parthenocissus quinquefolia','73|8|11|71|237|1509|9539','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21602','','','c6f86fe0-b1c7-52e9-9530-c4373eab8964','Taraxacum officinale var. scopulorum A. Gray','A. Gray',0,3,'ad8ca6ad-f42b-538d-89cc-2e4e869f371e','Taraxacum officinale scopulorum','2de9851a-5a77-5f6f-ba40-d7d8d4b3e95a','Taraxacum officinale var. scopulorum','ca913b6a-3502-5e61-8443-f95647655d6d','Taraxacum officinal scopulor','9561','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Taraxacum|Taraxacum scopulorum','73|8|4|7|31424|256|404|1740|9561','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21598','','','62b31194-790a-5b3d-9510-70d675c6e067','Aster falcatus Lindley','Lindley',0,2,'5a9ee67d-57f1-5cca-bc6e-38aa12f1d27f','Aster falcatus','5a9ee67d-57f1-5cca-bc6e-38aa12f1d27f','Aster falcatus','ff2d9bf5-f578-541f-a371-cc8bc369c2c6','Aster falcat','9558','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Virgulus|Symphyotrichum falcatum|Symphyotrichum falcatum falcatum','73|8|4|7|31424|244|413|1733|1985|3536|9558','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('21605','','','4b34441b-0fff-550f-9cca-ffb9dd544d36','Poa vivipara (Linnaeus) Willdenow','(Linnaeus) Willdenow',0,2,'5b3f2985-d4cd-5d69-a2dc-0f02c99f1b97','Poa vivipara','5b3f2985-d4cd-5d69-a2dc-0f02c99f1b97','Poa vivipara','fa21c841-9c7f-5306-b93f-f55ac13825d9','Poa uiuipar','9567','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Alpinae|Poa alpina|Poa alpina vivipara','73|8|2|55|193|258|408|715|1565|2038|2229|7842|9567','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('21615','','','3e4b3e2f-2469-53c4-9830-1b03641c4444','xAgroelymus cayouetteorum B. Boivin','B. Boivin',0,2,'296beae0-4115-5441-851f-abcb13ae74d9','Agroelymus cayouetteorum','31f07575-886a-53dc-96c4-3d1a0e102475','× Agroelymus cayouetteorum','47c44207-9e58-5cc4-a933-211c86ca6239','Agroelymus cayouetteor','9584','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus cayouetteorum','73|8|2|55|193|258|406|709|1135|9584','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('21611','','','35c91049-e592-589e-95e5-67850328c547','Elymus arkansanus Scribner & C.R. Ball','Scribner & C.R. Ball',0,2,'cee49487-352f-5b2e-bf7b-39a23d779de3','Elymus arkansanus','cee49487-352f-5b2e-bf7b-39a23d779de3','Elymus arkansanus','9d98ecf8-2a90-5672-a590-6dad4bf0fa34','Elymus arkansan','7613','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus villosus','73|8|2|55|193|258|406|709|1135|7613','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21623','','','56906d60-329d-548f-809c-d51ab6bcd351','Sisymbrium linifolium var. pinnatum (Greene) O.E. Schulz','(Greene) O.E. Schulz',0,3,'e8b2cb0b-84b7-5068-927f-fb6e6c210ab9','Sisymbrium linifolium pinnatum','16afe882-5b17-5ea7-86ac-10902d72b513','Sisymbrium linifolium var. pinnatum','657e32fa-51d9-57c3-b250-2edb71597178','Sisymbrium linifoli pinnat','9594','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Sisymbrieae|Sisymbrium|Sisymbrium linifolium','73|8|11|10|98|678|1691|9594','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21630','','','8097a91d-5135-5eb0-8992-e2c64977d85a','Schoenocrambe pinnata Greene','Greene',0,2,'c40c047f-f84e-56d1-8bc0-1e435f607a24','Schoenocrambe pinnata','c40c047f-f84e-56d1-8bc0-1e435f607a24','Schoenocrambe pinnata','e225de8c-4724-5195-891b-9d7c3ba7a979','Schoenocrambe pinnat','9594','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Sisymbrieae|Sisymbrium|Sisymbrium linifolium','73|8|11|10|98|678|1691|9594','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21632','','','ee91d83f-6e63-5e92-be82-b95a9deee816','Sisymbrium decumbens (Rydberg) Blankinship','(Rydberg) Blankinship',0,2,'f7dae0fd-cfd1-5e28-9bd3-f6839be83919','Sisymbrium decumbens','f7dae0fd-cfd1-5e28-9bd3-f6839be83919','Sisymbrium decumbens','f7dae0fd-cfd1-5e28-9bd3-f6839be83919','Sisymbrium decumbens','9594','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Sisymbrieae|Sisymbrium|Sisymbrium linifolium','73|8|11|10|98|678|1691|9594','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21642','','','25a8eed4-5710-516d-80c6-c490fdef567a','Salix amygdalina Linnaeus','Linnaeus',0,2,'514631ef-97a8-5752-862e-78c2828ceb04','Salix amygdalina','514631ef-97a8-5752-862e-78c2828ceb04','Salix amygdalina','9a69c91b-6ec8-5e62-91cb-4b22545671a8','Salix amygdalin','9600','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Salix|Triandrae|Salix triandra','73|8|11|42|211|658|1639|2054|2334|9600','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('21638','','','f1edea3c-e2ea-53c5-b9f4-fdc3ea7967cf','Sieversia campanulata (Greene) Rydberg','(Greene) Rydberg',0,2,'c83fbb5c-0d9a-5a0a-9847-8ed0f54db135','Sieversia campanulata','c83fbb5c-0d9a-5a0a-9847-8ed0f54db135','Sieversia campanulata','64956ea0-b143-5b41-81d9-c254c8c87ccd','Sieversia campanulat','9595','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Colurieae|Geum|Geum triflorum|Geum triflorum ciliatum','73|8|11|61|207|257|564|1204|8775|9595','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('21646','','','37443f30-fcbb-5015-aed8-678e380503e6','Salix stipulifera Floderus ex Hayren','Floderus ex Hayren',0,2,'9279b80b-397f-5f20-807a-aea2b8eba026','Salix stipulifera','9279b80b-397f-5f20-807a-aea2b8eba026','Salix stipulifera','fa745bf6-b957-5c93-9600-f6135d2f7d61','Salix stipulifer','9607','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Glaucae|Salix glauca|Salix glauca stipulata','73|8|11|42|211|658|1639|2056|2305|9110|9607','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|variety','species','0','0','0','',2);
INSERT INTO core VALUES('21659','','','0b3d6495-6ae4-5d2b-a966-20c12c7c8a5a','Melandrium soczavanum Schischkin','Schischkin',0,2,'b5b8a073-f2ed-5060-a881-3a61cf550538','Melandrium soczavanum','b5b8a073-f2ed-5060-a881-3a61cf550538','Melandrium soczavanum','d7124b7b-a640-58c5-8842-e8ff95d45309','Melandrium soczauan','21661','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene soczavana','73|8|15|14|106|407|1686|32822|32829|21661','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('21663','','','afa638db-108e-5d73-9d3d-c808450cc2ee','Viola bellidifolia Greene','Greene',0,2,'7b5e1be2-820d-5fdc-b159-3f80b940f1f4','Viola bellidifolia','7b5e1be2-820d-5fdc-b159-3f80b940f1f4','Viola bellidifolia','ee395225-9a2d-5e1a-9f31-70412635665e','Viola bellidifol','9639','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Viola|Rostratae|Viola adunca|Viola adunca bellidifolia','73|8|11|42|235|342|583|1822|33150|33148|33149|9474|9639','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('21662','','','cdcdfa31-cb8e-5055-8e14-18e596afadc4','Silene soczavana var. macrosperma (A.E. Porsild) V.V. Petrovsky, D.F. Murray & Elven','(A.E. Porsild) V.V. Petrovsky, D.F. Murray & Elven',0,3,'e51e2897-6c40-5c8c-8bb1-586e4494f084','Silene soczavana macrosperma','3e6c6ce4-7523-54bf-a3c7-0bd72b169e8e','Silene soczavana var. macrosperma','54202fbc-9dd7-5b36-a287-616b351b62e2','Silene soczauan macrosperm','21661','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene soczavana','73|8|15|14|106|407|1686|32822|32829|21661','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21671','','','65a3265a-d0f7-5e84-8b85-9a635b175eab','Amelanchier alnifolia var. cusickii (Fernald) C.L. Hitchcock','(Fernald) C.L. Hitchcock',0,3,'c8824552-7742-51bc-96fa-fb60284c1a99','Amelanchier alnifolia cusickii','8d8630c2-f727-506f-a992-26dce47373fd','Amelanchier alnifolia var. cusickii','73af19c7-ca40-5992-b6d2-2d4467bd9bad','Amelanchier alnifol cusick','9649','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Amelanchier|Amelanchier cusickii','73|8|11|61|207|264|416|809|9649','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21675','','','1abd534b-3aa9-5f1c-8838-7f03966a90a0','Arabis calderi G.A. Mulligan','G.A. Mulligan',0,2,'7bf20bec-8e1a-5854-acb4-9dceebb7b94a','Arabis calderi','7bf20bec-8e1a-5854-acb4-9dceebb7b94a','Arabis calderi','6fb351eb-7894-52f5-98ad-281f191146ec','Arabis calder','9653','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera calderi','73|8|11|10|98|698|1872|9653','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21684','','','f59a7013-abef-513e-b413-60c03e07567e','Nasturtium sinapis (Burman f.) O.E. Schulz','(Burman f.) O.E. Schulz',0,2,'b646e36a-2455-5ae2-b7d5-297a5c8d3616','Nasturtium sinapis','b646e36a-2455-5ae2-b7d5-297a5c8d3616','Nasturtium sinapis','c2ff517a-e552-5c48-9d2e-103dc66992ad','Nasturtium sinap','9659','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa indica','73|8|11|10|98|445|1626|9659','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21690','','','3459e9ca-0dee-554b-9006-a1cd02889e8e','Sisymbrium sinapis Burman f.','Burman f.',0,2,'2d3d1fc8-86e1-583b-a7d0-a33a0f247fbe','Sisymbrium sinapis','2d3d1fc8-86e1-583b-a7d0-a33a0f247fbe','Sisymbrium sinapis','bee911f6-12ba-59aa-9816-8d199d9a00ac','Sisymbrium sinap','9659','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa indica','73|8|11|10|98|445|1626|9659','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21694','','','9d530c8a-d2cd-589a-9ee6-f7282e694072','Lesquerella ludoviciana (Nuttall) S. Watson','(Nuttall) S. Watson',0,2,'2a9c4c78-e55a-58bc-bc63-d02cf3e3658c','Lesquerella ludoviciana','2a9c4c78-e55a-58bc-bc63-d02cf3e3658c','Lesquerella ludoviciana','6de2c398-2d4b-5468-bed0-22223fb4f28a','Lesquerella ludouician','9662','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Physarieae|Physaria|Physaria ludoviciana','73|8|11|10|98|605|1332|9662','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21701','','','7ef09992-71fa-543a-967d-466e07923a0e','Crataegus divida Sargent','Sargent',0,2,'7b584f4e-03a5-57b5-83cb-c01a18d67124','Crataegus divida','7b584f4e-03a5-57b5-83cb-c01a18d67124','Crataegus divida','83c1af69-1d1c-5d36-8459-55a0dcbee569','Crataegus diuid','8693','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Macracanthae|Macracanthae|Crataegus macracantha','73|8|11|61|207|264|416|1047|24152|2406|8693','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('21704','','','d420af45-4122-5aea-96c7-6064d089fa48','Crataegus brainerdii var. egglestonii (Sargent) B.L. Robinson','(Sargent) B.L. Robinson',0,3,'ba9c57d8-a385-515a-9cfb-2205a885c425','Crataegus brainerdii egglestonii','df24832a-50ce-5ab0-89ce-b9f49aa0e0ca','Crataegus brainerdii var. egglestonii','9f6ae12e-230f-5309-89c4-275d59cb78f6','Crataegus brainerd eggleston','9672','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Macracanthae|Anomalae|Crataegus scabrida|Crataegus scabrida egglestonii','73|8|11|61|207|264|416|1047|24152|2405|8715|9672','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('21708','','','ebc6ca4e-d68a-5226-8353-82912a2538fd','Crataegus brainerdii var. cyclophylla (Sargent) E.J. Palmer','(Sargent) E.J. Palmer',0,3,'1ee8dd85-cf50-54f3-9997-29e70ff96d66','Crataegus brainerdii cyclophylla','3c431ec0-409a-5dd2-b4b8-8d60421d7c66','Crataegus brainerdii var. cyclophylla','2917421d-2aaf-5154-b7a0-7465eeb15336','Crataegus brainerd cyclophyll','9673','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Macracanthae|Anomalae|Crataegus scabrida|Crataegus scabrida cyclophylla','73|8|11|61|207|264|416|1047|24152|2405|8715|9673','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('21715','','','101efc9a-5f40-5e4b-9f68-aca3cb565ba5','Arabis tenuicula Greene','Greene',0,2,'2931bc0e-2923-57a5-ad9e-669b381e1d4d','Arabis tenuicula','2931bc0e-2923-57a5-ad9e-669b381e1d4d','Arabis tenuicula','7f0ae3d5-6084-52e8-a8b1-e6d8736ff611','Arabis tenuicul','9691','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Boechereae|Boechera|Boechera microphylla','73|8|11|10|98|698|1872|9691','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21717','','','1593cf34-a67e-5b35-b4f3-4e447158da3a','Sisymbrium longepedicellatum E. Fournier','E. Fournier',0,2,'7bd77653-0d64-5794-bad0-d58bb6c7dbd0','Sisymbrium longepedicellatum','7bd77653-0d64-5794-bad0-d58bb6c7dbd0','Sisymbrium longepedicellatum','6064c8f8-2be9-586e-b47b-8a1713b14862','Sisymbrium longepedicellat','9693','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Descurainieae|Descurainia|Descurainia longepedicellata','73|8|11|10|98|536|1087|9693','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21726','','','57a4893e-356b-5f14-96e9-169cda720d14','Sisymbrium brachycarpum var. filipes (A. Gray) J.F. Macbride','(A. Gray) J.F. Macbride',0,3,'771bdedf-14f5-5dc0-9a87-02f18a825644','Sisymbrium brachycarpum filipes','a4909a56-fe6e-5372-b41e-df16e4cc7cd1','Sisymbrium brachycarpum var. filipes','2862040b-e226-5b36-a37a-b9a0de3855ac','Sisymbrium brachycarp filip','9693','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Descurainieae|Descurainia|Descurainia longepedicellata','73|8|11|10|98|536|1087|9693','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21730','','','0ee0b3b7-67d0-5c37-8b0a-d23cba2540eb','Sophia filipes (A. Gray) A. Heller','(A. Gray) A. Heller',0,2,'2ecaeb9a-273a-562e-9a88-33fa3a0d0663','Sophia filipes','2ecaeb9a-273a-562e-9a88-33fa3a0d0663','Sophia filipes','dad13efc-0b33-5663-ada9-5f3725b599a5','Sophia filip','9693','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Descurainieae|Descurainia|Descurainia longepedicellata','73|8|11|10|98|536|1087|9693','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21739','','','f0575383-1e15-53e2-b609-49b06296c0be','×Agroelymus ontariensis Lepage','Lepage',0,2,'5f444ac2-7509-5d8e-983c-eb4336390e62','Agroelymus ontariensis','cfb92ea3-1894-5af6-9e06-875b3330b7dd','× Agroelymus ontariensis','ef5bab74-3326-5949-b249-a3fc3503ad6f','Agroelymus ontariens','9702','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elyleymus|Elyleymus ontariensis','73|8|2|55|193|258|406|709|1944|9702','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('21738','','','d5fc1f6e-d8e2-532f-baf3-eb2a07d7e3a1','Elymus ×uclueletensis Bowden','Bowden',0,2,'6b085748-8d44-548c-9901-c951bac6c2f1','Elymus uclueletensis','6676c979-e55e-55c2-8b9c-5d5c706e79ea','Elymus × uclueletensis','1638f9b6-0fa8-5710-aa07-fd5b87c9440d','Elymus uclueletens','9701','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elyleymus|Elyleymus uclueletensis','73|8|2|55|193|258|406|709|1944|9701','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('21743','','','4e83b158-2e9b-5bf9-971d-86a123924139','Cuscuta pentagona var. calycina Engelmann','Engelmann',0,3,'d137c37a-5667-5ff1-a0d0-908265f24e14','Cuscuta pentagona calycina','68c0774c-0491-5cee-9c04-c7663362b460','Cuscuta pentagona var. calycina','d9867a8a-9faa-5a67-baba-e56d7dd58b2b','Cuscuta pentagon calycin','9706','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Cuscuteae|Cuscuta|Grammatica|Cuscuta campestris','73|8|4|70|115|526|1060|29371|9706','class|subclass|superorder|order|family|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21748','','','c2c2016c-2cdb-5a02-9a07-e83b806051f0','Euphorbia tenuifolia Lamarck','Lamarck',0,2,'1c6d6128-feaf-502b-84df-0fd595e47533','Euphorbia tenuifolia','1c6d6128-feaf-502b-84df-0fd595e47533','Euphorbia tenuifolia','cfc79091-f5bd-59ff-92a7-b5b3cdcf1921','Euphorbia tenuifol','21750','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Esula|Euphorbia virgata','73|8|11|42|131|335|553|1164|26069|21750','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21749','','','cfd12bec-272c-514e-bae8-04d7907ee40f','Euphorbia uralensis Fischer ex Link','Fischer ex Link',0,2,'e532a0ca-d26c-5ef2-af1a-b45b67ac83d5','Euphorbia uralensis','e532a0ca-d26c-5ef2-af1a-b45b67ac83d5','Euphorbia uralensis','f44f4309-87e2-5cf8-948b-dcde6f4c6073','Euphorbia uralens','21750','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Esula|Euphorbia virgata','73|8|11|42|131|335|553|1164|26069|21750','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',2);
INSERT INTO core VALUES('21760','','','d3e35414-0a2c-5e73-bf00-99f450cab276','Potentilla yukonensis Hultén','Hultén',0,2,'0b7052bd-fb89-548a-90ce-f381209bb66d','Potentilla yukonensis','0b7052bd-fb89-548a-90ce-f381209bb66d','Potentilla yukonensis','a46fd2b9-0ab9-5027-8bfd-f73c40d76ddf','Potentilla yukonens','21761','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Argentina|Argentina subarctica','73|8|11|61|207|257|409|33511|21761','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21764','','','874b940e-d48b-5000-a6cc-c91762397eea','Potentilla pacifica Howell','Howell',0,2,'69668cdc-b0e2-5c2a-b68b-846392dc8d68','Potentilla pacifica','69668cdc-b0e2-5c2a-b68b-846392dc8d68','Potentilla pacifica','87bdc475-c646-5115-9a4c-d8c7ffe60332','Potentilla pacific','26148','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Argentina|Argentina pacifica','73|8|11|61|207|257|409|33511|26148','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21769','','','e0e1cf20-5579-54b1-8eb7-9f2ed16d88cf','Ammannia coccinea subsp. purpurea (Lamarck) Koehne','(Lamarck) Koehne',0,3,'272f6839-04c0-5e35-855c-312d87d912ca','Ammannia coccinea purpurea','2202cb37-442a-5359-a42f-e214ebf93b3b','Ammannia coccinea subsp. purpurea','fdd4f67a-dcc0-524e-8a04-3e54d2455778','Ammannia coccine purpure','9749','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Lythraceae|Lythroideae|Ammannia|Ammannia coccinea','73|8|11|44|161|34112|810|9749','class|subclass|superorder|order|family|subfamily|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('21775','','','db2ed388-83a8-5212-9c72-4f282abadd3e','Ammannia texana Scheele','Scheele',0,2,'e31932da-7b62-5b8e-89bc-12e60abc69b0','Ammannia texana','e31932da-7b62-5b8e-89bc-12e60abc69b0','Ammannia texana','554c0d13-d70a-5dbb-be51-8ee6b60cf817','Ammannia texan','9749','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Lythraceae|Lythroideae|Ammannia|Ammannia coccinea','73|8|11|44|161|34112|810|9749','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21778','','','840d07a7-a5b5-545b-9051-345ce6c7491c','Smelowskia jurtzevii Velichkin','Velichkin',0,2,'f3cdca6f-fe7e-5482-80f8-01daf74a5b70','Smelowskia jurtzevii','f3cdca6f-fe7e-5482-80f8-01daf74a5b70','Smelowskia jurtzevii','dd0a1d48-3895-54e1-b9ed-6229195efe78','Smelowskia iurtzeu','9752','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Smelowskieae|Smelowskia|Smelowskia porsildii','73|8|11|10|98|679|1694|9752','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21785','','','ae52000e-14a8-5e45-8b84-89693d022372','Campanula rotundifolia var. hirsuta Macoun','Macoun',0,3,'6f9fd8e4-992c-5ad8-9caa-2f5adb173a98','Campanula rotundifolia hirsuta','7f27586d-ec89-5b85-ac7d-5d32e28d8f63','Campanula rotundifolia var. hirsuta','a7479b14-767a-534c-9a94-14f7b87b28aa','Campanula rotundifol hirsut','4171','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Campanuloideae|Campanula|Campanula rotundifolia','73|8|4|7|103|301|942|4171','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21786','','','d671e5f1-fad0-5ebf-bf75-8689c2a86c73','Campanula latisepala Hultén','Hultén',0,2,'1c48025d-5592-5e1e-be63-cd8cf31f7485','Campanula latisepala','1c48025d-5592-5e1e-be63-cd8cf31f7485','Campanula latisepala','260c79d2-d077-5e11-806d-2da252c82491','Campanula latisepal','4171','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Campanuloideae|Campanula|Campanula rotundifolia','73|8|4|7|103|301|942|4171','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21792','','','ab2f0c89-c6b2-5cc1-8e78-7b0734c7768d','Corchorus scandens Thunberg','Thunberg',0,2,'bee54b09-d5aa-5b39-9110-7feb52e9f3f4','Corchorus scandens','bee54b09-d5aa-5b39-9110-7feb52e9f3f4','Corchorus scandens','bee54b09-d5aa-5b39-9110-7feb52e9f3f4','Corchorus scandens','9761','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Kerrieae|Rhodotypos|Rhodotypos scandens','73|8|11|61|207|264|704|1952|9761','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21794','','','1e41b246-7fda-502f-9903-5245e601d662','Rhodotypos kerrioides Siebold & Zuccarini','Siebold & Zuccarini',0,2,'f559b43c-35bb-5709-8045-02a543ef2096','Rhodotypos kerrioides','f559b43c-35bb-5709-8045-02a543ef2096','Rhodotypos kerrioides','299f9697-61f3-5811-9a16-6457cd3e33d4','Rhodotypos kerrioid','9761','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Kerrieae|Rhodotypos|Rhodotypos scandens','73|8|11|61|207|264|704|1952|9761','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21802','','','43fa4693-8984-5773-a7a4-9b0404220654','Spiraea arbuscula Greene','Greene',0,2,'58a2a400-5dbc-50c2-9faa-8ccd41ce095c','Spiraea arbuscula','58a2a400-5dbc-50c2-9faa-8ccd41ce095c','Spiraea arbuscula','6b6d6ec8-ac13-5cf5-bb98-ae3fe5f37e9a','Spiraea arbuscul','9767','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Spiraeeae|Spiraea|Spiraea splendens|Spiraea splendens rosea','73|8|11|61|207|264|579|1711|8983|9767','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('21812','','','9f1e4c05-c89c-564a-a471-761a891d4e58','Potentilla neumanniana auct. non Reichenbach auct. non Reichenbach','',0,2,'e7344fdb-1efe-5e87-bb93-8bc60cf053b0','Potentilla neumanniana','e7344fdb-1efe-5e87-bb93-8bc60cf053b0','Potentilla neumanniana','c855fa22-ee4f-51b1-b5b3-c9484e4e3184','Potentilla neumannian','9771','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Aureae|Potentilla verna','73|8|11|61|207|257|409|1586|2275|9771','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('21813','','','abca62da-1ccc-5866-93a2-b95629a01c78','Potentilla emarginata subsp. nana (Willdenow ex Schlechtendal) Hultén','(Willdenow ex Schlechtendal) Hultén',0,3,'615b95b5-9dff-5295-a7fd-9c440fea8af8','Potentilla emarginata nana','ff4f33d5-6678-5e19-a94f-76877b2386e0','Potentilla emarginata subsp. nana','c2e43c73-6caf-5d3e-92cb-12143bba569e','Potentilla emarginat nan','9772','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Aureae|Potentilla nana','73|8|11|61|207|257|409|1586|2275|9772','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',2);
INSERT INTO core VALUES('21816','','','387191b7-a10a-5eaf-bfad-ee62a363137b','Potentilla nivea var. nipharga (Rydberg) Soják','(Rydberg) Soják',0,3,'d904791c-554c-5ea5-87e1-95fd3515bf2e','Potentilla nivea nipharga','3fdf9cb4-2fce-5da7-9b68-b29a292de6c1','Potentilla nivea var. nipharga','d0eef99f-688c-5d1f-a956-6b4358b30caa','Potentilla niue nipharg','8825','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Niveae|Potentilla arenosa|Potentilla arenosa chamissonis','73|8|11|61|207|257|409|1586|2276|8826|8825','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('21820','','','cd62051f-3d1f-5f21-942d-ba1825cb586c','Potentilla tolmatchevii Jurtzev & Soják','Jurtzev & Soják',0,2,'a8581d09-0a1e-5c0b-9f4c-bd2821e1e629','Potentilla tolmatchevii','a8581d09-0a1e-5c0b-9f4c-bd2821e1e629','Potentilla tolmatchevii','36b8ed41-2657-5d6c-a4cb-5b5be2805abb','Potentilla tolmatcheu','9784','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Rubricaules|Potentilla pedersenii','73|8|11|61|207|257|409|1586|2280|9784','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('21824','','','d18dea88-27e2-5f53-b08f-0c883f4c5f0a','Potentilla flabelliformis Lehmann','Lehmann',0,2,'c309add9-ddc5-5702-aa56-26930931406d','Potentilla flabelliformis','c309add9-ddc5-5702-aa56-26930931406d','Potentilla flabelliformis','95455745-ce55-57d9-82c0-137dc3662f17','Potentilla flabelliform','9788','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Graciles|Potentilla gracilis|Potentilla gracilis flabelliformis','73|8|11|61|207|257|409|1586|2273|8823|9788','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('21828','','','18fcb4ff-6626-5995-be9c-8d0f5f55676d','Potentilla fastigiata Nuttall','Nuttall',0,2,'27cd85c5-f89e-55a3-b170-93807a0e517e','Potentilla fastigiata','27cd85c5-f89e-55a3-b170-93807a0e517e','Potentilla fastigiata','0d621aa4-bc05-55f0-a6c7-036ee401b020','Potentilla fastigiat','9789','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Graciles|Potentilla gracilis|Potentilla gracilis fastigiata','73|8|11|61|207|257|409|1586|2273|8823|9789','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('21832','','','99bd8232-482a-5cfe-a3c9-189e389ba612','Potentilla fastigiata var. permollis (Rydberg) Soják','(Rydberg) Soják',0,3,'c0ab22ba-25cc-5fbb-aba0-f2b18be02878','Potentilla fastigiata permollis','cac2737a-b7fc-585f-ad5a-1c7629efccb8','Potentilla fastigiata var. permollis','67f30c70-bec1-5f3a-ba42-8a220b1052ae','Potentilla fastigiat permoll','9789','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Graciles|Potentilla gracilis|Potentilla gracilis fastigiata','73|8|11|61|207|257|409|1586|2273|8823|9789','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('21839','','','4eabb186-f473-5f81-9f28-4dbd521f0173','Bouteloua glandulosa (Cervantes) Swallen','(Cervantes) Swallen',0,2,'af25d5a5-c203-5282-be34-239564cae75d','Bouteloua glandulosa','af25d5a5-c203-5282-be34-239564cae75d','Bouteloua glandulosa','6ea5e82a-9b10-5eb1-ac6e-cc760c58e939','Bouteloua glandulos','9797','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Boutelouinae|Bouteloua|Hirsutae|Bouteloua hirsuta','73|8|2|55|193|294|468|719|907|30299|9797','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('21845','','','446262b1-5bfc-5d8a-936c-3e435fafe383','Convolvulus sepium var. fraterniflorus auct. non Mackenzie & Bush auct. non Mackenzie & Bush','',0,3,'21859e2f-080e-56f8-9f1d-d13aaa0faa38','Convolvulus sepium fraterniflorus','86f7d932-fc91-57ea-8552-71b9af927752','Convolvulus sepium var. fraterniflorus','249ea3a3-e945-56af-ad95-339d14c8d601','Convolvulus sepi fraterniflor','9805','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Convolvuleae|Calystegia|Calystegia macounii','73|8|4|70|115|483|938|9805','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',4);
INSERT INTO core VALUES('21842','','','82b3341d-0676-5312-b57c-40d00e9b84c6','Ceratoschoenus macrostachyus (Torrey ex A. Gray) A. Gray','(Torrey ex A. Gray) A. Gray',0,2,'dcdef545-0173-5b43-b9ee-7acf55952aa5','Ceratoschoenus macrostachyus','dcdef545-0173-5b43-b9ee-7acf55952aa5','Ceratoschoenus macrostachyus','baba25fd-9eeb-5c47-a787-aa9965e0c772','Ceratoschoenus macrostachy','9803','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Rhynchosporeae|Rhynchospora|Rhynchospora macrostachya','73|8|2|55|120|266|32775|1622|9803','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('21857','','','c0465ff4-4e4d-5777-9f8d-3f5bb2f0045b','Agoseris tomentosa Howell','Howell',0,2,'4974e11c-97dc-5c6d-b380-96747208d73b','Agoseris tomentosa','4974e11c-97dc-5c6d-b380-96747208d73b','Agoseris tomentosa','0b2fa1a3-a165-5725-a1c0-84ce84d64a77','Agoseris tomentos','9807','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Agoseris|Agoseris parviflora','73|8|4|7|31424|256|404|788|9807','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21858','','','6b96cbf9-6c0f-5ae3-99fd-ecc4d5836cc4','Cryptantha nubigena var. macounii (Eastwood) B. Boivin','(Eastwood) B. Boivin',0,3,'dc011d85-318e-5687-ae9e-90dc14ad4ed6','Cryptantha nubigena macounii','bc9cb1b4-d8b5-5482-b34e-dcbb2adf54cd','Cryptantha nubigena var. macounii','7c895358-d4b9-5085-bc5a-c479e291526f','Cryptantha nubigen macoun','33203','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Cynoglosseae|Oreocarya|Oreocarya glomerata','73|8|4|9|97|31410|527|32576|33203','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21865','','','9813f923-2078-5b40-8e8a-ea4c17619f8e','Amaranthus rudis J.D. Sauer','J.D. Sauer',0,2,'06a3b4d1-4cda-5478-aa12-a4efde6fabdf','Amaranthus rudis','06a3b4d1-4cda-5478-aa12-a4efde6fabdf','Amaranthus rudis','c3465bdd-3fa1-5297-a73f-649463be5c9d','Amaranthus rud','9814','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Amaranthoideae|Amarantheae|Amaranthus|Acnidia|Acnidia|Amaranthus tuberculatus|Amaranthus tuberculatus rudis','73|8|15|14|79|263|415|807|1973|2065|2509|9814','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('21872','','','94d4196e-9351-527e-8a85-634f0d810f8e','Papaver nudicaule var. labradoricum Fedde','Fedde',0,3,'862d0c65-b8f9-5f01-b7b6-6b95e8cb5d30','Papaver nudicaule labradoricum','0f6873b7-76c0-5a49-bb16-f62554f70a2e','Papaver nudicaule var. labradoricum','608a72c7-3bd4-5cc9-bdab-689c551bff47','Papaver nudicaul labradoric','9818','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Papaveroideae|Papaver|Meconella|Papaver labradoricum','73|8|60|59|186|277|1503|2204|9818','class|subclass|superorder|order|family|subfamily|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21880','','','fc2cafe9-91ce-5a43-9f39-80e52d0f945e','Prenanthes ×mainensis A. Gray','A. Gray',0,2,'49f1a389-87be-587d-8927-9a060188e7ec','Prenanthes mainensis','1d3f94f9-77a2-51c2-9d37-341ada13b31d','Prenanthes × mainensis','421de473-c7ca-5e52-adad-90169f8ccb27','Prenanthes mainens','9827','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Nabalus|Nabalus mainensis','73|8|4|7|31424|256|404|1587|9827','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('21883','','','5a8b3ca0-dae1-5b47-9634-4980b8ba3bd1','Kalmia polifolia subsp. occidentalis (Small) Abrams','(Small) Abrams',0,3,'66a6b404-8408-577a-b73f-bc9afac7b6f2','Kalmia polifolia occidentalis','44c32ce0-e5f7-55b2-929c-f25b7c7524d2','Kalmia polifolia subsp. occidentalis','267a2e2b-735f-533c-9b71-3097efcbc8d9','Kalmia polifol occidental','9829','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Ericoideae|Phyllodoceae|Kalmia|Kalmia microphylla|Kalmia microphylla occidentalis','73|8|4|27|129|297|548|1301|5532|9829','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('21888','','','2797eefb-48aa-5a3c-a274-2ce9d0217360','Eriophorum vaginatum Linnaeus var. vaginatum Linnaeus','Linnaeus',0,3,'4ff05cf8-15e2-57f4-b9f3-f106b4acd1c3','Eriophorum vaginatum vaginatum','68c00e7f-70b1-5ddb-877e-2a56e1aedbb3','Eriophorum vaginatum var. vaginatum','a1a7ff33-0a19-5244-a66e-67f9031e6e0e','Eriophorum uaginat uaginat','9838','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Scirpeae|Eriophorum|Eriophorum|Eriophorum vaginatum|Eriophorum vaginatum vaginatum','73|8|2|55|120|266|420|1152|2001|5281|9838','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('21895','','','93237031-f76b-520e-9a90-1c1a2771b0e9','Stipa thurberiana Piper','Piper',0,2,'d6e8832f-eb42-517d-9e9b-6731958d9efd','Stipa thurberiana','d6e8832f-eb42-517d-9e9b-6731958d9efd','Stipa thurberiana','0ace806e-b821-54f8-9fde-092a63f02812','Stipa thurberian','32463','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Stipeae|Stipinae|Eriocoma|Eriocoma thurberiana','73|8|2|55|193|258|629|746|30708|32463','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21899','','','97374849-776a-5bfd-8855-b8ed7effbef0','Cardamine flexuosa subsp. debilis O.E. Schulz','O.E. Schulz',0,3,'7a2fdb42-b749-5869-bb83-1f27a4d8b134','Cardamine flexuosa debilis','311de181-aa7b-57c0-9154-5f92f279c2af','Cardamine flexuosa subsp. debilis','0505154e-0e2f-5819-9522-bf73598e3187','Cardamine flexuos debil','9873','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine occulta','73|8|11|10|98|445|949|9873','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('21903','','','c06da82e-45aa-5fc5-9524-27b00cc447bf','Hierochloe odorata subsp. hirta (Schrank) Tzvelev','(Schrank) Tzvelev',0,3,'ca0abd82-6716-573e-8cde-4129fe0c0c41','Hierochloe odorata hirta','2d974c7d-8b78-550e-9fc4-214481a8b1ec','Hierochloe odorata subsp. hirta','cd933500-7d4d-5b83-bbda-2894eeacd51b','Hierochloe odorat hirt','9877','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Phalaridinae|Anthoxanthum|Anthoxanthum hirtum','73|8|2|55|193|258|408|714|828|9877','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('21932','','','76a60b1c-e7f2-5adc-bf01-0523448af38b','Lappa mixta Simonkai','Simonkai',0,2,'3dfb4579-c2c1-5a97-bb0d-83cbb34175af','Lappa mixta','3dfb4579-c2c1-5a97-bb0d-83cbb34175af','Lappa mixta','d1e49d3a-ca1b-5d58-ad4a-22817dc1d69c','Lappa mixt','2850','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Carduoideae|Cardueae|Arctium|Arctium mixtum','73|8|4|7|31424|249|396|845|2850','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21936','','','a5e84fdb-098a-56e7-9e62-cb439938fbbe','Trientalis borealis subsp. latifolia (Hooker) Hultén','(Hooker) Hultén',0,3,'6abe998b-30ec-573b-969f-d51498633d26','Trientalis borealis latifolia','3fe5012a-e42d-52bd-8289-27922763007f','Trientalis borealis subsp. latifolia','50eeec7d-d281-51fc-b9ad-20251fbde0e2','Trientalis boreal latifol','28277','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Lysimachioideae|Lysimachia|Lysimachia latifolia','73|8|4|27|202|268|1383|28277','class|subclass|superorder|order|family|subfamily|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('21934','','','bedc2eed-4f75-5a35-b150-ada3a0449f0a','Amarella occidentalis (A. Gray) Greene','(A. Gray) Greene',0,2,'e8438afc-981e-5a9f-9ccc-c975805a4cf5','Amarella occidentalis','e8438afc-981e-5a9f-9ccc-c975805a4cf5','Amarella occidentalis','de163a90-4671-5fe4-80db-d16ba17e7e26','Amarella occidental','6014','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Gentianella|Gentianella quinquefolia|Gentianella quinquefolia occidentalis','73|8|4|30|135|460|717|1200|6015|6014','class|subclass|superorder|order|family|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('21947','','','a5572597-4eb1-561f-8a21-104cab76c4c9','Myrrhis longistylis Torrey','Torrey',0,2,'7c81e69c-3168-5967-b0d6-fba5b7969a20','Myrrhis longistylis','7c81e69c-3168-5967-b0d6-fba5b7969a20','Myrrhis longistylis','6da5cac4-7373-5004-8c50-96b813b52057','Myrrhis longistyl','2622','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Scandiceae|Osmorhiza|Osmorhiza longistylis','73|8|4|3|83|254|431|1492|2622','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21951','','','53bd1bc3-dacc-5ca7-b99d-2d3df1ea7d41','Myrrhis occidentalis (Nuttall) A. Gray','(Nuttall) A. Gray',0,2,'4fb82620-d2af-5fc7-a30f-1810fdc312de','Myrrhis occidentalis','4fb82620-d2af-5fc7-a30f-1810fdc312de','Myrrhis occidentalis','8c89e25a-2188-568d-a49c-7a9368851c86','Myrrhis occidental','2623','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Scandiceae|Osmorhiza|Osmorhiza occidentalis','73|8|4|3|83|254|431|1492|2623','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21952','','','f8a7a63c-f5b9-5293-b2e4-73ff34e9a06f','Washingtonia occidentalis (Nuttall) J.M. Coulter & Rose nom. illeg.','(Nuttall) J.M. Coulter & Rose',0,2,'dce95b28-f587-5296-83d4-389d42c4fbda','Washingtonia occidentalis','dce95b28-f587-5296-83d4-389d42c4fbda','Washingtonia occidentalis','c6a73015-92c2-5d05-b448-957c1c4fb4d8','Washingtonia occidental','2623','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Scandiceae|Osmorhiza|Osmorhiza occidentalis','73|8|4|3|83|254|431|1492|2623','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('21963','','','ba256901-a5d9-562c-8b5f-ef3110dfa89d','Betula papyracea var. minor Tuckerman','Tuckerman',0,3,'4efbb59a-547a-5cc5-8936-2c7434be0792','Betula papyracea minor','107d265b-e23c-5b07-a151-0117d216a423','Betula papyracea var. minor','a3c4b351-afe0-53f4-bd0c-58d8195a1079','Betula papyrace minor','3691','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Betula|Betula|Betula minor','73|8|11|29|94|262|896|33635|3691','class|subclass|superorder|order|family|subfamily|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21967','','','a0de3374-086d-5db1-8956-a80417b37f9c','Lophanthus urticifolius Bentham','Bentham',0,2,'0820d514-2a2d-54fb-9577-edb4ac92de31','Lophanthus urticifolius','0820d514-2a2d-54fb-9577-edb4ac92de31','Lophanthus urticifolius','91199ca3-c80e-5d58-827a-603d903ca0cb','Lophanthus urticifol','6354','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Nepetinae|Agastache|Agastache urticifolia','73|8|4|36|152|255|402|708|786|6354','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21974','','','71d2383d-dfaf-5c06-bbc3-c19fa7f301e5','Equisetum robustum var. affine Engelmann','Engelmann',0,3,'bbd5bf85-9bff-551c-b56f-da894ff2fc97','Equisetum robustum affine','e3f83989-2ab5-5024-bf8d-0f2e02a0aead','Equisetum robustum var. affine','0808557a-6cda-52fe-bbd1-46cedeb59493','Equisetum robust affin','5468','Equisetopsida|Equisetidae|Equisetales|Equisetaceae|Equisetum|Hippochaete|Equisetum hyemale|Equisetum hyemale affine','73|26|25|128|1142|2005|5469|5468','class|subclass|order|family|genus|subgenus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('21972','','','c7b85145-6b89-5a18-91cc-1c27bb3f3056','Equisetum palustre var. americanum Victorin','Victorin',0,3,'56783f05-e6d9-54ae-944f-689a1d260dcc','Equisetum palustre americanum','57a80995-f4bd-5d28-990b-be8662038b86','Equisetum palustre var. americanum','e12339ad-fd5b-56c6-9673-14afcab987ac','Equisetum palustr american','5471','Equisetopsida|Equisetidae|Equisetales|Equisetaceae|Equisetum|Equisetum|Equisetum palustre','73|26|25|128|1142|2004|5471','class|subclass|order|family|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21978','','','9209640d-3279-528d-aa11-d39da08385d7','Equisetum variegatum var. nelsonii A.A. Eaton','A.A. Eaton',0,3,'4812c0c5-5cf6-591c-ba6a-25b676bf7625','Equisetum variegatum nelsonii','fc45bcfb-c8ab-5c3d-aab6-c33fe2a8f55b','Equisetum variegatum var. nelsonii','c243a0ea-7ff1-58ed-b26a-06a0bbdb59fe','Equisetum uariegat nelson','5484','Equisetopsida|Equisetidae|Equisetales|Equisetaceae|Equisetum|Hippochaete|Equisetum nelsonii','73|26|25|128|1142|2005|5484','class|subclass|order|family|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('21981','','','2323fa85-62d4-5bab-97ee-6d1275f3c8c3','Botrychium obliquum Muhlenberg','Muhlenberg',0,2,'9cfed6a1-0fe3-537e-b048-1dc56a443b6a','Botrychium obliquum','9cfed6a1-0fe3-537e-b048-1dc56a443b6a','Botrychium obliquum','ae54d031-b7bc-5147-a750-24a96f3dddf6','Botrychium obliqu','12951','Equisetopsida|Ophioglossidae|Ophioglossales|Ophioglossaceae|Botrychioideae|Sceptridium|Sceptridium dissectum','73|48|47|180|31527|27737|12951','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('21995','','','3a28e589-358c-565f-b210-16e0370eb886','Pteris aquilina var. pubescens (Underwood) Clute','(Underwood) Clute',0,3,'5728537a-44a4-5cfc-9347-af92df32bd81','Pteris aquilina pubescens','beb28757-4fde-5aad-a759-322eb5b0fdd9','Pteris aquilina var. pubescens','06906609-16cc-51bc-ae97-c77e8e8345ff','Pteris aquilin pubescens','32217','Equisetopsida|Polypodiidae|Polypodiales|Dennstaedtiaceae|Hypolepidoideae|Pteridium|Pteridium aquilinum|Pteridium aquilinum pubescens','73|33|56|121|33491|1600|5349|32217','class|subclass|order|family|subfamily|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('21996','','','5b51b37a-e450-5e9f-b7e4-4bfff33d0b0b','Nephrodium punctilobulum Michaux','Michaux',0,2,'00231a85-d1f3-5c8c-940c-e3899e8486f4','Nephrodium punctilobulum','00231a85-d1f3-5c8c-940c-e3899e8486f4','Nephrodium punctilobulum','70dcdece-a4e4-524d-b310-4eae8467c79e','Nephrodium punctilobul','33493','Equisetopsida|Polypodiidae|Polypodiales|Dennstaedtiaceae|Dennstaedtioidae|Sitobolium|Sitobolium punctilobulum','73|33|56|121|33490|33492|33493','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22004','','','eca791c9-0fec-5f65-8331-d352b50ea752','Adiantum pedatum subsp. subpumilum (W.H. Wagner) Lellinger','(W.H. Wagner) Lellinger',0,3,'a1e7d8fb-2e3f-5be0-a37a-a0321def6400','Adiantum pedatum subpumilum','f5b5718a-9bea-5acc-a294-21f25bde0bae','Adiantum pedatum subsp. subpumilum','573bbea7-9af8-5220-bc7e-c8b6ec8b047f','Adiantum pedat subpumil','25139','Equisetopsida|Polypodiidae|Polypodiales|Pteridaceae|Vittarioideae|Adiantum|Adiantum aleuticum|Adiantum aleuticum subpumilum','73|33|56|203|251|778|8380|25139','class|subclass|order|family|subfamily|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('22008','','','5776c035-f980-52c1-aa31-4d2937954b63','Pteris atropurpurea Linnaeus','Linnaeus',0,2,'3ee754e2-e581-57fe-ae8f-234c80af7b5e','Pteris atropurpurea','3ee754e2-e581-57fe-ae8f-234c80af7b5e','Pteris atropurpurea','9a1efe47-6ac6-5375-affb-90b098f41782','Pteris atropurpure','8391','Equisetopsida|Polypodiidae|Polypodiales|Pteridaceae|Cheilanthoideae|Pellaea|Pellaea atropurpurea','73|33|56|203|287|1516|8391','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22011','','','a3d50bb9-16a3-55fa-897b-588af8c2a5c0','Phegopteris polypodioides Fée','Fée',0,2,'f853a098-9c6b-5706-a035-a867e5ec9ec0','Phegopteris polypodioides','f853a098-9c6b-5706-a035-a867e5ec9ec0','Phegopteris polypodioides','67c3576e-544f-5f2a-927b-0dd8f0dbee42','Phegopteris polypodioid','9402','Equisetopsida|Polypodiidae|Polypodiales|Thelypteridaceae|Phegopteridoideae|Phegopteris|Phegopteris connectilis','73|33|56|228|31531|1532|9402','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22022','','','ba2256b8-c040-50e2-8a38-548cc61a099d','Asplenium pycnocarpon Sprengel','Sprengel',0,2,'094cf63e-4fdf-5ed8-8e93-102f2b4ac6cd','Asplenium pycnocarpon','094cf63e-4fdf-5ed8-8e93-102f2b4ac6cd','Asplenium pycnocarpon','094cf63e-4fdf-5ed8-8e93-102f2b4ac6cd','Asplenium pycnocarpon','26954','Equisetopsida|Polypodiidae|Polypodiales|Diplaziopsidaceae|Homalosorus|Homalosorus pycnocarpos','73|33|56|26952|26953|26954','class|subclass|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22025','','','4bbe2fa9-3634-578f-8192-3208c9fe499c','Polypodium bulbiferum Linnaeus','Linnaeus',0,2,'99e477a1-8579-5042-b10a-cfd2f0c28f79','Polypodium bulbiferum','99e477a1-8579-5042-b10a-cfd2f0c28f79','Polypodium bulbiferum','0824780e-b2c7-59e6-bd75-e5da8c4c8b27','Polypodium bulbifer','5375','Equisetopsida|Polypodiidae|Polypodiales|Payer|Cystopteris|Cystopteris bulbifera','73|33|56|26382|1071|5375','class|subclass|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22029','','','edbcac0f-b4bd-5330-bd77-0a350d56614c','Polypodium dryopteris var. disjunctum Ruprecht','Ruprecht',0,3,'e7323972-8881-5a1f-8685-40510cc29101','Polypodium dryopteris disjunctum','c7c4dd2f-1797-5806-80a5-a5af79ff03d1','Polypodium dryopteris var. disjunctum','0af5c929-7412-559b-9a02-5f1b66581021','Polypodium dryopter disiunct','5413','Equisetopsida|Polypodiidae|Polypodiales|Payer|Gymnocarpium|Gymnocarpium disjunctum','73|33|56|26382|1221|5413','class|subclass|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22034','','','eeaaf5a6-ab7e-5aec-83eb-bdeaa35f2202','Polypodium robertianum Hoffmann','Hoffmann',0,2,'e32716cb-c798-51ca-a239-1f8439cac512','Polypodium robertianum','e32716cb-c798-51ca-a239-1f8439cac512','Polypodium robertianum','50662d46-c3b0-51c3-bc4e-55745f652de5','Polypodium robertian','5417','Equisetopsida|Polypodiidae|Polypodiales|Payer|Gymnocarpium|Gymnocarpium robertianum','73|33|56|26382|1221|5417','class|subclass|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22039','','','29caea95-8d45-5b5c-ab6f-903d4fb1dd37','Woodsia bellii (G. Lawson) A.E. Porsild','(G. Lawson) A.E. Porsild',0,2,'0b2ba5d8-6a47-5931-b25c-d86c8580c66b','Woodsia bellii','0b2ba5d8-6a47-5931-b25c-d86c8580c66b','Woodsia bellii','b1177234-009e-5ff5-a94e-09f343ae78d5','Woodsia bell','5439','Equisetopsida|Polypodiidae|Polypodiales|Woodsiaceae|Woodsia|Woodsia alpina','73|33|56|238|1827|5439','class|subclass|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22048','','','15bf7612-959e-55f6-b7db-94a56e33400b','Nephrodium acrostichoides Michaux','Michaux',0,2,'2147451b-3d0b-502d-8ac6-1b2e74f1b190','Nephrodium acrostichoides','2147451b-3d0b-502d-8ac6-1b2e74f1b190','Nephrodium acrostichoides','b9caebbd-a4e6-5227-9919-1e0ee80d4110','Nephrodium acrostichoid','5424','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Polystichum|Polystichum acrostichoides','73|33|56|125|24668|1581|5424','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22049','','','d1e5557d-ef88-560c-996f-ec897e25f921','Polystichum braunii subsp. andersonii (M. Hopkins) Calder & Roy L. Taylor','(M. Hopkins) Calder & Roy L. Taylor',0,3,'0add0422-fd2c-594f-a593-90fe94998799','Polystichum braunii andersonii','36a63c72-1bb8-5033-ac8c-32c52d3cb71b','Polystichum braunii subsp. andersonii','20d4c681-17b7-5554-a698-bc015fef4ec7','Polystichum braun anderson','5425','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Polystichum|Polystichum andersonii','73|33|56|125|24668|1581|5425','class|subclass|order|family|subfamily|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('22061','','','1ac4e48c-417c-5d3e-8d66-ce727f332775','Aspidium argutum Kaulfuss','Kaulfuss',0,2,'63ccbd7f-525f-5a17-bf9d-cb1a6466fb7b','Aspidium argutum','63ccbd7f-525f-5a17-bf9d-cb1a6466fb7b','Aspidium argutum','bc490a1e-be80-555c-bde6-e3e3be77c78d','Aspidium argut','33552','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Dryopteris|Dryopteris arguta','73|33|56|125|24668|1112|33552','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22064','','','7b08163c-f60f-5355-8583-5dde2fb350f9','Aspidium cristatum var. clintonianum D.C. Eaton','D.C. Eaton',0,3,'d60ca283-073c-5570-884e-27ad28e38886','Aspidium cristatum clintonianum','8b5e603b-44e2-572e-9d76-f158b2c54c40','Aspidium cristatum var. clintonianum','79b8512d-41cb-5ce4-8c1c-7c5ac918463e','Aspidium cristat clintonian','5388','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Dryopteris|Dryopteris clintoniana','73|33|56|125|24668|1112|5388','class|subclass|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22067','','','7b6fc12f-3476-5257-b621-94645dbe4edb','Aspidium intermedium Muhlenberg ex Willdenow','Muhlenberg ex Willdenow',0,2,'802fda8d-c965-5727-8cec-ccc3f705e3a5','Aspidium intermedium','802fda8d-c965-5727-8cec-ccc3f705e3a5','Aspidium intermedium','77f8af90-6b88-5efe-9ac0-ab0b68e94584','Aspidium intermedi','34116','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Dryopteris|Dryopteris intermedia|Dryopteris intermedia intermedia','73|33|56|125|24668|1112|5398|34116','class|subclass|order|family|subfamily|genus|species|subspecies','species','0','0','0','',2);
INSERT INTO core VALUES('22073','','','aa5292cb-3c75-523c-9b4f-39681e368b3e','Lycopodium selaginoides Linnaeus','Linnaeus',0,2,'2b796adb-362f-5eda-bbd7-741ea3d301b8','Lycopodium selaginoides','2b796adb-362f-5eda-bbd7-741ea3d301b8','Lycopodium selaginoides','faeac625-36c7-506b-9cfd-b1913d064914','Lycopodium selaginoid','9337','Equisetopsida|Lycopodiidae|Selaginellales|Selaginellaceae|Selaginella|Selaginella|Selaginella selaginoides','73|35|69|220|1674|2060|9337','class|subclass|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22079','','','ecc5d624-f5b9-593b-8134-d987544de118','Lycopodium selago var. miyoshianum (Makino) Makino','(Makino) Makino',0,3,'cb47d8f5-7e17-5128-9956-e82b3c386a2c','Lycopodium selago miyoshianum','fb00ea2e-19bd-5b41-b92c-32209c94a865','Lycopodium selago var. miyoshianum','ade2036a-998e-5ad3-80a9-cd1dce53cce6','Lycopodium selag miyoshian','6586','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Huperzioideae|Huperzia|Huperzia miyoshiana','73|35|40|160|31522|1262|6586','class|subclass|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22086','','','8a282d85-ae79-5285-919f-74c95130b248','Lycopodium clavatum var. brevispicatum Peck','Peck',0,3,'909279ae-6be6-5b50-bd11-4468bc64c12e','Lycopodium clavatum brevispicatum','28f2afbd-0743-5edb-8302-998b87c6b43b','Lycopodium clavatum var. brevispicatum','1a95e2a6-3d6a-5442-b36d-11c24fa05e5e','Lycopodium clauat breuispicat','6598','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Lycopodioideae|Lycopodium|Lycopodium lagopus','73|35|40|160|31524|1379|6598','class|subclass|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22085','','','e6da6039-ca79-5312-8040-c00e1acceba5','Lycopodium clavatum var. subremotum Victorin','Victorin',0,3,'e0b002f0-c07c-5ce6-be42-57b0c4fef312','Lycopodium clavatum subremotum','9a51af51-e6da-5758-8f0e-dee03b7af3fe','Lycopodium clavatum var. subremotum','c00f4246-e045-5654-a72e-1d9ccb75bfd2','Lycopodium clauat subremot','6595','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Lycopodioideae|Lycopodium|Lycopodium clavatum','73|35|40|160|31524|1379|6595','class|subclass|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22093','','','635476f2-d9db-5275-9225-223cd5aad0cf','Taxus baccata subsp. brevifolia (Nuttall) Pilger','(Nuttall) Pilger',0,3,'59b106d0-f8b8-530d-836d-031e51838103','Taxus baccata brevifolia','c1c54c5c-3254-5501-9487-a5bf8e3693f0','Taxus baccata subsp. brevifolia','f3e2d2c4-84c7-5073-9bb3-914b74c8f94c','Taxus baccat breuifol','9400','Equisetopsida|Pinidae|Cupressales|Taxaceae|Taxus|Taxus brevifolia','73|53|24669|227|1741|9400','class|subclass|order|family|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('22097','','','90646e0f-0bd6-533f-898d-545eea1243cb','Taxus minor (Michaux) Britton','(Michaux) Britton',0,2,'2b574168-9d8e-5339-bcde-c31ce002e317','Taxus minor','2b574168-9d8e-5339-bcde-c31ce002e317','Taxus minor','2b574168-9d8e-5339-bcde-c31ce002e317','Taxus minor','9401','Equisetopsida|Pinidae|Cupressales|Taxaceae|Taxus|Taxus canadensis','73|53|24669|227|1741|9401','class|subclass|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22107','','','ac12e996-8a2b-5396-b05f-76b6bcabebb0','Pinus lasiocarpa Hooker','Hooker',0,2,'40495520-6421-56da-8d93-5e0c197d6612','Pinus lasiocarpa','40495520-6421-56da-8d93-5e0c197d6612','Pinus lasiocarpa','e08200ca-02da-5deb-bb02-e4d77e92214f','Pinus lasiocarp','7162','Equisetopsida|Pinidae|Pinales|Pinaceae|Abietoideae|Abies|Balsamea|Laterales|Abies lasiocarpa','73|53|52|189|32764|764|2210|2367|7162','class|subclass|order|family|subfamily|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('22109','','','7c46a5d2-7112-52ad-a6a7-b3a451fbef21','Pinus abies Linnaeus','Linnaeus',0,2,'1e22dee3-45c5-56a8-9a5b-aa8d73e759d4','Pinus abies','1e22dee3-45c5-56a8-9a5b-aa8d73e759d4','Pinus abies','7ff080a8-0222-5b54-9d04-d6e1d79ca757','Pinus abi','7169','Equisetopsida|Pinidae|Pinales|Pinaceae|Piceoideae|Picea|Picea abies','73|53|52|189|32762|1547|7169','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22112','','','0334994d-aac0-5e8f-8811-20ed1e9b55ce','Picea alba var. albertiana (S. Brown) Beissner','(S. Brown) Beissner',0,3,'bbe0e7bf-cc8f-5228-8a72-3d14dd003ac7','Picea alba albertiana','317d4b67-5fba-565f-afb7-3029962ab019','Picea alba var. albertiana','bae4d465-42ed-50ab-b4ed-f0376bf740ca','Picea alb albertian','22114','Equisetopsida|Pinidae|Pinales|Pinaceae|Piceoideae|Picea|Picea albertiana','73|53|52|189|32762|1547|22114','class|subclass|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22117','','','10576fe8-a3bc-5d3d-b734-9d7255fcc714','Picea glauca var. densata L.H. Bailey','L.H. Bailey',0,3,'109faf99-3323-5e7f-a6e2-3a9cff8ddbeb','Picea glauca densata','ebf2cfcd-4ff2-5dd6-8863-92f7e5072e31','Picea glauca var. densata','4ed81fca-570b-57b7-80e0-f41dea0aa0c9','Picea glauc densat','22114','Equisetopsida|Pinidae|Pinales|Pinaceae|Piceoideae|Picea|Picea albertiana','73|53|52|189|32762|1547|22114','class|subclass|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22120','','','4c211f09-3162-5081-bad0-9273136ec03e','Picea brevifolia Peck','Peck',0,2,'23d2a11c-8a9e-5a3d-93ab-7ef2450f644c','Picea brevifolia','23d2a11c-8a9e-5a3d-93ab-7ef2450f644c','Picea brevifolia','38a249d7-5cd9-599a-bc1b-3c442c0817ea','Picea breuifol','7174','Equisetopsida|Pinidae|Pinales|Pinaceae|Piceoideae|Picea|Picea mariana','73|53|52|189|32762|1547|7174','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22124','','','5293f393-e479-55c7-af1c-0b8fc8417f94','Picea nigra var. rubra (DuRoi) Engelmann','(DuRoi) Engelmann',0,3,'a3c02b90-4d9d-52f9-b20e-b3b5860f9cca','Picea nigra rubra','f7798bad-6ede-58f3-aeb0-6dcc2d00f694','Picea nigra var. rubra','5b0cf77d-d18c-5946-ad31-5c325184b80f','Picea nigr rubr','7177','Equisetopsida|Pinidae|Pinales|Pinaceae|Piceoideae|Picea|Picea rubens','73|53|52|189|32762|1547|7177','class|subclass|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22128','','','1a58bfc4-4708-58e3-8bef-f4c8f7089d22','Abies menziesii (Douglas ex D. Don) Lindley','(Douglas ex D. Don) Lindley',0,2,'b62c56d0-7f1b-5401-9ddd-38cbb25c4687','Abies menziesii','b62c56d0-7f1b-5401-9ddd-38cbb25c4687','Abies menziesii','92c6d0ff-d2c1-5641-8f5c-af9f8cade8dc','Abies menzies','7178','Equisetopsida|Pinidae|Pinales|Pinaceae|Piceoideae|Picea|Picea sitchensis','73|53|52|189|32762|1547|7178','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('22134','','','cab5f1ea-50d8-53bf-8541-0b00eec42946','Strobus monticola (Douglas ex D. Don) Rydberg','(Douglas ex D. Don) Rydberg',0,2,'5c8c752f-136a-5fd6-a491-47ead7eb5f21','Strobus monticola','5c8c752f-136a-5fd6-a491-47ead7eb5f21','Strobus monticola','741cd684-903a-5799-9087-e1249f915348','Strobus monticol','7187','Equisetopsida|Pinidae|Pinales|Pinaceae|Pinoideae|Pinus|Strobus|Pinus monticola','73|53|52|189|32761|1553|2019|7187','class|subclass|order|family|subfamily|genus|subgenus|species','species','0','0','0','',2);
INSERT INTO core VALUES('22138','','','7274cb9c-1fc8-51a5-884f-8a24be991171','Pinus scopulorum (Engelmann) Lemmon','(Engelmann) Lemmon',0,2,'c6d3bfbb-2c7f-5b4b-86e7-c0e28147bc8b','Pinus scopulorum','c6d3bfbb-2c7f-5b4b-86e7-c0e28147bc8b','Pinus scopulorum','bb0b501c-c17e-54f8-8fb5-4a1eea70868b','Pinus scopulor','7192','Equisetopsida|Pinidae|Pinales|Pinaceae|Pinoideae|Pinus|Pinus|Trifoliae|Ponderosae|Pinus ponderosa|Pinus ponderosa scopulorum','73|53|52|189|32761|1553|2020|32757|32759|7191|7192','class|subclass|order|family|subfamily|genus|subgenus|section|subsection|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('22148','','','2b5f0873-233d-5d1d-9472-a1b438235de7','Thalictrum dasycarpum var. hypoglaucum (Rydberg) B. Boivin','(Rydberg) B. Boivin',0,3,'937b309f-293e-5bd9-a745-83b2da04ca27','Thalictrum dasycarpum hypoglaucum','4fb6d6cf-70ee-56ba-a32d-17a9ad3345b9','Thalictrum dasycarpum var. hypoglaucum','bf49c0e0-4b7b-55c1-8161-d5e421e46bcb','Thalictrum dasycarp hypoglauc','8572','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Isopyreae|Thalictrum|Leucocoma|Thalictrum dasycarpum','73|8|60|59|204|253|436|1749|2260|8572','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22152','','','f9267038-e39b-5c52-85f9-f1e09c5372fd','Thalictrum sparsiflorum var. saximontanum B. Boivin','B. Boivin',0,3,'6bd0d172-c5d9-585b-a670-34f5b56fa409','Thalictrum sparsiflorum saximontanum','b6f48902-c4ab-57ac-9e88-9354522b76bb','Thalictrum sparsiflorum var. saximontanum','c5aa81ad-f8bf-5510-a477-6d3b140a0a1e','Thalictrum sparsiflor saximontan','8577','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Isopyreae|Thalictrum|Omalophysa|Thalictrum sparsiflorum','73|8|60|59|204|253|436|1749|2261|8577','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22157','','','80321d17-349c-57fd-a906-5bcef7396b30','Delphinium virescens Nuttall','Nuttall',0,2,'b5404c8e-812f-5216-a8d6-ed5c0dba11ce','Delphinium virescens','b5404c8e-812f-5216-a8d6-ed5c0dba11ce','Delphinium virescens','ccd0fba1-7181-5f24-b5d1-24d2d460e0e4','Delphinium uirescens','8475','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Delphinieae|Delphinium|Diedropetala|Virescens|Delphinium carolinianum|Delphinium carolinianum virescens','73|8|60|59|204|253|395|1082|2250|2374|8476|8475','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('22162','','','75fe7b5f-4ee9-5450-be5b-ea44fd71056a','Anemone triloba var. acutiloba (de Candolle) Warner','(de Candolle) Warner',0,3,'0021df1f-02b4-5094-b88e-49e11a679d2a','Anemone triloba acutiloba','8486fe3a-2134-510d-a626-c0c0aa81a94d','Anemone triloba var. acutiloba','85015b94-a7b0-550c-8f89-ac540a7fee81','Anemone trilob acutilob','19508','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Hepatica|Hepatica acutiloba','73|8|60|59|204|253|428|30372|19508','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22164','','','a38073d1-a2f0-551b-9caf-c32ede942084','Anemone narcissiflora subsp. sibirica (Linnaeus) Hultén','(Linnaeus) Hultén',0,3,'486057d8-933f-5875-846f-d54b3db12965','Anemone narcissiflora sibirica','9ce642ea-51c8-52a4-92bc-a1d87a80fb09','Anemone narcissiflora subsp. sibirica','177072d5-8aa7-5c8a-b4b4-0166de668fa2','Anemone narcissiflor sibiric','27142','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Anemonastrum|Anemonastrum|Anemonastrum sibiricum','73|8|60|59|204|253|428|30370|30373|27142','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('22172','','','7d55225e-cbba-5292-99eb-106fb89f71ab','Trautvetteria grandis Nuttall','Nuttall',0,2,'fc479dcf-bf65-587a-8a37-6689d84bb29d','Trautvetteria grandis','fc479dcf-bf65-587a-8a37-6689d84bb29d','Trautvetteria grandis','a5f562cd-4883-5cb2-a62b-77ed468e674f','Trautvetteria grand','8580','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Trautvetteria|Trautvetteria caroliniensis','73|8|60|59|204|253|626|1774|8580','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22173','','','3556e332-49a8-5272-a0b9-aa428cc343d0','Trautvetteria palmata (Michaux) Fischer & C. A. Meyer','(Michaux) Fischer & C. A. Meyer',0,2,'80c477ac-20a2-5f65-aade-b7f5b8be0c50','Trautvetteria palmata','80c477ac-20a2-5f65-aade-b7f5b8be0c50','Trautvetteria palmata','631201f2-096c-5ae9-9a8e-8d38982e21ef','Trautvetteria palmat','8580','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Trautvetteria|Trautvetteria caroliniensis','73|8|60|59|204|253|626|1774|8580','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22179','','','3236a66b-19d9-55a0-8489-9c4d12c4810d','Alisma geyeri Torrey','Torrey',0,2,'022211fb-8fd2-5b3f-87bc-71a7434fb9aa','Alisma geyeri','022211fb-8fd2-5b3f-87bc-71a7434fb9aa','Alisma geyeri','666259a1-8ec6-5300-a7e7-b0eb74fd5e8c','Alisma geyer','2460','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Alismataceae|Alisma|Alisma gramineum','73|8|2|1|78|798|2460','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22184','','','ea15bc71-312e-5228-9c5c-030c61efc570','Quamasia azurea A. Heller','A. Heller',0,2,'3197aa2e-fbab-532a-8763-77ef06d5fb5d','Quamasia azurea','3197aa2e-fbab-532a-8763-77ef06d5fb5d','Quamasia azurea','653b155a-4e35-5b6b-8e0c-a473202a0f67','Quamasia azure','2726','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Agavoideae|Camassia|Camassia quamash|Camassia quamash azurea','73|8|2|6|89|299|939|2727|2726','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('22190','','','5daa8b1e-e5cc-5493-b591-22a883ac97cc','Scandix anthriscus Linnaeus','Linnaeus',0,2,'63770208-cc5d-5828-a6d2-afec8ad91b76','Scandix anthriscus','63770208-cc5d-5828-a6d2-afec8ad91b76','Scandix anthriscus','3d3120ad-35bb-57e8-9685-6e5f27f10d3b','Scandix anthrisc','2542','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Scandiceae|Anthriscus|Anthriscus caucalis','73|8|4|3|83|254|431|829|2542','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22192','','','17e83fff-9275-5335-aca5-34e82f791096','Cerastium vulgatum var. beeringianum (Chamisso & Schlechtendal) Fenzl','(Chamisso & Schlechtendal) Fenzl',0,3,'3de9abe4-dfc1-561b-8256-8ca94922b3c8','Cerastium vulgatum beeringianum','1f76ef74-4f94-51f5-83ee-00a8941fd4c4','Cerastium vulgatum var. beeringianum','0fef2a19-473e-5b44-b907-bed3b56e6878','Cerastium uulgat beeringian','4259','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium beeringianum','73|8|15|14|106|498|972|4259','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22199','','','feb7d50e-c226-510a-9a97-9d81cd23378d','Xanthoxalis dillenii (Jacquin) Holub','(Jacquin) Holub',0,2,'2a600257-219f-5cbd-8070-e4e8f5c8f86d','Xanthoxalis dillenii','2a600257-219f-5cbd-8070-e4e8f5c8f86d','Xanthoxalis dillenii','6728ab23-3488-5731-8cf0-38e71323faab','Xanthoxalis dillen','7081','Equisetopsida|Magnoliidae|Rosanae|Oxalidales|Oxalidaceae|Oxalis|Oxalis dillenii','73|8|11|50|184|1495|7081','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22206','','','c8436e79-1339-5ac7-847a-6705ef416169','Atriplex hastata subsp. patula (Linnaeus) S. Pons','(Linnaeus) S. Pons',0,3,'ad3c20a1-df32-54e1-908e-fae868adec74','Atriplex hastata patula','681f67f7-b26d-54a9-acaa-0b76f749a6c8','Atriplex hastata subsp. patula','b78c6429-43ee-5b88-9cb1-dd02426e5104','Atriplex hastat patul','4484','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Atriplex|Atriplex|Teutliopsis|Atriplex patula','73|8|15|14|79|289|454|876|1989|2080|4484','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('22209','','','628f22cc-344b-5e38-8846-4c5014d59b87','Teloxys ambrosioides (Linnaeus) W.A. Weber','(Linnaeus) W.A. Weber',0,2,'1edf8590-283a-5039-b2ef-bb6ca5946b0a','Teloxys ambrosioides','1edf8590-283a-5039-b2ef-bb6ca5946b0a','Teloxys ambrosioides','fcff722d-ef21-5c6b-b8a0-c188cce829f7','Teloxys ambrosioid','4546','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Dysphanieae|Dysphania|Dysphania ambrosioides','73|8|15|14|79|289|27667|1885|4546','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22221','','','818a14d6-838f-50e6-8f02-e890bcd26ba3','Moneses uniflora var. reticulata (Nuttall) S.F. Blade','(Nuttall) S.F. Blade',0,3,'b6fb3833-7c52-5ec3-b908-20219976284b','Moneses uniflora reticulata','275daad8-8913-59ab-b826-1d239644c51d','Moneses uniflora var. reticulata','31d6db3d-e1f3-50f3-abce-7b0c268aa9a1','Moneses uniflor reticulat','5536','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Monotropoideae|Pyroleae|Moneses|Moneses uniflora','73|8|4|27|129|261|504|1434|5536','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22226','','','ad3de00b-14b9-506c-bff4-14082e35a8e0','Chenopodium crassifolium Hornemann','Hornemann',0,2,'43f67053-16aa-56ee-9179-a9c05b285726','Chenopodium crassifolium','43f67053-16aa-56ee-9179-a9c05b285726','Chenopodium crassifolium','5291e475-ff5b-593b-a01f-6ced16dfe308','Chenopodium crassifoli','27663','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Oxybasis|Oxybasis|Oxybasis chenopodioides','73|8|15|14|79|289|454|27658|30401|27663','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('22231','','','abbd90b2-0ce8-585f-9753-79ce42a17a6e','Corispermum sibiricum subsp. baicalense Iljin','Iljin',0,3,'660d0972-001b-59c4-9494-9b1d473e6c36','Corispermum sibiricum baicalense','f3f6dd06-32f8-5e15-b4f9-f06e58f05a5a','Corispermum sibiricum subsp. baicalense','eb310dfb-4584-52df-b6f5-5f91b0d73a05','Corispermum sibiric baicalens','4543','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Corispermoideae|Corispermeae|Corispermum|Corispermum pallasii','73|8|15|14|79|318|519|1036|4543','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('22238','','','a910002f-7cd1-5c16-9c1a-2318b5d210a2','Talinum pygmaeum A. Gray','A. Gray',0,2,'667dfc06-0dd5-51e7-b728-f308665c37bf','Talinum pygmaeum','667dfc06-0dd5-51e7-b728-f308665c37bf','Talinum pygmaeum','1a87e94c-7a5c-57ea-914c-7ba781f73e2d','Talinum pygmae','8275','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Lewisia|Lewisia pygmaea','73|8|15|14|171|1337|8275','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22240','','','077d68d1-3a0f-506b-8590-0c918641f85f','Lewisia exarticulata H. St.John','H. St.John',0,2,'d0091fc4-5332-5ad5-ab49-ed24ba6084d1','Lewisia exarticulata','d0091fc4-5332-5ad5-ab49-ed24ba6084d1','Lewisia exarticulata','b4299902-2702-5e6b-911f-b62cda1cd13d','Lewisia exarticulat','8275','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Lewisia|Lewisia pygmaea','73|8|15|14|171|1337|8275','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22246','','','a2eb0f85-9f95-5f0d-b5d8-1b0ee5b0b8b8','Oreobroma aridorum (Bartlett) A. Heller','(Bartlett) A. Heller',0,2,'24e9070a-6a83-5cae-af81-d8a69198b205','Oreobroma aridorum','24e9070a-6a83-5cae-af81-d8a69198b205','Oreobroma aridorum','04808371-e010-5055-b01d-7f97187b2795','Oreobroma aridor','8275','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Lewisia|Lewisia pygmaea','73|8|15|14|171|1337|8275','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22251','','','3382839a-532e-5151-91c8-2d7e6f3de25e','Oreobroma pygmaeum (A. Gray) Howell','(A. Gray) Howell',0,2,'cb8d171d-89e6-5adb-95dc-0e7d5950a3bb','Oreobroma pygmaeum','cb8d171d-89e6-5adb-95dc-0e7d5950a3bb','Oreobroma pygmaeum','94df4a2d-a27b-5cf6-ad8d-3d5309ebb0f9','Oreobroma pygmae','8275','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Lewisia|Lewisia pygmaea','73|8|15|14|171|1337|8275','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22259','','','c6305daf-1667-5a29-adce-0c7d647d0c5d','Montia clara Ö. Nilsson','Ö. Nilsson',0,2,'d00e7f73-877e-553c-bfe3-a57fba61aa42','Montia clara','d00e7f73-877e-553c-bfe3-a57fba61aa42','Montia clara','b42787af-6851-5be3-9fd4-384f4bc5ce32','Montia clar','8283','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Montia|Montia fontana','73|8|15|14|171|1437|8283','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22262','','','4e5d9aab-51e0-59f5-8cf5-655a6873d118','Montia minor C. C. Gmelin','C. C. Gmelin',0,2,'7e179eb9-19b7-5445-8e37-ce0583042ecb','Montia minor','7e179eb9-19b7-5445-8e37-ce0583042ecb','Montia minor','7e179eb9-19b7-5445-8e37-ce0583042ecb','Montia minor','8283','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Montia|Montia fontana','73|8|15|14|171|1437|8283','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22274','','','a40ddf3b-2d17-5fc5-a07d-480a06ff2025','Allionia albida Walter','Walter',0,2,'3c16335f-28b6-5443-a198-8c580249cbcf','Allionia albida','3c16335f-28b6-5443-a198-8c580249cbcf','Allionia albida','e4f85820-f44a-5b67-861c-098637016984','Allionia albid','6706','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Nyctaginaceae|Nyctagineae|Mirabilis|Oxybaphus|Mirabilis albida','73|8|15|14|175|623|1422|2180|6706','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('22277','','','d8c400d1-796c-5e02-8695-2a8adc916754','Limonium angustatum (A. Gray) Small','(A. Gray) Small',0,2,'af07896d-ff09-512b-a7fe-5e8242a37f32','Limonium angustatum','af07896d-ff09-512b-a7fe-5e8242a37f32','Limonium angustatum','eba1016d-6349-5f11-8190-598ceac5b060','Limonium angustat','7356','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Plumbaginaceae|Staticoideae|Limonium|Limonium carolinianum','73|8|15|14|192|281|1346|7356','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22282','','','6489f8c8-b581-5a33-83cf-78dec7b5d3f3','Limonium carolinianum var. trichogonum (S.F. Blake) B. Boivin','(S.F. Blake) B. Boivin',0,3,'38450da3-7f7b-5c2b-aeea-24f08293ea8f','Limonium carolinianum trichogonum','1004f3dd-65e7-57e7-97fe-be79f4f00320','Limonium carolinianum var. trichogonum','d496ecbc-dd46-5b02-934f-b34bdc63b039','Limonium carolinian trichogon','7356','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Plumbaginaceae|Staticoideae|Limonium|Limonium carolinianum','73|8|15|14|192|281|1346|7356','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22288','','','40878939-9f17-547b-8fa8-ec2ba33b6ec0','Eriogonum flavum var. linguifolium Gandoger','Gandoger',0,3,'9a4ca58a-dafa-5aab-9c03-db1e3af8ac2b','Eriogonum flavum linguifolium','15c3a8da-00f8-5db6-b3e0-66095acc1deb','Eriogonum flavum var. linguifolium','796f812c-7169-58fd-b7b3-46a3f3b5a721','Eriogonum flau linguifoli','8110','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Eriogonoideae|Eriogoneae|Eriogonum|Oligogonum|Eriogonum flavum|Eriogonum flavum flavum','73|8|15|14|197|333|550|1151|2040|8109|8110','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('22289','','','69cedf0e-82d1-578c-967b-b8c3b1c86499','Eriogonum flavum var. muticum S. Stokes','S. Stokes',0,3,'dcf7620b-89ac-5e77-ab05-c7199f29f97c','Eriogonum flavum muticum','0ae9b891-40e7-5e8e-9894-f9ad6a1d7976','Eriogonum flavum var. muticum','faa6a02b-6774-595c-9479-6d2e5fe92df1','Eriogonum flau mutic','8110','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Eriogonoideae|Eriogoneae|Eriogonum|Oligogonum|Eriogonum flavum|Eriogonum flavum flavum','73|8|15|14|197|333|550|1151|2040|8109|8110','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('22294','','','58526b07-dbb5-5c57-81b5-5071d6870ae1','Eriogonum umbellatum subsp. subalpinum (Greene) S. Stokes','(Greene) S. Stokes',0,3,'2c785e1a-f260-520c-a154-9ab6dd12c655','Eriogonum umbellatum subalpinum','85912af6-1bde-59fd-82a6-6d094fe28d22','Eriogonum umbellatum subsp. subalpinum','e465ad8f-c707-5cee-af63-c96286d65853','Eriogonum umbellat subalpin','8124','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Eriogonoideae|Eriogoneae|Eriogonum|Oligogonum|Eriogonum umbellatum|Eriogonum umbellatum majus','73|8|15|14|197|333|550|1151|2040|8125|8124','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('22300','','','eda91570-49a7-5214-92c9-74ee3e5f3037','Eriogonum cernuum var. umbraticum Eastwood','Eastwood',0,3,'d7eabfb5-24f1-5480-b406-a12c981b942d','Eriogonum cernuum umbraticum','05065f83-5f39-5653-bd44-883762fd2301','Eriogonum cernuum var. umbraticum','247f8741-6d6e-5ae8-90af-db1dc217e10b','Eriogonum cernu umbratic','8107','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Eriogonoideae|Eriogoneae|Eriogonum|Ganysma|Eriogonum cernuum','73|8|15|14|197|333|550|1151|2041|8107','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22301','','','405f1446-b453-5150-88e3-d37a9a09d244','Eriogonum cernuum subsp. viminale S. Stokes','S. Stokes',0,3,'944b303d-7d69-5280-89fd-785c04a260a3','Eriogonum cernuum viminale','9a060130-a295-5506-834c-a000d7306fc2','Eriogonum cernuum subsp. viminale','8577c0de-4769-5438-91f8-f157f4a00424','Eriogonum cernu uiminal','8107','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Eriogonoideae|Eriogoneae|Eriogonum|Ganysma|Eriogonum cernuum','73|8|15|14|197|333|550|1151|2041|8107','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('22306','','','ab263f8c-51dd-574d-ba85-79230176177d','Eriogonum proliferum Torrey & A. Gray','Torrey & A. Gray',0,2,'02044728-4e14-5ed1-b44c-36f037b4ec64','Eriogonum proliferum','02044728-4e14-5ed1-b44c-36f037b4ec64','Eriogonum proliferum','9859b2c0-b5a3-51f4-99e9-fc00b88de971','Eriogonum prolifer','8122','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Eriogonoideae|Eriogoneae|Eriogonum|Eucycla|Eriogonum strictum|Eriogonum strictum proliferum','73|8|15|14|197|333|550|1151|2042|9891|8122','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('22311','','','8ed23450-1aed-5c8b-bd0c-f76ecb867606','Polygonum bistortoides var. linearifolium (S. Watson) Small','(S. Watson) Small',0,3,'52796017-efcf-5643-8ea2-62b89401ae0b','Polygonum bistortoides linearifolium','501465ca-63e1-5813-9173-76a6d3ebcdd9','Polygonum bistortoides var. linearifolium','f7e18248-af7c-5445-8f23-b82570989ef2','Polygonum bistortoid linearifoli','8102','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Linnaeus|Bistorta bistortoides','73|8|15|14|197|248|555|1870|8102','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22314','','','a00f710d-3ad1-54cc-8648-6131f2982fe9','Polygonum viviparum var. macounii (Small ex J. M. Macoun) Hultén','(Small ex J. M. Macoun) Hultén',0,3,'0ba68060-03cb-5366-90d7-5c10d365cab9','Polygonum viviparum macounii','eca7279d-ca80-5bbe-94f9-014318699d34','Polygonum viviparum var. macounii','33f6b2cf-c78f-5b88-8e32-424d1082c2c9','Polygonum uiuipar macoun','8105','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Linnaeus|Bistorta vivipara','73|8|15|14|197|248|555|1870|8105','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('22329','','','6692fb43-46d1-56c9-9b57-1741543316fa','Reynoutria convolvulus (Linnaeus) Shinners','(Linnaeus) Shinners',0,2,'04fa8a92-944b-5a52-b3ab-2ab211259e63','Reynoutria convolvulus','04fa8a92-944b-5a52-b3ab-2ab211259e63','Reynoutria convolvulus','d06160b3-0568-5963-a178-1fa777abc776','Reynoutria conuoluul','8130','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Fallopia|Fallopia convolvulus','73|8|15|14|197|248|556|1171|8130','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22330','','','87090fd1-2612-5555-ad4e-c1d4a90a7c33','Tiniaria convolvulus (Linnaeus) Webb & Moquin-Tandon ex Webb & Berthelot','(Linnaeus) Webb & Moquin-Tandon ex Webb & Berthelot',0,2,'59976f33-1630-5914-a78f-84a0bbd12a8c','Tiniaria convolvulus','59976f33-1630-5914-a78f-84a0bbd12a8c','Tiniaria convolvulus','10befa8b-dc23-5eb0-821b-17cec25c2715','Tiniaria conuoluul','8130','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Fallopia|Fallopia convolvulus','73|8|15|14|197|248|556|1171|8130','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('22336','','','24b9ee3d-49dd-52f0-9f8d-5d13c8bc4bb8','Polygonum scandens var. cristatum (Engelmann & A. Gray) Gleason','(Engelmann & A. Gray) Gleason',0,3,'9fdff7b7-bee2-5604-9477-503b52afc1e7','Polygonum scandens cristatum','4d921b26-32f7-517c-8994-46c2d1193c4d','Polygonum scandens var. cristatum','0cbba6ed-2a7c-540e-9f88-91722eb2f57f','Polygonum scandens cristat','8135','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Fallopia|Fallopia scandens','73|8|15|14|197|248|556|1171|8135','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22342','','','80f130f6-e9f2-5f65-b2e8-74c7f5e4db1b','Polygonum tenue var. commune Engelmann','Engelmann',0,3,'58632e02-0300-5923-8820-479577367eff','Polygonum tenue commune','f5695860-e8e5-58d8-bd03-5399a4322819','Polygonum tenue var. commune','ff3def9a-4d9f-5bab-9a70-25af7157088a','Polygonum tenu commun','8170','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Duravia|Duravia|Polygonum douglasii','73|8|15|14|197|248|556|1577|24864|24866|8170','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22345','','','b9fdab0e-a4d0-5f02-8136-98c03f9fe9b7','Polygonum ramosissimum var. autumnale (Brenckle) Brenckle','(Brenckle) Brenckle',0,3,'8ad49db9-6aa5-5634-aaf6-44cedcff3a07','Polygonum ramosissimum autumnale','da50a31c-5bc3-5b98-8767-9ac207b523b7','Polygonum ramosissimum var. autumnale','21ae3004-abe2-5f62-84bc-725936808e9e','Polygonum ramosissim autumnal','22347','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Polygonum|Polygonum ramosissimum|Polygonum ramosissimum prolificum','73|8|15|14|197|248|556|1577|24865|8192|22347','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('22349','','','18c30dfa-874a-5c02-b5aa-6fee2b5de9fc','Polygonum atlanticum (B. L. Robinson) E. P. Bicknell','(B. L. Robinson) E. P. Bicknell',0,2,'7891f19f-a942-5cbc-8c05-d7eb9a1e7df3','Polygonum atlanticum','7891f19f-a942-5cbc-8c05-d7eb9a1e7df3','Polygonum atlanticum','0f01b32d-2125-5d03-8042-8c84733879d3','Polygonum atlantic','22347','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Polygonum|Polygonum ramosissimum|Polygonum ramosissimum prolificum','73|8|15|14|197|248|556|1577|24865|8192|22347','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('22356','','','1e90a5ff-1b72-53c2-81d2-8a4b35128b20','Polygonum aviculare subsp. monspeliense (Thiébaut-de-Berneaud ex Persoon) Arcangeli','(Thiébaut-de-Berneaud ex Persoon) Arcangeli',0,3,'ad3549c6-9972-5e5f-84df-62252e5a04a3','Polygonum aviculare monspeliense','2af212ff-06aa-55e9-894b-aa837ff685ed','Polygonum aviculare subsp. monspeliense','af468d94-c1aa-571d-bf9b-52d167238df5','Polygonum auicular monspeliens','8164','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Polygonum|Polygonum aviculare|Polygonum aviculare aviculare','73|8|15|14|197|248|556|1577|24865|8165|8164','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','subspecies','0','0','0','',2);
INSERT INTO core VALUES('22363','','','d8eccfdb-4dd7-502c-8322-603f00b639c3','Aconogonon polystachyum (Wallich ex Meisner) M. Král','(Wallich ex Meisner) M. Král',0,2,'dac023d4-3f6e-53c9-9909-6cc058b04feb','Aconogonon polystachyum','dac023d4-3f6e-53c9-9909-6cc058b04feb','Aconogonon polystachyum','4590a6ee-02aa-5551-be7e-4a6182a1a68c','Aconogonon polystachy','31368','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Koenigia|Aconogonon|Koenigia polystachya','73|8|15|14|197|248|555|1307|31365|31368','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('22373','','','aaa5c9fd-7402-535c-8b29-97bfd59ce0af','Persicaria paludicola Small','Small',0,2,'1d12c7ce-a049-511c-9a0d-bfbed52b0de8','Persicaria paludicola','1d12c7ce-a049-511c-9a0d-bfbed52b0de8','Persicaria paludicola','1cf2e2a9-001b-5f7f-b08e-800689736007','Persicaria paludicol','8145','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Persicaria|Persicaria hydropiperoides','73|8|15|14|197|248|555|1523|2243|8145','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('22375','','','c911536a-30a2-5b6c-aacc-6d25b2904a09','Polygonum hydropiperoides var. asperifolium Stanford','Stanford',0,3,'ad8502d9-eaaf-5263-b00a-fbbc0c0ade5b','Polygonum hydropiperoides asperifolium','477640f4-b9a7-57bb-be23-34aad0bdecdc','Polygonum hydropiperoides var. asperifolium','c6ad68c7-6a0b-5bcb-af41-2b34cfca4c02','Polygonum hydropiperoid asperifoli','8145','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Persicaria|Persicaria hydropiperoides','73|8|15|14|197|248|555|1523|2243|8145','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22378','','','fb1ca479-7712-57f5-8ee2-f5d6784cd130','Polygonum hydropiperoides var. digitatum Fernald','Fernald',0,3,'aa78bc08-9602-5d73-9985-65b1d4b7aa3f','Polygonum hydropiperoides digitatum','f5227425-e72e-58f9-98e3-dcbc85c30ae3','Polygonum hydropiperoides var. digitatum','ef32576c-a331-5f23-a59b-56216728445e','Polygonum hydropiperoid digitat','8145','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Persicaria|Persicaria hydropiperoides','73|8|15|14|197|248|555|1523|2243|8145','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22382','','','ff2a598f-6f80-51ed-a37a-eeef4da5404e','Polygonum opelousanum var. adenocalyx Stanford','Stanford',0,3,'e4f7e54c-d809-58cd-96dc-8be9f727f8c1','Polygonum opelousanum adenocalyx','6284b2a1-c75e-537b-ac28-7e07858030c3','Polygonum opelousanum var. adenocalyx','1b2b7a95-494b-5f4e-8f7a-d9743f9d4188','Polygonum opelousan adenocalyx','8145','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Persicaria|Persicaria hydropiperoides','73|8|15|14|197|248|555|1523|2243|8145','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22390','','','6b0e1550-3a6a-5a91-a5fe-d2000976a2d6','Polygonum omissum Greene','Greene',0,2,'6ff24f3a-de2f-591a-b92b-f623c5bf0a6d','Polygonum omissum','6ff24f3a-de2f-591a-b92b-f623c5bf0a6d','Polygonum omissum','1cd94baf-833d-5b85-936b-72223bc47ea3','Polygonum omiss','8153','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Persicaria|Persicaria pensylvanica','73|8|15|14|197|248|555|1523|2243|8153','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('22394','','','448af369-eae0-5697-b256-d65ec361e088','Polygonum pensylvanicum var. nesophilum Fernald','Fernald',0,3,'730845e1-8cc9-5f0f-bcd2-fa8c6351cac9','Polygonum pensylvanicum nesophilum','9fd907c1-522d-543e-aaa4-b821ad7e1baf','Polygonum pensylvanicum var. nesophilum','db9fb8fb-157f-5ea8-9eb9-707b9755e328','Polygonum pensyluanic nesophil','8153','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Persicaria|Persicaria pensylvanica','73|8|15|14|197|248|555|1523|2243|8153','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22398','','','fdbf05c5-c62a-57b5-9d9a-d1b08358efff','Polygonum punctatum var. leptostachyum (Meisner) Small','(Meisner) Small',0,3,'82c26de9-b846-53f6-b486-a1f1d5c044bc','Polygonum punctatum leptostachyum','ee3b7377-d5af-534a-b5ad-0a54e37258d7','Polygonum punctatum var. leptostachyum','3fb0d19e-4864-59fe-b510-882c3a75052b','Polygonum punctat leptostachy','8155','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Persicaria|Persicaria punctata','73|8|15|14|197|248|555|1523|2243|8155','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22410','','','8fcfe957-0e5c-5b6a-b616-9664082036b6','Arenaria stricta var. litorea (Fernald) B. Boivin','(Fernald) B. Boivin',0,3,'6cd84155-31e9-5ed8-9280-ce5af9cfcba9','Arenaria stricta litorea','3f99ae7a-c5e8-5579-975e-186fcca757ca','Arenaria stricta var. litorea','d7bf9a2b-e678-5251-948f-417a60388726','Arenaria strict litore','28298','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sagineae|Sabulina|Sabulina litorea','73|8|15|14|106|671|28296|28298','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22407','','','3b6ebfc7-b6d0-55a6-a861-14f39d52b798','Lidia biflora (Linnaeus) Á. Löve & D. Löve','(Linnaeus) Á. Löve & D. Löve',0,2,'efb0c77d-6565-5f10-b21e-ef829d42e6e8','Lidia biflora','efb0c77d-6565-5f10-b21e-ef829d42e6e8','Lidia biflora','2d48e237-c4bd-591f-b66d-ee7f3389c6b3','Lidia biflor','30501','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sclerantheae|Cherleria|Cherleria biflora','73|8|15|14|106|580|30499|30501','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22415','','','13622072-3da5-519c-bd7c-cf68cdc812b4','Arenaria rossii subsp. elegans (Chamisso & Schlechtendal) Maguire','(Chamisso & Schlechtendal) Maguire',0,3,'5e2d4457-5149-5f54-b783-a36fa9d79043','Arenaria rossii elegans','af5d1f17-6f56-5366-88c9-fb2d8f2a62f2','Arenaria rossii subsp. elegans','9cf6ec39-70c9-57bc-8d33-ad253b5d9880','Arenaria ross elegans','28301','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sagineae|Sabulina|Sabulina elegans','73|8|15|14|106|671|28296|28301','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('22416','','','b7abea46-4cb7-592d-90fd-3bdd9e51712c','Arenaria rossii var. elegans (Chamisso & Schlechtendal) S. L. Welsh','(Chamisso & Schlechtendal) S. L. Welsh',0,3,'5e2d4457-5149-5f54-b783-a36fa9d79043','Arenaria rossii elegans','41c40fb4-693a-54e0-aec8-a16bd108f7cf','Arenaria rossii var. elegans','9cf6ec39-70c9-57bc-8d33-ad253b5d9880','Arenaria ross elegans','28301','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sagineae|Sabulina|Sabulina elegans','73|8|15|14|106|671|28296|28301','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22420','','','fcd7ce28-8913-52c1-bbbf-e58f0a483228','Sabulina stricta (Michaux) Small','(Michaux) Small',0,2,'7005f94a-8f5c-58f9-96bb-48416d7a8983','Sabulina stricta','7005f94a-8f5c-58f9-96bb-48416d7a8983','Sabulina stricta','2fc5bb6d-9f1b-5c39-a753-2ae6c7ba618f','Sabulina strict','28302','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sagineae|Sabulina|Sabulina michauxii','73|8|15|14|106|671|28296|28302','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22424','','','54f0db46-fe38-5c15-bf1e-327c997e61c8','Alsinanthe rossii (R. Brown ex Richardson) Á. Löve & D. Löve','(R. Brown ex Richardson) Á. Löve & D. Löve',0,2,'a18f75f3-2e32-5723-841a-f3be97c47325','Alsinanthe rossii','a18f75f3-2e32-5723-841a-f3be97c47325','Alsinanthe rossii','ff17ed76-2ac7-52f5-8342-cfc33fe5c011','Alsinanthe ross','28306','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sagineae|Sabulina|Sabulina rossii','73|8|15|14|106|671|28296|28306','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('22429','','','656d6e7a-97f1-5cea-9b95-a24af2fd2f47','Minuartia rossii var. orthotrichoides (Schischkin) Hultén','(Schischkin) Hultén',0,3,'953d2f0a-43f8-5ae4-9dd7-8ef57802bd96','Minuartia rossii orthotrichoides','da433e1e-9724-5843-b05e-65a1da86fc9b','Minuartia rossii var. orthotrichoides','4f243e61-fc5c-5c72-a2fe-f6a4db25c28b','Minuartia ross orthotrichoid','28306','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sagineae|Sabulina|Sabulina rossii','73|8|15|14|106|671|28296|28306','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22438','','','c3d3844e-c0ce-57f7-8fdf-c68ae920205c','Arenaria stricta subsp. macra (A. Nelson & J. F. Macbride) Maguire','(A. Nelson & J. F. Macbride) Maguire',0,3,'58858fe1-71cf-5adc-bfaf-163e9748b890','Arenaria stricta macra','0e963e1a-30c8-510b-83eb-a00d2503026c','Arenaria stricta subsp. macra','dea427e2-6378-5e17-b399-e789f9f03585','Arenaria strict macr','28308','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sagineae|Sabulina|Sabulina macra','73|8|15|14|106|671|28296|28308','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('22440','','','4bad10ee-0015-5486-a871-22312e0d9a94','Arenaria pungens Nuttall nom. illeg.','Nuttall',0,2,'8fb9638f-847a-57fd-a1de-52dbaf0c6f1e','Arenaria pungens','8fb9638f-847a-57fd-a1de-52dbaf0c6f1e','Arenaria pungens','8fb9638f-847a-57fd-a1de-52dbaf0c6f1e','Arenaria pungens','28304','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sagineae|Sabulina|Sabulina nuttallii|Sabulina nuttallii nuttallii','73|8|15|14|106|671|28296|28303|28304','class|subclass|superorder|order|family|tribe|genus|species|variety','species','0','0','0','',4);
INSERT INTO core VALUES('22441','','','5309bc56-afa8-54e1-bbf2-5d8f678aa35b','Minuartia pungens Mattfeld nom. illeg.','Mattfeld',0,2,'7170e6be-c0f3-54ba-a220-7551bcdd97c6','Minuartia pungens','7170e6be-c0f3-54ba-a220-7551bcdd97c6','Minuartia pungens','7170e6be-c0f3-54ba-a220-7551bcdd97c6','Minuartia pungens','28304','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sagineae|Sabulina|Sabulina nuttallii|Sabulina nuttallii nuttallii','73|8|15|14|106|671|28296|28303|28304','class|subclass|superorder|order|family|tribe|genus|species|variety','species','0','0','0','',4);
INSERT INTO core VALUES('22447','','','30a0205a-3dcb-52ae-aadf-60c9dc450d08','Silene acaulis subsp. arctica Á. Löve & D. Löve','Á. Löve & D. Löve',0,3,'9d4af93b-f66a-5930-b5d7-2dadb4a733ba','Silene acaulis arctica','c9f7fa09-e5a4-5e72-ae14-398263b0c217','Silene acaulis subsp. arctica','a907bb1f-2a57-53c4-987c-c9396b0fe10d','Silene acaul arctic','4367','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Silene|Siphonomorpha|Silene acaulis','73|8|15|14|106|407|1686|32830|32831|4367','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('22457','','','ac38e212-2f6f-5169-ac6d-5e0c5ec6ffbf','Anotites dorrii (Kellogg) Greene','(Kellogg) Greene',0,2,'2926aa55-a229-50e6-9bab-16b25c926643','Anotites dorrii','2926aa55-a229-50e6-9bab-16b25c926643','Anotites dorrii','1a77de8a-672b-5911-bc4a-5c35c8ab2cf4','Anotites dorr','4390','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Anotites|Silene menziesii','73|8|15|14|106|407|1686|32822|32826|4390','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('22460','','','020d5544-024c-58bd-a58c-a028077139c9','Anotites jonesii Greene','Greene',0,2,'82c40008-4434-556b-8045-36618bfa8584','Anotites jonesii','82c40008-4434-556b-8045-36618bfa8584','Anotites jonesii','4d64f207-f9ca-52ee-b309-b665932a3bee','Anotites iones','4390','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Anotites|Silene menziesii','73|8|15|14|106|407|1686|32822|32826|4390','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('22469','','','8b22e3f9-1901-5f8e-9d9f-21fe21330540','Anotites viscosa Greene','Greene',0,2,'65d9c8d5-e593-5d13-a611-aa9fd7320be5','Anotites viscosa','65d9c8d5-e593-5d13-a611-aa9fd7320be5','Anotites viscosa','1a1b2f85-af5d-524d-a1bc-72fe20c335d8','Anotites uiscos','4390','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Anotites|Silene menziesii','73|8|15|14|106|407|1686|32822|32826|4390','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('22473','','','49975687-c3da-5874-bcb1-57d678371e29','Silene stellarioides Nuttall ex Torrey & A. Gray','Nuttall ex Torrey & A. Gray',0,2,'226b6572-35cb-59b9-b8fb-1075bd4d4b2e','Silene stellarioides','226b6572-35cb-59b9-b8fb-1075bd4d4b2e','Silene stellarioides','b3fa4c5e-7586-5372-9096-68724b80dc2f','Silene stellarioid','4390','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Anotites|Silene menziesii','73|8|15|14|106|407|1686|32822|32826|4390','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('22481','','','7dddbe63-3c56-54d6-ba73-dd79ea55c030','Silene virginica var. hallensis Pickens & M. C. W. Pickens','Pickens & M. C. W. Pickens',0,3,'05e3a5a5-c037-560d-a7ea-dc875e4ab26e','Silene virginica hallensis','d1dadb3f-6526-5145-8574-43bdf8fd4d44','Silene virginica var. hallensis','52fc0e63-cd7d-58f9-ba1d-4505808296f3','Silene uirginic hallens','4408','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene virginica','73|8|15|14|106|407|1686|32822|32829|4408','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22483','','','995fd585-8360-5286-9b9b-ec356a97bb67','Silene latifolia var. pubescens (de Candolle) Farwell','(de Candolle) Farwell',0,3,'cef4d40a-901a-5e8c-802b-914b241eb55b','Silene latifolia pubescens','ef3513b4-421f-5d87-a281-9e161c73ead2','Silene latifolia var. pubescens','44d040a0-6d6b-514a-b302-1d3fe5c8cc81','Silene latifol pubescens','4409','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Behenantha|Silene vulgaris','73|8|15|14|106|407|1686|32822|32828|4409','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22488','','','9a8d1ac3-bef1-59f9-9cab-9d0feb2c75fe','Silene douglasii var. villosa C.L. Hitchcock & Maguire','C.L. Hitchcock & Maguire',0,3,'21495e7f-c4a1-5696-bd4d-57b2aa0f2b46','Silene douglasii villosa','a57b1065-e193-5fb8-b152-5a46bd6255ee','Silene douglasii var. villosa','d640e0d2-1b31-5d44-87cc-479c6c1d4aa2','Silene douglas uillos','4377','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene douglasii|Silene douglasii douglasii','73|8|15|14|106|407|1686|32822|32829|4378|4377','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('22494','','','83d4ab78-6779-5156-b5a8-7add177b5c29','Lychnis apetala var. involucrata Chamisso & Schlechtendal','Chamisso & Schlechtendal',0,3,'4f103406-e128-5d48-8b5c-e983472035e0','Lychnis apetala involucrata','eb31f531-0838-57be-9dbe-fbb85b806e6b','Lychnis apetala var. involucrata','2f793a05-8833-518c-8ec0-be9efb36df5e','Lychnis apetal inuolucrat','4386','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene involucrata|Silene involucrata involucrata','73|8|15|14|106|407|1686|32822|32829|4387|4386','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('22497','','','d83df65c-ae9a-5abb-b447-737ddc10de74','Melandrium angustiflorum subsp. tenellum (Tolmatchew) Kozhanchikov','(Tolmatchew) Kozhanchikov',0,3,'981fb246-6b93-58c8-9529-d7806bb0a6dc','Melandrium angustiflorum tenellum','e5c62c90-7acf-5cd0-966d-92c07bac3bf0','Melandrium angustiflorum subsp. tenellum','9ca339fb-636d-5b7b-8b82-0149300b0000','Melandrium angustiflor tenell','4388','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene involucrata|Silene involucrata tenella','73|8|15|14|106|407|1686|32822|32829|4387|4388','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('22495','','','6b0d52dd-d7ba-5384-9739-1249f13a4729','Gastrolychnis angustiflora subsp. tenella (Tolmatchew) Tolmatchew & Kozhanchikov','(Tolmatchew) Tolmatchew & Kozhanchikov',0,3,'4d49451e-ea7d-5c0c-9085-ab75b68b683a','Gastrolychnis angustiflora tenella','cccaea94-beb1-54ea-91f0-6588e0db78af','Gastrolychnis angustiflora subsp. tenella','e1533279-0a08-5dc7-89ab-a15289807be5','Gastrolychnis angustiflor tenell','4388','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene involucrata|Silene involucrata tenella','73|8|15|14|106|407|1686|32822|32829|4387|4388','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('22503','','','8e2b9558-ac63-539c-810b-953536e6d977','Lychnis apetala subsp. arctica (Th. Fries) Hultén','(Th. Fries) Hultén',0,3,'5ee29ff9-cc2a-50df-8a42-045375e3b4f4','Lychnis apetala arctica','bddd442d-e3b8-518c-ba3a-9070edd85191','Lychnis apetala subsp. arctica','98097fd7-59f4-508b-8974-462377c1680e','Lychnis apetal arctic','4407','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene uralensis|Silene uralensis uralensis','73|8|15|14|106|407|1686|32822|32829|4406|4407','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('22507','','','c5a64397-3ed2-5d6e-8a9e-5491978d1c07','Silene uralensis subsp. arctica (Th. Fries) Bocquet','(Th. Fries) Bocquet',0,3,'0f1b8ec6-9a9c-58f2-be96-702fcc7babef','Silene uralensis arctica','ea045e4a-05e2-5e47-bd41-351a7c810bde','Silene uralensis subsp. arctica','0c122169-536a-5df7-86d9-542fa5d27a55','Silene uralens arctic','4407','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene uralensis|Silene uralensis uralensis','73|8|15|14|106|407|1686|32822|32829|4406|4407','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('22510','','','2eed84fd-538b-557d-bf59-0857cc5194d7','Erysimum alliaria Linnaeus','Linnaeus',0,2,'318bed64-8b91-5ea5-9988-eff1d6f77047','Erysimum alliaria','318bed64-8b91-5ea5-9988-eff1d6f77047','Erysimum alliaria','d7fcd8b6-b596-5e9b-a2ea-8e0e2ca1f3e7','Erysimum alliar','3873','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Thlaspideae|Alliaria|Alliaria petiolata','73|8|11|10|98|410|799|3873','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22509','','','b1960785-d17c-5900-b571-23e4d1e516e7','Arabis petiolata M. Bieberstein','M. Bieberstein',0,2,'a3cfa2b6-2480-525c-94d2-a5706a710392','Arabis petiolata','a3cfa2b6-2480-525c-94d2-a5706a710392','Arabis petiolata','12b0e8ef-0b73-55e8-816f-d8bfd2db726e','Arabis petiolat','3873','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Thlaspideae|Alliaria|Alliaria petiolata','73|8|11|10|98|410|799|3873','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22517','','','b9597ca4-75f2-5fbd-89d6-e00f41c4c082','Sisymbrium thalianum (Linnaeus) J. Gay & Monnard','(Linnaeus) J. Gay & Monnard',0,2,'f4326c26-0ddd-5047-880a-722468e391bf','Sisymbrium thalianum','f4326c26-0ddd-5047-880a-722468e391bf','Sisymbrium thalianum','d3a22016-0b47-5a2b-9a14-f69a7dcbe38b','Sisymbrium thalian','3883','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Camelineae|Arabidopsis|Arabidopsis thaliana','73|8|11|10|98|437|839|3883','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22525','','','f604fb49-6999-5d25-be0e-e8cf4f4f451b','Athysanus pusillus var. glabrior S. Watson','S. Watson',0,3,'595034d9-b403-52c8-bcda-c83cdcb3b7ae','Athysanus pusillus glabrior','b2ed6c1c-4b5e-5c4e-a180-9d8dfe4a3daf','Athysanus pusillus var. glabrior','5b6374dc-14ab-5117-822e-20f802a87630','Athysanus pusill glabrior','3902','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Athysanus|Athysanus pusillus','73|8|11|10|98|438|875|3902','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22530','','','85252fe6-660a-5ddf-93be-423d0d059a95','Cakile americana Nuttall','Nuttall',0,2,'3e5b8a71-a26d-556a-90e9-1d6e4b26e213','Cakile americana','3e5b8a71-a26d-556a-90e9-1d6e4b26e213','Cakile americana','70084b88-d05c-5b22-8a72-8e3f360cfae6','Cakile american','3935','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Brassiceae|Cakile|Cakile edentula|Cakile edentula edentula|Cakile edentula edentula edentula','73|8|11|10|98|470|926|9885|3936|3935','class|subclass|superorder|order|family|tribe|genus|species|subspecies|variety','species','0','0','0','',1);
INSERT INTO core VALUES('22535','','','ae91d46a-a3aa-5c23-899c-0a6f2e170789','Cakile lacustris (Fernald) Pobedimova','(Fernald) Pobedimova',0,2,'1660b7fb-53d5-55b0-aa2e-5bf88c30a2f4','Cakile lacustris','1660b7fb-53d5-55b0-aa2e-5bf88c30a2f4','Cakile lacustris','68e5280b-4ad3-55b4-9cb4-e3e16f0fb905','Cakile lacustr','3937','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Brassiceae|Cakile|Cakile edentula|Cakile edentula edentula|Cakile edentula edentula lacustris','73|8|11|10|98|470|926|9885|3936|3937','class|subclass|superorder|order|family|tribe|genus|species|subspecies|variety','species','0','0','0','',1);
INSERT INTO core VALUES('22542','','','58052820-cf12-5ee0-ac08-be88db69a672','Cheiranthus bicornis Sibthorp & Smith','Sibthorp & Smith',0,2,'cb43d79c-0935-557a-8eca-cec81339aeb0','Cheiranthus bicornis','cb43d79c-0935-557a-8eca-cec81339aeb0','Cheiranthus bicornis','d9e79539-ec25-56a6-95a9-c1457ab11a21','Cheiranthus bicorn','4078','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Anchonieae|Matthiola|Matthiola longipetala','73|8|11|10|98|477|1399|4078','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22547','','','a080434a-96ba-5905-9320-8b9e08fe9293','Hutchinsia calycina var. integrifolia Seemann','Seemann',0,3,'db64f49d-9be1-5e52-8b9d-abeeb1408de6','Hutchinsia calycina integrifolia','f4beb156-81ea-525c-ac62-5da0d5a509ef','Hutchinsia calycina var. integrifolia','c6b06f51-a19c-5a6a-91fd-a2a5b9b1cbf0','Hutchinsia calycin integrifol','9752','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Smelowskieae|Smelowskia|Smelowskia porsildii','73|8|11|10|98|679|1694|9752','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22552','','','4b510533-ea50-59a3-87a0-5053b65e5cba','Pachypodium laciniatum (Hooker) Nuttall','(Hooker) Nuttall',0,2,'22277b3f-846b-5dc9-bf90-93a82b946c0c','Pachypodium laciniatum','22277b3f-846b-5dc9-bf90-93a82b946c0c','Pachypodium laciniatum','6cf8f7b6-3a49-5d79-872f-f10d29aa79c6','Pachypodium laciniat','4132','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Thelypodieae|Thelypodium|Thelypodium laciniatum','73|8|11|10|98|685|1752|4132','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22558','','','9c6f08f3-a07c-5e4b-8222-de1d54141b79','Lunaria inodora Lamarck','Lamarck',0,2,'a664099e-dd07-5cf2-bcdd-544f477818ab','Lunaria inodora','a664099e-dd07-5cf2-bcdd-544f477818ab','Lunaria inodora','594abd17-264e-57b9-858e-364a85830c39','Lunaria inodor','4074','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Lunarieae|Lunaria|Lunaria annua','73|8|11|10|98|22559|1374|4074','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22569','','','47a8bd4e-5648-5f75-9106-b6f7cec6b51b','Brachiolobos palustris (Linnaeus) Clairville','(Linnaeus) Clairville',0,2,'0527840f-090d-5ba5-8e40-7a4b3e92a6eb','Brachiolobos palustris','0527840f-090d-5ba5-8e40-7a4b3e92a6eb','Brachiolobos palustris','66790291-d69c-50d9-bd08-ee8be269d9f8','Brachiolobos palustr','4113','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa palustris|Rorippa palustris palustris','73|8|11|10|98|445|1626|4112|4113','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('22573','','','c0fa562d-a1a3-5012-b6d1-e2a076ea6352','Nasturtium palustre (Linnaeus) de Candolle nom. illeg.','(Linnaeus) de Candolle',0,2,'cf4b4e7a-27cf-5c08-a3ae-1f42d46c9092','Nasturtium palustre','cf4b4e7a-27cf-5c08-a3ae-1f42d46c9092','Nasturtium palustre','1bcf951f-5522-5b46-8c95-53fbcd595e09','Nasturtium palustr','4113','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa palustris|Rorippa palustris palustris','73|8|11|10|98|445|1626|4112|4113','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',4);
INSERT INTO core VALUES('22576','','','7f8121cd-a33b-543c-92fa-6b916830b765','Neotorularia humilis (C.A. Meyer) Hedge & J. Léonard','(C.A. Meyer) Hedge & J. Léonard',0,2,'1d0fd271-6f98-538d-9c70-5c5c179c9fa7','Neotorularia humilis','1d0fd271-6f98-538d-9c70-5c5c179c9fa7','Neotorularia humilis','94f05d3f-cb6a-5254-8926-52281e9bd959','Neotorularia humil','4086','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Euclidieae|Braya|Braya humilis|Braya humilis humilis','73|8|11|10|98|471|912|4087|4086','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('22583','','','a14a6220-d7ba-5ea4-b298-9911334080b4','Coulterina didymocarpa (Hooker) Kuntze','(Hooker) Kuntze',0,2,'e4f7e9b1-c4bf-58d0-a359-aede6819f537','Coulterina didymocarpa','e4f7e9b1-c4bf-58d0-a359-aede6819f537','Coulterina didymocarpa','2956ecba-9f15-56cc-bd58-b58595c6f83e','Coulterina didymocarp','4095','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Physarieae|Physaria|Physaria didymocarpa|Physaria didymocarpa didymocarpa','73|8|11|10|98|605|1332|4096|4095','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('22588','','','b8f75df4-41d3-5ca2-b519-8be6212626f3','Sarracenia purpurea var. stolonifera Macfarland & Steckbeck','Macfarland & Steckbeck',0,3,'da711782-382e-5ada-9db7-cae45541b501','Sarracenia purpurea stolonifera','32faa7dc-8f54-5310-b58f-cc2f67e583d5','Sarracenia purpurea var. stolonifera','7f1a5994-e566-5768-9a20-b4e6c88a4232','Sarracenia purpure stolonifer','9222','Equisetopsida|Magnoliidae|Asteranae|Ericales|Sarraceniaceae|Sarracenia|Sarracenia purpurea|Sarracenia purpurea purpurea','73|8|4|27|214|1650|9223|9222','class|subclass|superorder|order|family|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('22593','','','02579ddc-ae04-5101-830f-164ae42c40be','Micropyxis exigua (Bubani) Lunell','(Bubani) Lunell',0,2,'4854598c-9087-59a4-9870-df2d6272f7ca','Micropyxis exigua','4854598c-9087-59a4-9870-df2d6272f7ca','Micropyxis exigua','f4cdd869-4057-5461-83f5-8183d9026bae','Micropyxis exigu','28274','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Lysimachioideae|Lysimachia|Lysimachia minima','73|8|4|27|202|268|1383|28274','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22598','','','5baf4b33-2b50-5e03-b1b8-1df8cb111b40','Nummularia hybrida (Michaux) Farwell','(Michaux) Farwell',0,2,'78a9476d-feab-5a54-b3d4-b77170cc73a6','Nummularia hybrida','78a9476d-feab-5a54-b3d4-b77170cc73a6','Nummularia hybrida','9a8378c9-dd8d-5c36-985e-92bdcf925e29','Nummularia hybrid','6687','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Lysimachioideae|Lysimachia|Lysimachia hybrida','73|8|4|27|202|268|1383|6687','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22600','','','8f534e57-c060-5100-aad8-3de5b5a2f5a6','Steironema lunellii Greene','Greene',0,2,'3dfa6b82-6e60-503e-bc59-fcfbf81d174d','Steironema lunellii','3dfa6b82-6e60-503e-bc59-fcfbf81d174d','Steironema lunellii','97ca8ed1-e4b3-5d5e-b8a7-8676a6ff49fa','Steironema lunell','6687','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Lysimachioideae|Lysimachia|Lysimachia hybrida','73|8|4|27|202|268|1383|6687','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22605','','','8ca83ea1-af3f-5afc-b00a-e8fea21f5aab','Lysimachia lanceolata var. angustifolia (Lamarck) A. Gray','(Lamarck) A. Gray',0,3,'b84d821a-ef91-5496-8c3f-28b5d0c60ac3','Lysimachia lanceolata angustifolia','ed3f6d95-1ccd-568d-8d3d-042ec4f686a0','Lysimachia lanceolata var. angustifolia','2a976baf-ad26-5ac2-8961-2c640eed43ae','Lysimachia lanceolat angustifol','6688','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Lysimachioideae|Lysimachia|Lysimachia lanceolata','73|8|4|27|202|268|1383|6688','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22615','','','ecb05e3c-898a-5b76-b4b5-c15b59bd8567','Lysimachia subcapitata Rafinesque','Rafinesque',0,2,'84212475-0f15-59e9-8689-750fc2845848','Lysimachia subcapitata','84212475-0f15-59e9-8689-750fc2845848','Lysimachia subcapitata','c875cf48-182d-537a-9f37-bdc449c5932a','Lysimachia subcapitat','6694','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Lysimachioideae|Lysimachia|Lysimachia thyrsiflora','73|8|4|27|202|268|1383|6694','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22620','','','f9b5619b-60e1-5aad-93b9-8f88124c79f1','Trientalis borealis var. tenuifolia House','House',0,3,'2f374520-9170-55f6-a6bf-fa5d0e5a53ff','Trientalis borealis tenuifolia','3ef123ce-71ed-5e77-ba46-a86093e34c34','Trientalis borealis var. tenuifolia','8eaffa6c-c8c0-58a8-9919-d0cdcf667a92','Trientalis boreal tenuifol','28275','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Lysimachioideae|Lysimachia|Lysimachia borealis','73|8|4|27|202|268|1383|28275','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22617','','','e6b4b77b-38bf-5f90-8726-e1e2b64c0070','Naumburgia thyrsiflora (Linnaeus) Reichenbach','(Linnaeus) Reichenbach',0,2,'9dbb42c6-6cc5-5f40-8d3b-0f2eb751fb12','Naumburgia thyrsiflora','9dbb42c6-6cc5-5f40-8d3b-0f2eb751fb12','Naumburgia thyrsiflora','8de96e2f-0a9a-5716-954a-8979f527b9f7','Naumburgia thyrsiflor','6694','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Lysimachioideae|Lysimachia|Lysimachia thyrsiflora','73|8|4|27|202|268|1383|6694','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22628','','','95c1146e-1624-5b97-8be2-ea428068da83','Rhodiola rosea var. integrifolia (Rafinesque) Jepson','(Rafinesque) Jepson',0,3,'e0c6ea76-bc80-5845-8ae1-f915402f219c','Rhodiola rosea integrifolia','ac8b6ad3-b280-56df-a3c9-c235f07a7f81','Rhodiola rosea var. integrifolia','9234673b-66c0-5799-bad3-96a541007ee2','Rhodiola rose integrifol','4658','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Sempervivoideae|Sedeae|Rhodiola|Rhodiola integrifolia|Rhodiola integrifolia integrifolia','73|8|67|66|117|347|585|1619|4659|4658','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('22634','','','7d32f6e0-d4c3-54ca-a960-f1b2808e80ca','Sedum oreganum subsp. tenue R.T. Clausen','R.T. Clausen',0,3,'22cff87e-9e65-5a45-8ddb-9bd94c53f4e0','Sedum oreganum tenue','975be62c-03dd-5069-b70e-ce1321aac571','Sedum oreganum subsp. tenue','f80c4aab-79d1-55e7-9b27-047a10ebf3ef','Sedum oregan tenu','9700','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Sempervivoideae|Sedeae|Sedum|Sedum oreganum|Sedum oreganum tenue','73|8|67|66|117|347|585|1673|4672|9700','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('22638','','','e4e0487e-f227-5d45-b4ce-fecad56ebc5a','Crassula connata var. erectoides M. Bywater & Wickens','M. Bywater & Wickens',0,3,'d036331f-1e6a-50b8-aead-3dac1e00ed1e','Crassula connata erectoides','b9f9e175-4104-5fd6-a3e7-c56983e988fa','Crassula connata var. erectoides','98cb8860-466a-5027-bd7a-59cd7420ff7a','Crassula connat erectoid','4687','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Crassuloideae|Crassula|Crassula connata','73|8|67|66|117|384|1762|4687','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22640','','','d51cc591-392a-5bb1-a473-a634adbd4ba6','Crassula connata var. subsimplex (S. Watson) M. Bywater & Wickens','(S. Watson) M. Bywater & Wickens',0,3,'4f8d21fc-4745-5bbc-b1ad-e587d4f0c85a','Crassula connata subsimplex','a8148404-8b65-53f3-9a27-aa2ebb562a37','Crassula connata var. subsimplex','03978fbd-342e-5715-afc3-46f1154383b5','Crassula connat subsimplex','4687','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Crassuloideae|Crassula|Crassula connata','73|8|67|66|117|384|1762|4687','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22643','','','8804320b-b091-5dd2-9dbb-a2c2203b0ca9','Ribes nubigenum McClatchie nom. illeg.','McClatchie',0,2,'cbeaf19d-03e7-5e70-b526-1a7835712dae','Ribes nubigenum','cbeaf19d-03e7-5e70-b526-1a7835712dae','Ribes nubigenum','a91edb24-e372-58cb-ada4-5caad8536ad3','Ribes nubigen','6076','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Grossulariaceae|Ribes|Ribes montigenum','73|8|67|66|137|1623|6076','class|subclass|superorder|order|family|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('22651','','','c8bee96f-d29f-57d6-8705-b4cb24fbb402','Androsace occidentalis var. arizonica (A. Gray) H. St.John','(A. Gray) H. St.John',0,3,'39d314b6-513e-5ef2-b847-6c2f060cebe8','Androsace occidentalis arizonica','0df95384-3fb8-5e08-97cd-565a9df18006','Androsace occidentalis var. arizonica','fe231bf9-5381-5c43-bb55-31ce642392fb','Androsace occidental arizonic','8348','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Androsaceae|Androsace|Androsace occidentalis','73|8|4|27|202|271|427|821|8348','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22653','','','a0749e7e-5454-5822-b770-b02ebcd44afd','Androsace platysepala Wooton & Standley','Wooton & Standley',0,2,'713d459a-0ef0-543c-bb05-0587d275390f','Androsace platysepala','713d459a-0ef0-543c-bb05-0587d275390f','Androsace platysepala','f838e98d-7643-56e4-930e-1c2fbe1c9664','Androsace platysepal','8348','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Androsaceae|Androsace|Androsace occidentalis','73|8|4|27|202|271|427|821|8348','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22659','','','2dae3357-7512-5f0d-a58e-a24ba8ec14f6','Primula borealis var. ajanensis (E.A. Busch) Hultén','(E.A. Busch) Hultén',0,3,'436392e9-3c9a-5b9f-aa14-2fdfc0758c52','Primula borealis ajanensis','d0358586-52e8-546d-8e65-336a3b8892cc','Primula borealis var. ajanensis','63d4c49d-1554-59ca-b05d-832908758607','Primula boreal aianens','8368','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Primuleae|Primula|Aleuritia|Aleuritia|Primula borealis','73|8|4|27|202|271|659|1588|22665|22666|8368','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22662','','','e362d3ae-5606-572d-ae2e-e5f76dfa2c9c','Primula farinosa var. incana (M.E. Jones) Fernald','(M.E. Jones) Fernald',0,3,'a5ab25b0-7529-53cf-8511-a10d15e0013d','Primula farinosa incana','ee9fa85c-e056-567b-9f09-6db4a80d4405','Primula farinosa var. incana','fa03dddf-1940-574c-be9d-af73619b5713','Primula farinos incan','8373','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Primuleae|Primula|Aleuritia|Aleuritia|Primula incana','73|8|4|27|202|271|659|1588|22665|22666|8373','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22671','','','a980ec7b-bceb-5d7e-84ec-bd553df328e2','Exinia pulchella Rafinesque','Rafinesque',0,2,'9965897c-44f6-5a47-a0b5-a58f806ab9d3','Exinia pulchella','9965897c-44f6-5a47-a0b5-a58f806ab9d3','Exinia pulchella','ac4498fc-d232-5099-b772-06074c4232fe','Exinia pulchell','8360','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Primuleae|Primula|Auriculastrum|Dodecatheon|Primula pauciflora|Primula pauciflora pauciflora','73|8|4|27|202|271|659|1588|22667|22668|8354|8360','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('22676','','','c475f246-031f-5a4e-81d6-6734776a0748','Dodecatheon pulchellum var. cusickii (Greene) Reveal','(Greene) Reveal',0,3,'e0640eed-1673-5ea7-9460-790c26c76258','Dodecatheon pulchellum cusickii','77c32def-c297-5a2a-9fef-95e03595229c','Dodecatheon pulchellum var. cusickii','fc1e5529-8150-5807-8433-a629569ff019','Dodecatheon pulchell cusick','8353','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Primuleae|Primula|Auriculastrum|Dodecatheon|Primula pauciflora|Primula pauciflora cusickii','73|8|4|27|202|271|659|1588|22667|22668|8354|8353','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('22678','','','dfc50e1b-4171-5394-b442-85106ee19335','Dodecatheon hendersonii subsp. cruciatum (Greene) H.J. Thompson','(Greene) H.J. Thompson',0,3,'b46d8c8b-375c-58d4-960a-66661a89ff58','Dodecatheon hendersonii cruciatum','c0c3f470-5a78-5632-a4e5-fac082cec3f6','Dodecatheon hendersonii subsp. cruciatum','259fcfa2-46f2-5a48-aa7b-fdc8dafb8767','Dodecatheon henderson cruciat','8357','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Primuleae|Primula|Auriculastrum|Dodecatheon|Primula hendersonii','73|8|4|27|202|271|659|1588|22667|22668|8357','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('22680','','','7b30cd80-72da-5373-99a9-4dad8fc9f696','Dodecatheon hendersonii subsp. parvifolium (R. Knuth) H.J. Thompson','(R. Knuth) H.J. Thompson',0,3,'834c51b2-0347-5fa0-93c8-6f93fc02f65b','Dodecatheon hendersonii parvifolium','b31502af-0d52-5c29-a1de-8a75fa76fefa','Dodecatheon hendersonii subsp. parvifolium','4c34d851-5690-5ab4-80f3-d7ebf789551b','Dodecatheon henderson paruifoli','8357','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Primuleae|Primula|Auriculastrum|Dodecatheon|Primula hendersonii','73|8|4|27|202|271|659|1588|22667|22668|8357','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('22689','','','09a95341-521e-5fcd-b32f-53ea410fdd11','Saxifraga nelsoniana D. Don','D. Don',0,2,'375a98a2-a0da-5e70-bbaf-714b1789dfe5','Saxifraga nelsoniana','375a98a2-a0da-5e70-bbaf-714b1789dfe5','Saxifraga nelsoniana','7a1f2ee7-aae1-53f9-ae4f-bba466ce4757','Saxifraga nelsonian','9255','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Micranthes|Rotundifoliatae|Micranthes nelsoniana|Micranthes nelsoniana nelsoniana','73|8|67|66|216|1851|33506|9253|9255','class|subclass|superorder|order|family|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('22698','','','8d12375e-52f7-5bc8-9714-a4937c3ea192','Empetrum nigrum var. hermaphroditum (Hagerup) T.J. Sørensen','(Hagerup) T.J. Sørensen',0,3,'3d621da0-d850-519d-9e64-9d1bfc92dcc7','Empetrum nigrum hermaphroditum','5295c0b5-b879-5314-90c4-f2b1823bffa3','Empetrum nigrum var. hermaphroditum','798b851d-818b-56fe-a568-2a0204282210','Empetrum nigr hermaphrodit','5513','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Ericoideae|Empetreae|Empetrum|Empetrum nigrum|Empetrum nigrum hermaphroditum','73|8|4|27|129|297|517|1136|5514|5513','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('22704','','','1a2f43ce-a112-59c1-9aeb-aadca29abd54','Andromeda calyculata var. latifolia Aiton','Aiton',0,3,'74d453db-2414-5411-aec8-c962dcd9bd8b','Andromeda calyculata latifolia','24cb8fab-5044-5b7e-909f-a46fb91fcd47','Andromeda calyculata var. latifolia','533ff2cc-bed5-5d9f-8a18-7f7007184aac','Andromeda calyculat latifol','5504','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Gaultherieae|Chamaedaphne|Chamaedaphne calyculata','73|8|4|27|129|269|501|980|5504','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22709','','','ca964c1e-7874-5dbe-9177-e4e85cd606ef','Cyanococcus atrococcus (A. Gray) Small','(A. Gray) Small',0,2,'64ba9b57-d4dc-555c-9cfa-78766243ae8e','Cyanococcus atrococcus','64ba9b57-d4dc-555c-9cfa-78766243ae8e','Cyanococcus atrococcus','2aaa35dc-0ee2-59ae-a96e-03091c531ba6','Cyanococcus atrococc','5569','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Cyanococcus|Vaccinium corymbosum','73|8|4|27|129|269|563|1806|2163|5569','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('22713','','','6eb39f97-1600-5e3d-ac91-fd28fc0d530d','Cyanococcus fuscatus (Aiton) Small','(Aiton) Small',0,2,'a5c659b1-a0e2-522c-930e-24573ebf7612','Cyanococcus fuscatus','a5c659b1-a0e2-522c-930e-24573ebf7612','Cyanococcus fuscatus','b1a3b3d7-f674-5b8a-b116-dc0284f17876','Cyanococcus fuscat','5569','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Cyanococcus|Vaccinium corymbosum','73|8|4|27|129|269|563|1806|2163|5569','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('22723','','','bdf23a2a-c6ea-5049-adf2-c0b4a1f28f42','Vaccinium elliottii Chapman','Chapman',0,2,'18a03f04-a966-5e88-a07c-fc1d465335d7','Vaccinium elliottii','18a03f04-a966-5e88-a07c-fc1d465335d7','Vaccinium elliottii','80de7d54-65bb-54ff-ac17-8e0dcaacc97f','Vaccinium elliott','5569','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Cyanococcus|Vaccinium corymbosum','73|8|4|27|129|269|563|1806|2163|5569','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('22727','','','5d770d53-c0ad-580d-9050-7fa27040cc32','Vaccinium virgatum Aiton','Aiton',0,2,'97c80270-a612-580b-ad52-2b2ab3a915a9','Vaccinium virgatum','97c80270-a612-580b-ad52-2b2ab3a915a9','Vaccinium virgatum','ea8ed491-85eb-532e-9b93-25e882589f3f','Vaccinium uirgat','5569','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Cyanococcus|Vaccinium corymbosum','73|8|4|27|129|269|563|1806|2163|5569','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('22732','','','a43568dc-befd-56ef-bf46-9210889f267d','Arum virginicum Linnaeus','Linnaeus',0,2,'d7a31f33-dd86-5eb4-993c-8ff0b13ffbf5','Arum virginicum','d7a31f33-dd86-5eb4-993c-8ff0b13ffbf5','Arum virginicum','bc805f50-dab8-52db-b51b-df407bd23a0b','Arum uirginic','2679','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Araceae|Aroideae|Peltandreae|Peltandra|Peltandra virginica','73|8|2|1|86|278|643|1517|2679','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22740','','','1d7f7073-4c2f-51bc-878c-543b589bf9a1','Caulinia guadalupensis Sprengel','Sprengel',0,2,'a9cae979-d9f2-5cee-8c88-c9660ce70b17','Caulinia guadalupensis','a9cae979-d9f2-5cee-8c88-c9660ce70b17','Caulinia guadalupensis','3bc7dc7c-3f2f-51f5-9cc4-b6ad6d0e2853','Caulinia guadalupens','6124','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Hydrocharitaceae|Hydrilloideae|Najas|Najas guadalupensis|Najas guadalupensis guadalupensis','73|8|2|1|143|365|1450|6125|6124','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('22741','','','76b6418d-ccf9-5763-8ead-0e3784d57552','Phalangium scilloides Poiret p.p.','Poiret',0,2,'b95c9c03-f94d-5455-8bd4-aaaf2d3626cf','Phalangium scilloides','b95c9c03-f94d-5455-8bd4-aaaf2d3626cf','Phalangium scilloides','c9966b37-02a9-5f9e-81e6-75eb83572e7d','Phalangium scilloid','28941','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Juncaginaceae|Triglochin|Triglochin scilloides','73|8|2|1|151|1783|28941','class|subclass|superorder|order|family|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('22745','','','0720517d-b16e-5199-94f2-35745f34337d','Buccaferrea cirrhosa Petagna','Petagna',0,2,'97985416-0270-52c3-8d09-cfd82fd5c9b9','Buccaferrea cirrhosa','97985416-0270-52c3-8d09-cfd82fd5c9b9','Buccaferrea cirrhosa','6c9aca23-81d2-53e1-80e5-4b84eaa08cc6','Buccaferrea cirrhos','9036','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Ruppiaceae|Ruppia|Ruppia cirrhosa','73|8|2|1|209|1633|9036','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22751','','','c8251160-f585-5799-a2bd-8c687e65956a','Potamogeton marinus var. alpinus Blytt','Blytt',0,3,'b67c7bc7-1759-5333-a391-c5d4be310fc9','Potamogeton marinus alpinus','89b09e3d-239e-557a-9479-ba53b73db229','Potamogeton marinus var. alpinus','9b4f66f9-0491-51e8-9d1c-c50f296c610d','Potamogeton marin alpin','8338','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Stuckenia|Stuckenia filiformis','73|8|2|1|201|1723|8338','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22749','','','f7f00b13-3fee-5d36-8eb3-95bdbe48d855','Potamogeton filiformis var. macounii (Morong ex Macoun) Morong','(Morong ex Macoun) Morong',0,3,'1cd08538-c233-5ed8-93bc-6876d93df1b2','Potamogeton filiformis macounii','2a6ce774-c8d7-535f-be07-578fb2d8dbf5','Potamogeton filiformis var. macounii','0b6dd99a-d8b2-593c-a6f4-40c4ad7bd1a1','Potamogeton filiform macoun','8338','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Stuckenia|Stuckenia filiformis','73|8|2|1|201|1723|8338','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('22754','','','01603251-bc52-53ce-a894-0eb6b7c4f99d','Tofieldia glutinosa subsp. absona C.L. Hitchcock','C.L. Hitchcock',0,3,'814a6f33-1138-5325-9246-fef7a86797d0','Tofieldia glutinosa absona','87a1fb11-2684-58f6-b2e8-0673557f0fd0','Tofieldia glutinosa subsp. absona','4623c976-e1dd-59e5-80f3-52ecc088f3bf','Tofieldia glutinos abson','9418','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Tofieldiaceae|Triantha|Triantha occidentalis|Triantha occidentalis brevistyla','73|8|2|1|230|1776|9419|9418','class|subclass|superorder|order|family|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('22764','','','25264587-a508-5736-bd22-0ce62fc3c5a7','Potamogeton porteri Fernald','Fernald',0,2,'4a21dfdd-eb33-5d33-9b39-2223cb1d9d53','Potamogeton porteri','4a21dfdd-eb33-5d33-9b39-2223cb1d9d53','Potamogeton porteri','31e912c7-d801-5374-a106-45c5529ed8c6','Potamogeton porter','8303','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Potamogeton|Potamogeton hillii','73|8|2|1|201|1585|8303','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22765','','','1dd45b9e-a18c-5f9e-8b06-c3a1f5ef26de','Potamogeton ×perplexus A. Bennett','A. Bennett',0,2,'adcd85f4-e4f8-5581-bc25-107700f5825a','Potamogeton perplexus','7a558c14-b4f6-55fb-9610-cc48a15d4209','Potamogeton × perplexus','01eb4cf7-ef22-5675-afd7-e4df2a3ca2d5','Potamogeton perplex','8332','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Potamogeton|Potamogeton schreberi','73|8|2|1|201|1585|8332','class|subclass|superorder|order|family|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('22761','','','7da3533b-bd59-5005-aab4-899f13c5913c','Potamogeton epihydrus subsp. nuttallii (Chamisso & Schlechtendal) Calder & Roy L. Taylor','(Chamisso & Schlechtendal) Calder & Roy L. Taylor',0,3,'b593e8d4-48e9-5cd7-b10c-e9449722d378','Potamogeton epihydrus nuttallii','2b3a591d-3907-5f50-a169-6e69a9b80392','Potamogeton epihydrus subsp. nuttallii','8323e1ce-9cad-5f09-9ea1-99dc5c992c66','Potamogeton epihydr nuttall','8296','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Potamogeton|Potamogeton epihydrus','73|8|2|1|201|1585|8296','class|subclass|superorder|order|family|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('22769','','','6c441a97-df5d-5140-9374-f4de0abc4552','Potamogeton foliosus var. macellus Fernald','Fernald',0,3,'80bf1b61-6e60-510c-8ad1-4c7730ea961a','Potamogeton foliosus macellus','a891f0d1-deca-5d59-9086-889845e212e8','Potamogeton foliosus var. macellus','596f93c6-c3cd-5248-80a1-8813e2a8a78b','Potamogeton folios macell','8299','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Potamogeton|Potamogeton foliosus|Potamogeton foliosus foliosus','73|8|2|1|201|1585|8298|8299','class|subclass|superorder|order|family|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('22774','','','ab4a5d0b-a064-5704-9011-a30780d4b1c4','Potamogeton berchtoldii var. polyphyllus (Morong) Fernald','(Morong) Fernald',0,3,'e72c7a74-3655-590c-ab36-876a8243b14b','Potamogeton berchtoldii polyphyllus','735c6fe4-8d4a-5648-89ce-649d692e7a2b','Potamogeton berchtoldii var. polyphyllus','6d048d9f-d5ac-5856-b6a9-ae1e23184857','Potamogeton berchtold polyphyll','30810','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Potamogeton|Potamogeton berchtoldii|Potamogeton berchtoldii berchtoldii','73|8|2|1|201|1585|19380|30810','class|subclass|superorder|order|family|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('22778','','','91472615-53e8-54b4-b526-2850e177fa96','Sparganium emersum var. multipedunculatum (Morong) Reveal','(Morong) Reveal',0,3,'0ed17fef-df6e-5c4c-b6f6-dd323e7b7403','Sparganium emersum multipedunculatum','157a9026-838c-5752-ac54-5ef73b3b3c22','Sparganium emersum var. multipedunculatum','8a56ef6a-6692-5541-b50b-83a016388286','Sparganium emers multipedunculat','9390','Equisetopsida|Magnoliidae|Lilianae|Poales|Typhaceae|Sparganium|Xanthosparganium|Sparganium angustifolium','73|8|2|55|231|1703|33646|9390','class|subclass|superorder|order|family|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22783','','','f8faaf9d-af64-5e3a-8e9f-1bd835d34239','Sparganium californicum Greene','Greene',0,2,'f962ae47-3bca-50b8-892a-f8ded5584d8c','Sparganium californicum','f962ae47-3bca-50b8-892a-f8ded5584d8c','Sparganium californicum','a63dd808-364e-51af-b2a6-b0f11f2a2281','Sparganium californic','9392','Equisetopsida|Magnoliidae|Lilianae|Poales|Typhaceae|Sparganium|Sparganium|Sparganium eurycarpum','73|8|2|55|231|1703|33647|9392','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22787','','','eb8ed543-e658-51d2-aadb-7b2f5d7b936d','Sparganium erectum var. glomeratum Beurling ex Laestadius','Beurling ex Laestadius',0,3,'7e3a05cf-370e-5dbf-bdb6-769f7da8aa60','Sparganium erectum glomeratum','5df48821-f9ff-5368-a031-40352976b36a','Sparganium erectum var. glomeratum','1112b5cf-c9b1-5d24-a6fa-29969d7f18e2','Sparganium erect glomerat','9394','Equisetopsida|Magnoliidae|Lilianae|Poales|Typhaceae|Sparganium|Xanthosparganium|Sparganium glomeratum','73|8|2|55|231|1703|33646|9394','class|subclass|superorder|order|family|genus|subgenus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('22795','','','f9cb4637-d154-5858-81cb-03f7bd9c097d','Hemerocallis plantaginea Lamarck','Lamarck',0,2,'a8107eba-f89a-5f52-9856-582933ad98f5','Hemerocallis plantaginea','a8107eba-f89a-5f52-9856-582933ad98f5','Hemerocallis plantaginea','a7c23f19-e860-59c4-b189-e18d127582d0','Hemerocallis plantagine','2456','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Agavoideae|Hosta|Hosta plantaginea','73|8|2|6|89|299|1258|2456','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22799','','','27f5e89f-fa10-52d9-a016-2f90b90f55ef','Dioscorea hirticaulis Bartlett','Bartlett',0,2,'015cf111-ce99-5820-a04b-852a2c890e6a','Dioscorea hirticaulis','015cf111-ce99-5820-a04b-852a2c890e6a','Dioscorea hirticaulis','31ff2259-7245-59aa-bf5b-64fc3fee8088','Dioscorea hirticaul','5353','Equisetopsida|Magnoliidae|Lilianae|Dioscoreales|Dioscoreaceae|Dioscorea|Dioscorea villosa','73|8|2|23|123|1097|5353','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22801','','','f9eab1c2-fd7c-5bf8-ba5d-35bf88f55e47','Dioscorea lloydiana E.H.L. Krause','E.H.L. Krause',0,2,'bea108a3-4fbe-5a94-84b9-9d17daff53fc','Dioscorea lloydiana','bea108a3-4fbe-5a94-84b9-9d17daff53fc','Dioscorea lloydiana','aa1f439f-67a3-5ccb-85d1-b9b3dca4cfc9','Dioscorea lloydian','5353','Equisetopsida|Magnoliidae|Lilianae|Dioscoreales|Dioscoreaceae|Dioscorea|Dioscorea villosa','73|8|2|23|123|1097|5353','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22809','','','fbb2165b-05ac-57ff-9ac5-6690ab2b03e4','Dioscorea villosa var. glabra J. Lloyd ex A. Gray','J. Lloyd ex A. Gray',0,3,'0f93e38c-7f1c-52b7-8381-49b173afbe57','Dioscorea villosa glabra','8a09f07b-c0f9-59ea-9610-bb72032fe330','Dioscorea villosa var. glabra','e7889ded-73d7-5015-9065-8751fcef8117','Dioscorea uillos glabr','5353','Equisetopsida|Magnoliidae|Lilianae|Dioscoreales|Dioscoreaceae|Dioscorea|Dioscorea villosa','73|8|2|23|123|1097|5353','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('22817','','','03802db7-a803-5697-ab0f-55f8d2291092','Dioscorea villosa var. vera Prain & Burkill','Prain & Burkill',0,3,'ee0e38e4-56f1-5cb5-8969-85f435444496','Dioscorea villosa vera','a5400f26-0f00-5347-aa48-d58d832500ed','Dioscorea villosa var. vera','d1049ace-b8bb-52de-ae03-cb98d06b541d','Dioscorea uillos uer','5353','Equisetopsida|Magnoliidae|Lilianae|Dioscoreales|Dioscoreaceae|Dioscorea|Dioscorea villosa','73|8|2|23|123|1097|5353','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22821','','','1ff377a6-d9a7-5125-8bd1-52b5f8c2a21d','Lophiola septentrionalis Fernald','Fernald',0,2,'3248df4a-ec4e-51a2-b698-a589f8653c6e','Lophiola septentrionalis','3248df4a-ec4e-51a2-b698-a589f8653c6e','Lophiola septentrionalis','c10229a5-c5a2-5c78-86b1-b0db18ba060a','Lophiola septentrional','6093','Equisetopsida|Magnoliidae|Lilianae|Dioscoreales|Nartheciaceae|Lophiola|Lophiola aurea','73|8|2|23|27133|1369|6093','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22822','','','9f7c111a-ae7b-5dd4-b9e0-ef0bfaef42dd','Narukila cordata (Linnaeus) Nieuwland','(Linnaeus) Nieuwland',0,2,'2e9ef7a3-70bc-5c90-b1cf-177ff83aeb08','Narukila cordata','2e9ef7a3-70bc-5c90-b1cf-177ff83aeb08','Narukila cordata','a4004c45-230e-5590-b47c-9274f0d4e412','Narukila cordat','8244','Equisetopsida|Magnoliidae|Lilianae|Commelinales|Pontederiaceae|Pontederia|Pontederia|Pontederia cordata','73|8|2|19|199|1582|34105|8244','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22827','','','456d77dd-b00d-5ff9-a809-67bc7beec667','Pontederia lancifolia Muhlenberg ex Elliott','Muhlenberg ex Elliott',0,2,'5fe39fd7-a95b-57eb-937e-ddebb066395b','Pontederia lancifolia','5fe39fd7-a95b-57eb-937e-ddebb066395b','Pontederia lancifolia','85e70267-0248-523b-83fd-efb09d4102f1','Pontederia lancifol','8244','Equisetopsida|Magnoliidae|Lilianae|Commelinales|Pontederiaceae|Pontederia|Pontederia|Pontederia cordata','73|8|2|19|199|1582|34105|8244','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',2);
INSERT INTO core VALUES('22834','','','5a857338-82c4-5d8e-91d4-0bd1119b654b','Iris cristata var. lacustris (Nuttall) Dykes','(Nuttall) Dykes',0,3,'f2442ad3-89a3-54ec-8536-02f41e4fd335','Iris cristata lacustris','5d1f81df-a079-5ccd-8238-5a0414e2b4d4','Iris cristata var. lacustris','a835fd8f-d06f-504b-a33b-ee6092b13df2','Iris cristat lacustr','6180','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Iridoideae|Irideae|Iris|Limniris|Lophiris|Iris lacustris','73|8|2|6|147|348|592|1289|2006|2178|6180','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22838','','','ac2247e0-5027-5918-b4d0-3db09f5f8d78','Iris alabamensis Small','Small',0,2,'0d94ba53-daee-5799-969d-0fd91efc28e2','Iris alabamensis','0d94ba53-daee-5799-969d-0fd91efc28e2','Iris alabamensis','d04cbb84-6c90-54e4-af05-33c2277c791b','Iris alabamens','6175','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Iridoideae|Irideae|Iris|Limniris|Limniris|Hexagonae|Iris brevicaulis','73|8|2|6|147|348|592|1289|2006|2176|2396|6175','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('22846','','','a0215d6e-a95e-51bd-932d-1c9f687fdd6d','Iris tolmieana Herbert','Herbert',0,2,'4f84764e-a03d-53b5-b238-2848facab68d','Iris tolmieana','4f84764e-a03d-53b5-b238-2848facab68d','Iris tolmieana','e485d24f-99f6-5611-91fc-e53dcece3aaa','Iris tolmiean','6181','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Iridoideae|Irideae|Iris|Limniris|Limniris|Longipetalae|Iris missouriensis','73|8|2|6|147|348|592|1289|2006|2176|2397|6181','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('22850','','','23557982-b16e-5b04-92e7-7d6e69d88b64','Allium allegheniense Small','Small',0,2,'43255298-f1cf-5b73-bc14-e1cae4f30d9a','Allium allegheniense','43255298-f1cf-5b73-bc14-e1cae4f30d9a','Allium allegheniense','b8bf0de2-bceb-5f79-b189-b7a033904421','Allium allegheniens','2478','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Amaryllidaceae|Allioideae|Allieae|Allium|Allium cernuum','73|8|2|6|80|260|411|800|2478','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22854','','','93c01638-ba2f-5703-9a27-2bccd4c51868','Allium vancouverense Macoun','Macoun',0,2,'9f93da4e-fff0-5439-b6c6-5d21745f3047','Allium vancouverense','9f93da4e-fff0-5439-b6c6-5d21745f3047','Allium vancouverense','d1945a58-138f-56bb-8add-140acaac23df','Allium uancouuerens','2479','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Amaryllidaceae|Allioideae|Allieae|Allium|Allium crenulatum','73|8|2|6|80|260|411|800|2479','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22860','','','5cac8d3e-0788-51c6-adcd-889898e514ff','Allium funiculosum A. Nelson','A. Nelson',0,2,'e68127f1-a61e-5474-907f-76755bb4f375','Allium funiculosum','e68127f1-a61e-5474-907f-76755bb4f375','Allium funiculosum','9e49e335-aef5-572d-a8aa-27ab649fbf17','Allium funiculos','2481','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Amaryllidaceae|Allioideae|Allieae|Allium|Allium geyeri|Allium geyeri geyeri','73|8|2|6|80|260|411|800|2482|2481','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('22868','','','af8f292c-e18a-5eb2-996d-e1587960850c','Allium sibiricum Linnaeus','Linnaeus',0,2,'d21f4fae-2e2d-5ee5-8426-8d61acd9986d','Allium sibiricum','d21f4fae-2e2d-5ee5-8426-8d61acd9986d','Allium sibiricum','dadc91c2-bb55-5e42-896b-7fcf79653507','Allium sibiric','2489','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Amaryllidaceae|Allioideae|Allieae|Allium|Allium schoenoprasum|Allium schoenoprasum sibiricum','73|8|2|6|80|260|411|800|2488|2489','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('22879','','','69d0fa24-0043-5415-a627-2be36c96c6d5','Brodiaea howellii Eastwood','Eastwood',0,2,'79141e0c-3e6f-5c80-8448-05785d9f8d99','Brodiaea howellii','79141e0c-3e6f-5c80-8448-05785d9f8d99','Brodiaea howellii','af3a938d-63f6-5854-9b75-a60230665295','Brodiaea howell','2722','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Brodiaeoideae|Brodiaea|Brodiaea coronaria|Brodiaea coronaria coronaria','73|8|2|6|89|295|915|2723|2722','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('22881','','','6755829f-fc52-5012-a81f-e3056a745196','Hookera coronaria Salisbury','Salisbury',0,2,'186b42fe-b4c7-51cb-a0ae-6a0c07d58252','Hookera coronaria','186b42fe-b4c7-51cb-a0ae-6a0c07d58252','Hookera coronaria','9182f240-0669-5fb1-9d26-49b361882d9a','Hookera coronar','2722','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Brodiaeoideae|Brodiaea|Brodiaea coronaria|Brodiaea coronaria coronaria','73|8|2|6|89|295|915|2723|2722','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('22884','','','b755ae5e-5f59-5f7e-9d96-51377128f7fd','Hookera bicolor (Suksdorf) Piper','(Suksdorf) Piper',0,2,'603274ae-209a-54ed-bdf2-29ba4dbe9650','Hookera bicolor','603274ae-209a-54ed-bdf2-29ba4dbe9650','Hookera bicolor','603274ae-209a-54ed-bdf2-29ba4dbe9650','Hookera bicolor','2748','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Brodiaeoideae|Triteleia|Triteleia grandiflora','73|8|2|6|89|295|1793|2748','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22888','','','c8f9bbd7-9df8-540c-a2dd-03e2b1c4c471','Milla grandiflora (Lindley) Baker','(Lindley) Baker',0,2,'58313e89-55aa-5b9c-8738-17f691b038a3','Milla grandiflora','58313e89-55aa-5b9c-8738-17f691b038a3','Milla grandiflora','2c83d927-3f2d-5c24-aa0b-a80d79a4f481','Milla grandiflor','2748','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Brodiaeoideae|Triteleia|Triteleia grandiflora','73|8|2|6|89|295|1793|2748','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22893','','','5d7c7ba0-74f2-5f81-bfd1-2d7a99f62fef','Brodiaea hyacinthina var. lactea (Lindley) Baker','(Lindley) Baker',0,3,'1b0d912e-2c33-5683-9a84-3bc94d1c1614','Brodiaea hyacinthina lactea','eacb7eff-86db-59fa-973c-4c7fd569aaea','Brodiaea hyacinthina var. lactea','9d5283c3-4a46-564a-af86-e95563ae3342','Brodiaea hyacinthin lacte','2749','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Brodiaeoideae|Triteleia|Triteleia hyacinthina','73|8|2|6|89|295|1793|2749','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22897','','','2a328657-d7d4-5f2e-835b-603ab986a122','Hesperoscordum lacteum Lindley','Lindley',0,2,'622cf8df-5ac4-528e-89f4-dcfa7b1a14d2','Hesperoscordum lacteum','622cf8df-5ac4-528e-89f4-dcfa7b1a14d2','Hesperoscordum lacteum','3cff535e-4d9d-5993-8135-97a408d35e12','Hesperoscordum lacte','2749','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Brodiaeoideae|Triteleia|Triteleia hyacinthina','73|8|2|6|89|295|1793|2749','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22902','','','902234c3-2204-5bde-a86f-054b20087f19','Endymion non-scriptus (Linnaeus) Garcke','(Linnaeus) Garcke',0,2,'740d4f14-62b5-56d0-a1e2-37912d63962c','Endymion non-scriptus','740d4f14-62b5-56d0-a1e2-37912d63962c','Endymion non-scriptus','fa542f95-f5db-5bfa-b465-1d4ceb5af572','Endymion non-script','2732','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Nolinoideae|Hyacinthoides|Hyacinthoides non-scripta','73|8|2|6|89|317|1263|2732','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22907','','','825127b2-212f-55e3-8ba3-2deb7426dcb2','Hemerocallis lilioasphodelus var. fulvus Linnaeus','Linnaeus',0,3,'0884709d-0033-5ad2-b9c3-7ebdb715eb74','Hemerocallis lilioasphodelus fulvus','cbdbfe46-0b32-5b96-bf62-d903634ab328','Hemerocallis lilioasphodelus var. fulvus','f53f36ed-cf81-50e0-96a1-bcee4a7959a8','Hemerocallis lilioasphodel fulu','9546','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asphodelaceae|Hemerocallidoideae|Hemerocallis|Hemerocallis fulva','73|8|2|6|32754|341|1238|9546','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22910','','','85d86c54-bb86-525f-a432-1dac56396991','Hypoxis graminea Pursh','Pursh',0,2,'ccfa5b9c-22c6-5e02-aa39-b934ea0ecd3f','Hypoxis graminea','ccfa5b9c-22c6-5e02-aa39-b934ea0ecd3f','Hypoxis graminea','c88b2a4b-20b2-5088-9432-520d4ebac772','Hypoxis gramine','6172','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Hypoxidaceae|Hypoxis|Hypoxis hirsuta','73|8|2|6|146|1278|6172','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22911','','','ddf6156f-f405-5080-af24-3ced52edebb1','Hypoxis grandis Pollard','Pollard',0,2,'c3f3cb78-9695-5ca4-8971-f87e340cf43b','Hypoxis grandis','c3f3cb78-9695-5ca4-8971-f87e340cf43b','Hypoxis grandis','c2514000-67c1-5bf6-9359-1c13f6cd5856','Hypoxis grand','6172','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Hypoxidaceae|Hypoxis|Hypoxis hirsuta','73|8|2|6|146|1278|6172','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22918','','','56972a0d-da40-51e3-a0a1-af7dc2959e3f','Streptopus amplexifolius var. denticulatus Fassett','Fassett',0,3,'099141a3-2fce-5ddb-a884-8ff6307d0519','Streptopus amplexifolius denticulatus','ec07ec53-3c53-523d-9163-13010dc5368a','Streptopus amplexifolius var. denticulatus','bc196210-2612-5e89-a462-a06d63f2d89b','Streptopus amplexifol denticulat','4590','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Streptopoideae|Streptopus|Streptopus amplexifolius','73|8|2|39|155|29149|1721|4590','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22923','','','b11dd14f-3792-5a31-9050-a4a1f03abf67','Streptopus brevipes Baker','Baker',0,2,'1984eb5c-29f1-5570-8700-b2528b9f64e7','Streptopus brevipes','1984eb5c-29f1-5570-8700-b2528b9f64e7','Streptopus brevipes','9a671970-3a5b-5940-b445-4d3b59e5ef4a','Streptopus breuip','4594','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Streptopoideae|Streptopus|Streptopus streptopoides|Streptopus streptopoides brevipes','73|8|2|39|155|29149|1721|4595|4594','class|subclass|superorder|order|family|subfamily|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('22931','','','444a3082-67a0-5c33-9469-432046acc87e','Disporum parvifolium (S. Watson) Britton','(S. Watson) Britton',0,2,'1a0017cb-3a0b-5bb9-aafd-e6320bd87d89','Disporum parvifolium','1a0017cb-3a0b-5bb9-aafd-e6320bd87d89','Disporum parvifolium','a6820430-f75a-5f01-9d5e-1ca754b7c1f7','Disporum paruifoli','4153','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Streptopoideae|Prosartes|Prosartes hookeri','73|8|2|39|155|29149|1590|4153','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22938','','','97e01c2d-63a0-5168-9967-8a181ac57173','Erythronium giganteum Lindley','Lindley',0,2,'32eaadfd-37d9-5639-aa3e-121ee1e96b23','Erythronium giganteum','32eaadfd-37d9-5639-aa3e-121ee1e96b23','Erythronium giganteum','b6305ffe-a35e-5149-b812-2360256bd304','Erythronium gigante','6518','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Lilioideae|Tulipeae|Erythronium|Erythronium grandiflorum|Erythronium grandiflorum grandiflorum','73|8|2|39|155|334|551|1160|6519|6518','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('22937','','','154bc282-9019-52dc-9329-7ca1d5c6cd80','Oakesiella sessilifolia (Linnaeus) Small','(Linnaeus) Small',0,2,'1f7f337f-f908-5aa8-aaf6-bb8f6a66c3fc','Oakesiella sessilifolia','1f7f337f-f908-5aa8-aaf6-bb8f6a66c3fc','Oakesiella sessilifolia','91bdb0ed-46a1-5eed-9a19-45da72af92cc','Oakesiella sessilifol','4599','Equisetopsida|Magnoliidae|Lilianae|Liliales|Colchicaceae|Uvularioideae|Uvularieae|Uvularia|Uvularia sessilifolia','73|8|2|39|112|376|691|1804|4599','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22943','','','14cc38dc-3ff4-58d2-9a94-698a38ea453b','Erythronium parviflorum (S. Watson) Goodding','(S. Watson) Goodding',0,2,'91804ed8-251c-5753-a87f-82648e87921d','Erythronium parviflorum','91804ed8-251c-5753-a87f-82648e87921d','Erythronium parviflorum','ccff9b54-221e-5726-8be9-5b42a000763e','Erythronium paruiflor','6518','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Lilioideae|Tulipeae|Erythronium|Erythronium grandiflorum|Erythronium grandiflorum grandiflorum','73|8|2|39|155|334|551|1160|6519|6518','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('22948','','','9683a90b-7548-5f7e-bcc4-f3e8e2f64edd','Lilium pudicum Pursh','Pursh',0,2,'f715278c-7118-5c68-8898-39f4733bf687','Lilium pudicum','f715278c-7118-5c68-8898-39f4733bf687','Lilium pudicum','390da0b9-bc18-5e37-aee2-ac96cfc852c3','Lilium pudic','6526','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Lilioideae|Lilieae|Fritillaria|Fritillaria pudica','73|8|2|39|155|334|560|1184|6526','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22958','','','7f337ddb-c424-5fb5-8d92-0e031bee9488','Veratrum eschscholzianum (Roemer & Schultes) Rydberg','(Roemer & Schultes) Rydberg',0,2,'15eb0cef-13e3-5cef-90e4-2c7248de1bd4','Veratrum eschscholzianum','15eb0cef-13e3-5cef-90e4-2c7248de1bd4','Veratrum eschscholzianum','9348bfc9-84c4-5a83-9920-1d3e1ad1b83a','Veratrum eschscholzian','6664','Equisetopsida|Magnoliidae|Lilianae|Liliales|Melanthiaceae|Melanthieae|Veratrum|Veratrum viride|Veratrum viride eschscholzianum','73|8|2|39|166|31538|1812|6665|6664','class|subclass|superorder|order|family|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('22967','','','38c5c853-f731-535c-a3e9-d9e79afc45b7','Trillium viride var. luteum (Muhlenberg) Gleason','(Muhlenberg) Gleason',0,3,'44f93cf7-e3c3-5291-8f2e-7c2c9fe809c5','Trillium viride luteum','5ff89f99-d869-5923-8fa2-132bc6cdeeab','Trillium viride var. luteum','781f320b-c120-538d-945c-f7aa75639e9a','Trillium uirid lute','6659','Equisetopsida|Magnoliidae|Lilianae|Liliales|Melanthiaceae|Parideae|Trillium|Phyllantherum|Trillium luteum','73|8|2|39|166|31535|1785|2018|6659','class|subclass|superorder|order|family|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('22972','','','b48cb8b0-b8ab-58d4-bd78-1c4d3baca9af','Trillium gleasonii Fernald','Fernald',0,2,'e07f708d-82e5-5638-ae22-423cae90f21a','Trillium gleasonii','e07f708d-82e5-5638-ae22-423cae90f21a','Trillium gleasonii','97e9e063-1d0b-569b-9a7b-0f8aee98a184','Trillium gleason','6657','Equisetopsida|Magnoliidae|Lilianae|Liliales|Melanthiaceae|Parideae|Trillium|Trillium|Trillium flexipes','73|8|2|39|166|31535|1785|2017|6657','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('22979','','','fe2d13ee-b0fb-5c96-90c2-c5e51dbdb349','Dactylorhiza praetermissa subsp. junialis (Vermeulen) Soó','(Vermeulen) Soó',0,3,'ccc186de-79ee-538c-90d6-9f47647a16e7','Dactylorhiza praetermissa junialis','1d1e27c6-0f01-58dc-bf32-1474394227a5','Dactylorhiza praetermissa subsp. junialis','985c98c0-5ed2-5b72-9daa-45012ef0fc95','Dactylorhiza praetermiss iunial','30175','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Dactylorhiza|Dactylorhiza praetermissa|Dactylorhiza praetermissa praetermissa|Dactylorhiza praetermissa praetermissa junialis','73|8|2|6|181|324|531|729|1074|30172|30173|30175','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('22981','','','b51e7095-f4c7-522c-88a7-9ef808f59009','Orchis pardalina Pugsley','Pugsley',0,2,'6d916960-6687-5a9c-a048-9cc8470aeb97','Orchis pardalina','6d916960-6687-5a9c-a048-9cc8470aeb97','Orchis pardalina','fab7b9df-ad46-5fdb-b2fb-68b13729d4c7','Orchis pardalin','30175','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Dactylorhiza|Dactylorhiza praetermissa|Dactylorhiza praetermissa praetermissa|Dactylorhiza praetermissa praetermissa junialis','73|8|2|6|181|324|531|729|1074|30172|30173|30175','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies|variety','species','0','0','0','',1);
INSERT INTO core VALUES('22983','','','5dc1ca53-51af-578d-9156-a47163c47584','Coeloglossum viride subsp. bracteatum (Muhlenberg ex Willdenow) K. Richter','(Muhlenberg ex Willdenow) K. Richter',0,3,'480dc60c-7cd8-5b01-b26b-b3e2263983a6','Coeloglossum viride bracteatum','45710296-867a-57a9-aebe-b509ae48cecc','Coeloglossum viride subsp. bracteatum','2aae46e6-1aff-5043-8117-0d70d8d4aeee','Coeloglossum uirid bracteat','17586','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Coeloglossum|Coeloglossum viride','73|8|2|6|181|324|531|729|31308|17586','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','subspecies','0','0','0','',2);
INSERT INTO core VALUES('22988','','','c873a5d3-730a-5f10-963f-ba56bd63e422','Pseudorchis albida subsp. straminea (Fernald) Á. Löve & D. Löve','(Fernald) Á. Löve & D. Löve',0,3,'378af3ae-04c6-5f8e-983f-ce9b61e41c5a','Pseudorchis albida straminea','5044c1dd-7b71-5209-b271-bcbb837ea8a8','Pseudorchis albida subsp. straminea','c3006c9b-66d4-5747-8d7c-3e0cac292973','Pseudorchis albid stramine','6936','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Pseudorchis|Pseudorchis straminea','73|8|2|6|181|324|531|729|1595|6936','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('22995','','','d08a96d0-ea70-5039-b7fa-dbb7f971b8a8','Orchis orbiculata Pursh','Pursh',0,2,'9fa83ca2-a04f-55a9-b192-1c3c17d4f617','Orchis orbiculata','9fa83ca2-a04f-55a9-b192-1c3c17d4f617','Orchis orbiculata','30e6e094-bd0d-5870-857e-1129e0b3b368','Orchis orbiculat','6925','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Lysias|Platanthera orbiculata','73|8|2|6|181|324|531|729|1559|34109|6925','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('22994','','','4727c218-25cb-5069-8178-45775e78fcc9','Habenaria hyperborea (Linnaeus) R. Brown','(Linnaeus) R. Brown',0,2,'474697aa-3442-59b9-b97a-b051cb69b03a','Habenaria hyperborea','474697aa-3442-59b9-b97a-b051cb69b03a','Habenaria hyperborea','7bf8b4a9-c623-59e5-983a-d2e0bbdfad57','Habenaria hyperbore','6919','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Limnorchis|Platanthera hyperborea','73|8|2|6|181|324|531|729|1559|34108|6919','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('23011','','','c24e498f-5a0c-532b-b89a-15bfd102591d','Peramium repens (Linnaeus) Salisbury','(Linnaeus) Salisbury',0,2,'1207e83d-f71b-5586-bc19-d109d5370ee0','Peramium repens','1207e83d-f71b-5586-bc19-d109d5370ee0','Peramium repens','1207e83d-f71b-5586-bc19-d109d5370ee0','Peramium repens','6875','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Cranichideae|Goodyerinae|Goodyera|Goodyera repens','73|8|2|6|181|324|569|738|1217|6875','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23015','','','fb044af6-48ff-5b2d-b464-5eac80777838','Gyrostachys stricta Rydberg','Rydberg',0,2,'072088b8-2cf4-5297-8b67-a8abb3b697ee','Gyrostachys stricta','072088b8-2cf4-5297-8b67-a8abb3b697ee','Gyrostachys stricta','967e5d07-0091-52de-9093-824f3114dcc6','Gyrostachys strict','6949','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Cranichideae|Spiranthinae|Spiranthes|Spiranthes romanzoffiana','73|8|2|6|181|324|569|754|1712|6949','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23020','','','fe00cc93-03f6-5af4-8802-2f83484e9ac6','Ibidium beckii (Lindley) House','(Lindley) House',0,2,'265e168a-268d-5606-848b-b35f12ae6686','Ibidium beckii','265e168a-268d-5606-848b-b35f12ae6686','Ibidium beckii','4a49d5cf-81fa-5ed2-bbc3-6e17af0ec4fd','Ibidium beck','6941','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Cranichideae|Spiranthinae|Spiranthes|Spiranthes lacera|Spiranthes lacera gracilis','73|8|2|6|181|324|569|754|1712|6942|6941','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23025','','','be3b5f78-01fd-57f9-ac26-41b6db6e2817','Corallorhiza corallorhiza var. coloradensis (Cockerell) Ames','(Cockerell) Ames',0,3,'f9c0b42a-e8a0-55d7-9665-5ce40012905a','Corallorhiza corallorhiza coloradensis','cd7c5b9b-f02a-55bb-91f4-d610483e96f0','Corallorhiza corallorhiza var. coloradensis','5534226d-73cd-5a0a-965d-ac77ef8c2212','Corallorhiza corallorhiz coloradens','6853','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Epidendreae|Calypsoinae|Corallorhiza|Corallorhiza trifida','73|8|2|6|181|272|28959|28960|1032|6853','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23032','','','51966425-35be-5c56-82ab-0834be50da5f','Corallorhiza multiflora var. occidentalis Lindley','Lindley',0,3,'895fd44a-287c-51a8-92ba-5b87cd6e6d85','Corallorhiza multiflora occidentalis','19bf96b1-358b-5e95-b2a8-3518b32f2b4c','Corallorhiza multiflora var. occidentalis','2a9a0c96-b27a-5702-836f-8bdf546d8c86','Corallorhiza multiflor occidental','6845','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Epidendreae|Calypsoinae|Corallorhiza|Corallorhiza maculata|Corallorhiza maculata occidentalis','73|8|2|6|181|272|28959|28960|1032|6844|6845','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('23037','','','11ce2c1d-0d84-5999-9bef-ea0c2eab6401','Corallorhiza maculata var. immaculata M. Peck','M. Peck',0,3,'e38080b5-9caf-5596-8edd-86c4e08c3492','Corallorhiza maculata immaculata','111c8143-cbc7-5031-a85b-96e14511f493','Corallorhiza maculata var. immaculata','b1210d94-d60d-5021-b998-fb7c50795f2f','Corallorhiza maculat immaculat','6845','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Epidendreae|Calypsoinae|Corallorhiza|Corallorhiza maculata|Corallorhiza maculata occidentalis','73|8|2|6|181|272|28959|28960|1032|6844|6845','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('23046','','','4fd9d024-a707-5820-b640-32fe80cd0856','Corallorhiza striata var. flavida T.A. Todsen & Todsen','T.A. Todsen & Todsen',0,3,'1a8aaea4-4276-5f47-89fe-a348b158f491','Corallorhiza striata flavida','09cae401-e857-55f4-af9e-4388def8d487','Corallorhiza striata var. flavida','5f5c270c-66f4-5fb7-b560-f2d3b66d3167','Corallorhiza striat flauid','6852','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Epidendreae|Calypsoinae|Corallorhiza|Corallorhiza striata|Corallorhiza striata vreelandii','73|8|2|6|181|272|28959|28960|1032|6851|6852','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('23050','','','57da2165-e4ed-52fd-b357-4218b84db444','Helleborine tuberosa (Linnaeus) Kuntze','(Linnaeus) Kuntze',0,2,'bfdcb7b8-efea-51bb-a310-41f2b6ae1b9a','Helleborine tuberosa','bfdcb7b8-efea-51bb-a310-41f2b6ae1b9a','Helleborine tuberosa','bc6b2419-0873-5038-a354-a2fd491dfcc9','Helleborine tuberos','6836','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Arethuseae|Arethusinae|Calopogon|Calopogon tuberosus|Calopogon tuberosus tuberosus','73|8|2|6|181|272|441|28963|935|6837|6836','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23056','','','515f3858-f04c-553f-bc88-3770cdd33763','Helleborine gigantea (Douglas ex Hooker) Druce','(Douglas ex Hooker) Druce',0,2,'08e3deb7-453a-53f9-9ca2-e6bd1c91cc49','Helleborine gigantea','08e3deb7-453a-53f9-9ca2-e6bd1c91cc49','Helleborine gigantea','d9f28414-9a1b-5603-ad5c-6dfd2ffe9999','Helleborine gigante','6870','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Neottieae|Epipactis|Epipactis gigantea','73|8|2|6|181|272|495|1141|6870','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('23062','','','06de08ea-3c01-5e97-9d5d-6ec975222622','Ophrys borealis (Morong) Rydberg','(Morong) Rydberg',0,2,'e7ac16bc-db8f-5140-97bd-e9f6d7bbe3db','Ophrys borealis','e7ac16bc-db8f-5140-97bd-e9f6d7bbe3db','Ophrys borealis','c71e7ee5-219e-5ad4-9292-4deb2cb13fb8','Ophrys boreal','23061','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Neottieae|Neottia|Neottia borealis','73|8|2|6|181|272|495|27903|23061','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23073','','','2bb9db59-5387-56a8-9ba1-f9db6a78c7c6','Ophrys cordata Linnaeus','Linnaeus',0,2,'2a8cf68e-c4a0-5f0b-b386-dec9695faa7f','Ophrys cordata','2a8cf68e-c4a0-5f0b-b386-dec9695faa7f','Ophrys cordata','7ea96f25-8205-5f7d-8265-0f7ff9bfcb66','Ophrys cordat','23077','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Neottieae|Neottia|Neottia cordata','73|8|2|6|181|272|495|27903|23077','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23076','','','367a91d0-1a7e-5932-9caf-213bfb8232fc','Distomaea cordata (Linnaeus) Spenner','(Linnaeus) Spenner',0,2,'2659060a-a543-53a1-8a2b-79541e054a15','Distomaea cordata','2659060a-a543-53a1-8a2b-79541e054a15','Distomaea cordata','8cbfa7d6-10a6-51cb-a470-6c618e64deb0','Distomaea cordat','23077','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Neottieae|Neottia|Neottia cordata','73|8|2|6|181|272|495|27903|23077','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23083','','','9ed70e8c-fdf6-5a2b-8aca-350a7f0b95ea','Ophrys trifolia Walter','Walter',0,2,'4aef5c4d-0fe3-5ff2-b37f-db034a8bdef9','Ophrys trifolia','4aef5c4d-0fe3-5ff2-b37f-db034a8bdef9','Ophrys trifolia','eb2950b6-0c60-5ca9-ab62-ee34b8bded4b','Ophrys trifol','6879','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Malaxideae|Malaxidinae|Liparis|Liparis liliifolia','73|8|2|6|181|272|612|28961|1354|6879','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23089','','','22949669-4cde-58f3-b2a5-1e9251376318','Ophrys paludosa Linnaeus','Linnaeus',0,2,'658c1c5e-32ea-57ce-b4d3-59ce5276ec38','Ophrys paludosa','658c1c5e-32ea-57ce-b4d3-59ce5276ec38','Ophrys paludosa','97ae4cc5-4f8f-5192-900f-16a3f5f989e1','Ophrys paludos','6895','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Malaxideae|Malaxidinae|Malaxis|Malaxis paludosa','73|8|2|6|181|272|612|28961|1391|6895','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23088','','','8e9ee5e9-b1d0-59da-bc6d-52e0f0a97103','Malaxis longifolia W.P.C. Barton','W.P.C. Barton',0,2,'4406bbe1-34d1-5b13-98be-1f34761832e4','Malaxis longifolia','4406bbe1-34d1-5b13-98be-1f34761832e4','Malaxis longifolia','32451929-bde2-576e-8b9c-51a6d6fe6f73','Malaxis longifol','6880','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Malaxideae|Malaxidinae|Liparis|Liparis loeselii','73|8|2|6|181|272|612|28961|1354|6880','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23098','','','b50fd1ae-ace2-558f-a928-7629360c479a','Scirpus atrovirens var. pycnocephalus Fernald','Fernald',0,3,'d9865989-1e68-5a00-9296-681020f023b1','Scirpus atrovirens pycnocephalus','24471bc6-456c-53fd-b5c0-ccbd5a1adca2','Scirpus atrovirens var. pycnocephalus','9874952b-883b-5189-9367-c5c176f2856a','Scirpus atrouirens pycnocephal','5327','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Scirpeae|Scirpus|Scirpus atrovirens','73|8|2|55|120|266|420|1665|5327','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23102','','','87c48e9c-0400-55f9-9dbe-10cc1b4b5e53','Scirpus rubricosus Fernald','Fernald',0,2,'bda8a55b-4643-5c96-8759-9700a9733783','Scirpus rubricosus','bda8a55b-4643-5c96-8759-9700a9733783','Scirpus rubricosus','0d683c00-8d0b-5e22-9f97-f62b8eef35ba','Scirpus rubricos','5328','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Scirpeae|Scirpus|Scirpus cyperinus','73|8|2|55|120|266|420|1665|5328','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23105','','','1938ae8d-56d1-5853-ae3c-643bcae8221e','Trichophorum alpinum var. hudsonianum (Michaux) Persoon','(Michaux) Persoon',0,3,'6dbce2c4-2d88-5f46-adc7-fc30014a20ec','Trichophorum alpinum hudsonianum','3bc06d70-6147-548a-a214-39e09fe43b3b','Trichophorum alpinum var. hudsonianum','7f4ddf75-321f-520a-a724-c87e3fdd9db2','Trichophorum alpin hudsonian','5342','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Trichophoreae|Trichophorum|Trichophorum alpinum','73|8|2|55|120|266|32769|1778|5342','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23109','','','d7a5efde-ca88-516a-9b66-67a9b9625d3f','Trichophorum emergens Norman','Norman',0,2,'f32b261e-9989-52da-9117-25ed3ac36ebf','Trichophorum emergens','f32b261e-9989-52da-9117-25ed3ac36ebf','Trichophorum emergens','f32b261e-9989-52da-9117-25ed3ac36ebf','Trichophorum emergens','5346','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Trichophoreae|Trichophorum|Trichophorum pumilum','73|8|2|55|120|266|32769|1778|5346','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23115','','','693a6334-3cc9-5aa4-b71d-030cd7b3c500','Scirpus maritimus Linnaeus','Linnaeus',0,2,'110a398d-9b9f-52d2-9dfa-e2495f91d67c','Scirpus maritimus','110a398d-9b9f-52d2-9dfa-e2495f91d67c','Scirpus maritimus','27189cf9-4f7b-56c8-90a2-125d192b2a4c','Scirpus maritim','4716','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Bolboschoeneae|Bolboschoenus|Bolboschoenus maritimus|Bolboschoenus maritimus maritimus','73|8|2|55|120|266|32767|902|4717|4716','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('23120','','','580bd81c-3524-53d3-a475-fe31b15ce720','Scirpus bergsonii Schuyler','Schuyler',0,2,'b01021cc-a37d-5fef-8518-c3a4fe65f750','Scirpus bergsonii','b01021cc-a37d-5fef-8518-c3a4fe65f750','Scirpus bergsonii','75e73923-a477-5b42-936e-82c17ccba777','Scirpus bergson','27894','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Pseudoschoeneae|Schoenoplectiella|Schoenoplectiella|Schoenoplectiella saximontana','73|8|2|55|120|266|32766|27881|27883|27894','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('23125','','','8849c8fc-b229-5c95-98e3-ec5920d0d8da','Scirpus acutus var. occidentalis (S. Watson) Beetle','(S. Watson) Beetle',0,3,'8b7998f9-39aa-544c-b70d-318df245dd63','Scirpus acutus occidentalis','c9fd8428-80c2-57ba-ba2c-005aaf6ed7ae','Scirpus acutus var. occidentalis','17961341-69e8-54a7-91d9-293facbbd267','Scirpus acut occidental','5306','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Schoenoplecteae|Recheinbach|Schoenoplectus|Schoenoplectus acutus|Schoenoplectus acutus occidentalis','73|8|2|55|120|266|32768|1663|2159|5305|5306','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('23131','','','bbbe66e5-68d4-508a-a6f9-9ce9f6ce6552','Fimbristylis capillaris (Linnaeus) A. Gray','(Linnaeus) A. Gray',0,2,'70b8edba-3ced-5fe6-9b39-f1b894c18f21','Fimbristylis capillaris','70b8edba-3ced-5fe6-9b39-f1b894c18f21','Fimbristylis capillaris','add278bf-ebc1-5d4a-9029-f6761702d392','Fimbristylis capillar','4721','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Abildgaardieae|Bulbostylis|Bulbostylis capillaris','73|8|2|55|120|266|476|920|4721','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23142','','','b9d386e8-7846-5765-ae31-94b7def1bb62','Dichromena alba (Linnaeus) J.F. Macbride','(Linnaeus) J.F. Macbride',0,2,'8ae13eca-b7c2-5f44-8c61-546e53a3d3aa','Dichromena alba','8ae13eca-b7c2-5f44-8c61-546e53a3d3aa','Dichromena alba','53e4fe3d-d4f5-5913-98fd-96403052d6ff','Dichromena alb','5300','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Rhynchosporeae|Rhynchospora|Rhynchospora alba','73|8|2|55|120|266|32775|1622|5300','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23149','','','e0e6db7e-8ec2-5beb-be30-dc3acce43942','Rhynchospora leptocarpa (Chapman ex Britton) Small','(Chapman ex Britton) Small',0,2,'7a1538b2-d685-57b1-b762-1ca992582a6c','Rhynchospora leptocarpa','7a1538b2-d685-57b1-b762-1ca992582a6c','Rhynchospora leptocarpa','093aff5b-a5c0-5c05-a853-160b3addc877','Rhynchospora leptocarp','5302','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Rhynchosporeae|Rhynchospora|Rhynchospora capitellata','73|8|2|55|120|266|32775|1622|5302','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('23151','','','2c40d517-552e-5895-95e4-d309bf14184e','Phaeocephalum fuscum (Linnaeus) House','(Linnaeus) House',0,2,'6001996a-5291-5145-8a31-89d4529e9b65','Phaeocephalum fuscum','6001996a-5291-5145-8a31-89d4529e9b65','Phaeocephalum fuscum','272730a7-ddfd-5e4e-899d-e5e459618b7c','Phaeocephalum fusc','5303','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Rhynchosporeae|Rhynchospora|Rhynchospora fusca','73|8|2|55|120|266|32775|1622|5303','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23157','','','30cffa76-af68-56f4-9c85-fc99f9323e79','Cyperus californicus S. Watson','S. Watson',0,2,'11391e0f-4852-5ad9-bcab-7cf4d42e10b3','Cyperus californicus','11391e0f-4852-5ad9-bcab-7cf4d42e10b3','Cyperus californicus','8fa0a26e-53a0-54b3-8026-b0974634910b','Cyperus californic','5218','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cypereae|Cyperus|Diclidium|Cyperus odoratus','73|8|2|55|120|266|528|1069|1995|5218','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23163','','','21a5fe75-ab75-5d49-ad5d-fb18a1fa543a','Cyperus huarmensis (Kunth) M.C. Johnston','(Kunth) M.C. Johnston',0,2,'436266de-022f-55f6-ba98-ac7774012a4c','Cyperus huarmensis','436266de-022f-55f6-ba98-ac7774012a4c','Cyperus huarmensis','1f8b2805-a8fe-5948-827c-6b823becfa82','Cyperus huarmens','5218','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cypereae|Cyperus|Diclidium|Cyperus odoratus','73|8|2|55|120|266|528|1069|1995|5218','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23168','','','d5509122-e408-560d-b7c6-1f227e8734ac','Cyperus squarrosus var. parvus Britton','Britton',0,3,'fbd54e80-302a-5930-8a4d-dd6ee16e8c28','Cyperus squarrosus parvus','68cbb1e8-4e84-522c-87eb-9e428d70953d','Cyperus squarrosus var. parvus','876abd7a-fea5-5842-ae4e-9530df070cb7','Cyperus squarros paru','5218','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cypereae|Cyperus|Diclidium|Cyperus odoratus','73|8|2|55|120|266|528|1069|1995|5218','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23181','','','9d9a00f4-a5bf-57b1-b307-7d6626ad248b','Scirpus palustris Linnaeus','Linnaeus',0,2,'ddf6b76f-5faf-5211-9350-844e3a69214f','Scirpus palustris','ddf6b76f-5faf-5211-9350-844e3a69214f','Scirpus palustris','05e4f8de-77ef-5dfd-94f7-a65cfe8a2eeb','Scirpus palustr','5251','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Eleocharis|Eleocharis|Eleocharis|Eleocharis palustris','73|8|2|55|120|266|547|1127|1997|2157|2392|5251','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('23183','','','906c7d26-0109-51e1-a5a6-e5401df2c936','Kobresia macrocarpa Clokey ex Mackenzie','Clokey ex Mackenzie',0,2,'64fcd013-51e0-5ab9-993f-1e513f8d2a58','Kobresia macrocarpa','64fcd013-51e0-5ab9-993f-1e513f8d2a58','Kobresia macrocarpa','921b7285-c0c5-5840-a5fc-451d4f391967','Kobresia macrocarp','29136','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Carex borealipolaris','73|8|2|55|120|266|32773|951|29136','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('23190','','','e80e9903-0929-5a11-8807-ba1af9bdb565','Carex jimcalderi B. Boivin','B. Boivin',0,2,'23b0478f-9014-5a1e-a0aa-32d41a0604ba','Carex jimcalderi','23b0478f-9014-5a1e-a0aa-32d41a0604ba','Carex jimcalderi','a9228244-447b-55a1-810a-aba8d6002f6e','Carex iimcalder','4948','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Leptocephalae|Carex leptalea','73|8|2|55|120|266|32773|951|2143|4948','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('23196','','','404e4d40-4c2a-5597-8aa8-78b141760acc','Carex oederi subsp. viridula (Michaux) Hultén','(Michaux) Hultén',0,3,'a349a12f-5df2-5aea-a200-098ce88010f5','Carex oederi viridula','04ba6725-f69e-56d0-b1e1-adeabf3a4ef0','Carex oederi subsp. viridula','e45fb5e9-646d-51f1-935f-b82d1266fdbb','Carex oeder uiridul','5143','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ceratocystis|Carex viridula|Carex viridula viridula|Carex viridula viridula viridula','73|8|2|55|120|266|32773|951|2124|5142|5144|5143','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('23204','','','ce9aee27-4b7d-5f4a-8075-5079624fbc77','Carex canescens var. oregana L.H. Bailey','L.H. Bailey',0,3,'808f0df8-3477-52c1-8557-86b5aad86b13','Carex canescens oregana','f27c944f-fa63-5a3e-a54c-78dadb17ed22','Carex canescens var. oregana','b1e5fc97-f48c-5b93-81c8-ce6848dd511e','Carex canescens oregan','4750','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Glareosae|Carex arcta','73|8|2|55|120|266|32773|951|2107|4750','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23211','','','9c56420a-0446-5707-99c5-5ae449f9aec7','Carex canescens var. vitilis (Fries) J. Carey','(Fries) J. Carey',0,3,'faafc298-f311-5d56-8f78-c6013b4f9770','Carex canescens vitilis','0cf45c92-8b4c-5c00-96b6-ad7cd64f490b','Carex canescens var. vitilis','bdd0b646-99ce-5229-b591-d4044df8fbc7','Carex canescens uitil','23712','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Glareosae|Carex brunnescens|Carex brunnescens brunnescens','73|8|2|55|120|266|32773|951|2107|4791|23712','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('23208','','','d42701c6-41a4-552c-9c08-731273f78b06','Carex bipartita var. austromontana F.J. Hermann','F.J. Hermann',0,3,'345f4529-d8c8-5fda-a7d1-1ddfb73c54be','Carex bipartita austromontana','ae95b164-94b6-5eb7-a3a3-b0f1d551c4c4','Carex bipartita var. austromontana','becd1d47-4535-5c4f-9199-db5ac551abce','Carex bipartit austromontan','4924','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Glareosae|Carex lachenalii','73|8|2|55|120|266|32773|951|2107|4924','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23213','','','559f32ff-9550-54af-8f4b-82ff3ca67d13','Carex curta Goodenough','Goodenough',0,2,'e4c484d5-f1eb-53c7-b4bc-5ab59029fbd5','Carex curta','e4c484d5-f1eb-53c7-b4bc-5ab59029fbd5','Carex curta','24666813-e242-5a71-acee-9cff53a4ae98','Carex curt','4797','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Glareosae|Carex canescens|Carex canescens canescens','73|8|2|55|120|266|32773|951|2107|4798|4797','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('23227','','','037c3261-26b6-5f35-b408-0f73d59f3f26','Carex salina var. tristigmatica Kükenthal','Kükenthal',0,3,'cb66b7a5-80e4-5c82-ad79-06d857495ca6','Carex salina tristigmatica','dee6c570-5578-50a0-8f1b-1ddfb86e9d30','Carex salina var. tristigmatica','d962142e-0878-5ed6-aa26-0e124d855456','Carex salin tristigmatic','5048','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex ramenskii','73|8|2|55|120|266|32773|951|2106|5048','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23228','','','f83c2510-403e-5375-866e-ab553634df44','Carex subspathacea subsp. ramenskii (Komarov) T.V. Egorova','(Komarov) T.V. Egorova',0,3,'c845b9e5-0375-551d-add7-1d9a6f777e54','Carex subspathacea ramenskii','cd71e155-cf68-5810-8b8d-72fc83c30f14','Carex subspathacea subsp. ramenskii','d9ed7969-5895-51d9-b658-5e5ac1cad648','Carex subspathace ramensk','5048','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex ramenskii','73|8|2|55|120|266|32773|951|2106|5048','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('23230','','','84776226-840c-5e3d-8384-688087a2abe3','Carex multiflora Muhlenberg ex Willdenow','Muhlenberg ex Willdenow',0,2,'d3de23e7-0e01-56fb-9166-2a00b3b45853','Carex multiflora','d3de23e7-0e01-56fb-9166-2a00b3b45853','Carex multiflora','dedf0976-749b-5c77-a40b-ea8c159570d6','Carex multiflor','5145','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Multiflorae|Carex vulpinoidea','73|8|2|55|120|266|32773|951|2101|5145','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('23245','','','95125564-3578-5ece-86e8-479513afaa65','Crepis acuminata subsp. pluriflora Babcock & Stebbins','Babcock & Stebbins',0,3,'542ec882-2e69-5519-88d6-a1f9ed22baaf','Crepis acuminata pluriflora','e0c10181-e240-5a11-a06e-51c1660e758c','Crepis acuminata subsp. pluriflora','f2681369-7db0-5b02-8647-e5ba7a60f610','Crepis acuminat pluriflor','3022','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Crepis|Crepis acuminata','73|8|4|7|31424|256|404|1048|3022','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('23249','','','e40bc336-0672-505e-9a51-d2dc418ffc4a','Crepis rostrata Coville','Coville',0,2,'26f84feb-b4c5-5636-8298-6562766e8042','Crepis rostrata','26f84feb-b4c5-5636-8298-6562766e8042','Crepis rostrata','f5270331-fe34-5ea1-a8f9-a96740142111','Crepis rostrat','3030','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Crepis|Crepis modocensis|Crepis modocensis rostrata','73|8|4|7|31424|256|404|1048|3029|3030','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('23251','','','a9947520-38ea-5639-8d24-ac0699d9fab0','Psilochenia occidentalis (Nuttall) Nuttall','(Nuttall) Nuttall',0,2,'190d5a6a-8d2e-5723-b235-bdf8a7ad5289','Psilochenia occidentalis','190d5a6a-8d2e-5723-b235-bdf8a7ad5289','Psilochenia occidentalis','83f87dfa-987d-55b2-b830-8c3c6f0b57bc','Psilochenia occidental','3036','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Crepis|Crepis occidentalis|Crepis occidentalis occidentalis','73|8|4|7|31424|256|404|1048|3034|3036','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('23259','','','30c7aad1-46b9-587b-b343-a6682d6e7268','Leontodon taraxacum Linnaeus','Linnaeus',0,2,'8833859a-d93a-5d39-87f3-0e5aa7ec69a1','Leontodon taraxacum','8833859a-d93a-5d39-87f3-0e5aa7ec69a1','Leontodon taraxacum','4cdac274-c03c-57fc-bcce-36c174e60d08','Leontodon taraxac','3615','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Taraxacum|Taraxacum officinale','73|8|4|7|31424|256|404|1740|3615','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23260','','','e8be9a19-e7f4-511d-aa39-42a359962e6e','Hieracium scabriusculum Schweinitz','Schweinitz',0,2,'6581991b-264d-53b2-900a-da54b676ffc6','Hieracium scabriusculum','6581991b-264d-53b2-900a-da54b676ffc6','Hieracium scabriusculum','46f163f3-44f2-53d1-97b7-95be2ec23222','Hieracium scabriuscul','34086','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Hieracium|Hieracium umbellatum|Hieracium umbellatum umbellatum','73|8|4|7|31424|256|404|1249|3239|34086','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('23263','','','c22ac9ed-2850-5ac5-a374-9666b18bac27','Hieracium flagellare var. pilosius Lepage','Lepage',0,3,'ac06e558-524c-5eab-85c7-ce5b3597e975','Hieracium flagellare pilosius','b6a4efeb-243c-5e3b-9666-f6f88f44ef21','Hieracium flagellare var. pilosius','75be65a5-54bf-52dd-9665-20651ad96949','Hieracium flagellar pilos','3223','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Pilosella|Pilosella flagellaris','73|8|4|7|31424|256|404|1963|3223','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23269','','','923cbc3f-cda4-59c7-b5b0-0d7c2977629a','Chamomilla discoidea (de Candolle) J. Gay ex A. Braun','(de Candolle) J. Gay ex A. Braun',0,2,'c2ccebe7-c856-5d64-8dc0-946d042b753e','Chamomilla discoidea','c2ccebe7-c856-5d64-8dc0-946d042b753e','Chamomilla discoidea','d8e36457-5473-56cd-bfa2-87828af09c56','Chamomilla discoide','3303','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Matricariinae|Matricaria|Matricaria discoidea','73|8|4|7|31424|244|393|32468|1397|3303','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('23277','','','031e4fa7-f22f-5faa-80ec-dd912d8303b4','Artemisia trifurcata Stephani ex Sprengel','Stephani ex Sprengel',0,2,'dcb03a61-b631-5d03-a887-e2ecaa1b4648','Artemisia trifurcata','dcb03a61-b631-5d03-a887-e2ecaa1b4648','Artemisia trifurcata','8bcb7244-fe19-530c-9669-87d2939b43ec','Artemisia trifurcat','2892','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Artemisia|Artemisia hyperborea','73|8|4|7|31424|244|393|32467|861|1975|2892','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','species','0','0','0','',2);
INSERT INTO core VALUES('23282','','','c0ec5c57-9480-5812-8dab-7c54fd1acaa9','Artemisia latiloba (Nuttall) Rydberg','(Nuttall) Rydberg',0,2,'928b3290-7156-5589-9669-cc2470168be3','Artemisia latiloba','928b3290-7156-5589-9669-cc2470168be3','Artemisia latiloba','6afc6a3a-7a69-5ac5-9fa6-9eae510c8424','Artemisia latilob','2899','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Artemisia|Artemisia ludoviciana|Artemisia ludoviciana candicans','73|8|4|7|31424|244|393|32467|861|1975|2900|2899','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('23283','','','1ff62ea5-dfaf-5500-9149-be9760880c9c','Artemisia vulgaris subsp. candicans (Rydberg) H.M. Hall & Clements','(Rydberg) H.M. Hall & Clements',0,3,'977103d3-d6f6-5cf0-8ba4-c18bbacbe841','Artemisia vulgaris candicans','a894841f-66ee-5ba5-bdb7-a39d903b6328','Artemisia vulgaris subsp. candicans','21614361-f3b4-5348-963c-c2b959dcb3b7','Artemisia uulgar candicans','2899','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Artemisia|Artemisia ludoviciana|Artemisia ludoviciana candicans','73|8|4|7|31424|244|393|32467|861|1975|2900|2899','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('23290','','','83c5fedd-84ee-5b2e-8c29-6bc44f82ed45','Gnaphalium rosaceum I.M. Johnston','I.M. Johnston',0,2,'54d5c006-6736-53d3-8a9e-c332867e9657','Gnaphalium rosaceum','54d5c006-6736-53d3-8a9e-c332867e9657','Gnaphalium rosaceum','7884d02d-932c-521f-8bb5-96fab401ef20','Gnaphalium rosace','3176','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Gamochaeta|Gamochaeta purpurea','73|8|4|7|31424|244|423|1194|3176','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23295','','','f5331b5b-08bb-5cf1-bf77-93b77bb6ea65','Doronicum cordatum Lamarck','Lamarck',0,2,'2db60e20-1eed-5713-9fa5-cb0b65774dee','Doronicum cordatum','2db60e20-1eed-5713-9fa5-cb0b65774dee','Doronicum cordatum','f87fe31b-0acd-5c89-bf59-4778e52c4317','Doronicum cordat','3056','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Doronicum|Doronicum pardalianches','73|8|4|7|31424|244|447|1105|3056','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23294','','','8ecddcf7-ae2e-5aae-b227-e090ee3ef122','Doronicum caucasicum M. Bieberstein','M. Bieberstein',0,2,'c7051a1c-36c3-5e82-8a3f-06c86ebab2db','Doronicum caucasicum','c7051a1c-36c3-5e82-8a3f-06c86ebab2db','Doronicum caucasicum','93e59d97-9ac6-590d-a71f-54350f56de0b','Doronicum caucasic','3055','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Doronicum|Doronicum orientale','73|8|4|7|31424|244|447|1105|3055','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23305','','','42351f45-1cea-52b5-a926-e40b58e82cd6','Senecio aureus var. werneriifolius A. Gray','A. Gray',0,3,'9c8e9c78-11bf-5268-aca8-12fadaf10bf2','Senecio aureus werneriifolius','4503b3d1-3e26-5f1b-b407-57386ec3c068','Senecio aureus var. werneriifolius','6428a0d2-9fd7-5c8f-858a-b963dc1026b1','Senecio aure werneriifol','3347','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera werneriifolia','73|8|4|7|31424|244|447|1500|3347','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23303','','','8a7e9cce-56d0-5adb-9820-08d763eac74a','Tetradymia inermis Nuttall','Nuttall',0,2,'bc19d730-bfcb-5bfa-8b67-9acd0c5881f8','Tetradymia inermis','bc19d730-bfcb-5bfa-8b67-9acd0c5881f8','Tetradymia inermis','4e930cf2-b9b6-59b5-a8e1-29c296307d91','Tetradymia inerm','3623','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Tetradymia|Tetradymia canescens','73|8|4|7|31424|244|447|1747|3623','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23308','','','06cbcc15-83f0-5783-bbb9-bc666b7d7bc8','Chaenactis alpina var. rubella (Greene) Stockwell','(Greene) Stockwell',0,3,'d0d4c8f8-3e6d-571e-811a-55824f302281','Chaenactis alpina rubella','ba3e064b-b412-5e15-b936-3f91a898171c','Chaenactis alpina var. rubella','90e63176-1140-58ae-89b0-8cc4473507ff','Chaenactis alpin rubell','2977','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Chaenactideae|Chaenactis|Chaenactis douglasii|Chaenactis douglasii alpina','73|8|4|7|31424|244|500|976|2978|2977','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('23309','','','09f5d351-ae6a-5be2-920d-10d4dc7eeaa7','Chaenactis panamintensis Stockwell','Stockwell',0,2,'c283b7a2-acbe-5a33-964a-4f9d80f4f217','Chaenactis panamintensis','c283b7a2-acbe-5a33-964a-4f9d80f4f217','Chaenactis panamintensis','3e68468d-9505-5ccf-ba20-a8ee3ce7d6a9','Chaenactis panamintens','2977','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Chaenactideae|Chaenactis|Chaenactis douglasii|Chaenactis douglasii alpina','73|8|4|7|31424|244|500|976|2978|2977','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23312','','','7e842917-990e-5723-b3ab-9b44cb4f6538','Ageratum altissimum Linnaeus','Linnaeus',0,2,'80bd8460-354c-5430-bb09-137394a931b3','Ageratum altissimum','80bd8460-354c-5430-bb09-137394a931b3','Ageratum altissimum','27574834-6940-5327-adc7-232292236251','Ageratum altissim','2776','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Ageratina|Ageratina altissima|Ageratina altissima altissima','73|8|4|7|31424|244|403|787|2777|2776','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23318','','','f059a865-de06-5bb5-ae05-b3e275ef7002','Lacinaria arenicola Bush','Bush',0,2,'70a65a99-2adb-559d-8ba0-e9b072e0ac95','Lacinaria arenicola','70a65a99-2adb-559d-8ba0-e9b072e0ac95','Lacinaria arenicola','e00c7004-38dd-5868-b380-a8a8249aef87','Lacinaria arenicol','3286','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Liatris|Liatris punctata|Liatris punctata punctata','73|8|4|7|31424|244|403|1339|3287|3286','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23321','','','7a33f4e5-592b-50f1-8fe2-90f1c3e13903','Liatris punctata var. nebraskana Gaiser','Gaiser',0,3,'1e2a4d32-d76d-598c-87bf-bf08e05e32cd','Liatris punctata nebraskana','f81f7f81-8155-538f-bf21-193f47aedf4c','Liatris punctata var. nebraskana','02cd0c68-d80a-54c9-85bf-0094281aeaf0','Liatris punctat nebraskan','3286','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Liatris|Liatris punctata|Liatris punctata punctata','73|8|4|7|31424|244|403|1339|3287|3286','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('23329','','','a96d0ec5-24da-5d4f-a653-f6689cc69b81','Balsamorhiza careyana var. intermedia Cronquist','Cronquist',0,3,'4adb3273-244b-5304-b1b1-0d81fc3b40a2','Balsamorhiza careyana intermedia','259aef34-752e-5144-90b7-48ffbcfe3fb4','Balsamorhiza careyana var. intermedia','28d36e4a-7dd9-5ecd-8609-87a051a1f417','Balsamorhiza careyan intermed','2921','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Balsamorhiza|Artorhiza|Balsamorhiza careyana','73|8|4|7|31424|244|392|885|1979|2921','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23332','','','a8337a78-2f51-5865-ada5-6446e34a6905','Helianthus divaricatus var. angustifolius Kuntze','Kuntze',0,3,'e370fb5a-4a61-5bfa-985e-5aa5bf2e0526','Helianthus divaricatus angustifolius','2e4e98f7-6759-5494-a6ae-2c71d827359f','Helianthus divaricatus var. angustifolius','4f6bb34e-d0be-574e-9b04-1733c4c0dddf','Helianthus diuaricat angustifol','3192','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Helianthus|Helianthus divaricatus','73|8|4|7|31424|244|392|1235|3192','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23341','','','ae38521d-20f8-51b0-bdfb-b85480dd7e5a','Helianthus rydbergii Britton','Britton',0,2,'904a5ec9-cfdf-5f23-b62c-4f2fd136b439','Helianthus rydbergii','904a5ec9-cfdf-5f23-b62c-4f2fd136b439','Helianthus rydbergii','83ac3e99-ae38-55c3-90f1-e5d6fcf73fd6','Helianthus rydberg','3200','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Helianthus|Helianthus nuttallii|Helianthus nuttallii rydbergii','73|8|4|7|31424|244|392|1235|3199|3200','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('23348','','','10a1e54b-5566-566f-85d1-d7888a08dd35','Rudbeckia beadlei Small','Small',0,2,'fc4c8b8e-4eaa-5fcb-9d3c-2e79e806e3b5','Rudbeckia beadlei','fc4c8b8e-4eaa-5fcb-9d3c-2e79e806e3b5','Rudbeckia beadlei','ab5191ed-0ee0-577b-9250-a02485b93348','Rudbeckia beadle','3393','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Rudbeckia|Rudbeckia|Rudbeckia triloba|Rudbeckia triloba triloba','73|8|4|7|31424|244|392|1630|2073|3394|3393','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23346','','','d5320359-a73d-500f-9d8b-f810e15eb9c6','Rudbeckia pinnata Ventenat','Ventenat',0,2,'5c402ac1-f3f5-5e8e-b805-c4248227d366','Rudbeckia pinnata','5c402ac1-f3f5-5e8e-b805-c4248227d366','Rudbeckia pinnata','3ab094d7-7575-52e1-9471-988e33e072ab','Rudbeckia pinnat','3382','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Ratibida|Ratibida pinnata','73|8|4|7|31424|244|392|1613|3382','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23359','','','d9e67c53-4c6d-51a9-938b-d3b63eea0a9f','Bidens frondosa var. anomala Porter ex Fernald','Porter ex Fernald',0,3,'8365f60d-f040-5bd7-aee2-63835bb4f4ea','Bidens frondosa anomala','c775c5aa-5cf7-5109-91e3-ee40ba107b1c','Bidens frondosa var. anomala','2638f55b-6125-5ec2-987c-3ede47e69387','Bidens frondos anomal','2934','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Bidens|Bidens frondosa','73|8|4|7|31424|244|463|897|2934','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('23361','','','cdd34e19-3d5d-577b-a45c-5a5d76a370bc','Bidens frondosa var. pallida (Wiegand) Wiegand','(Wiegand) Wiegand',0,3,'84993105-aa1b-5eaa-bc32-1cbf3c61db4e','Bidens frondosa pallida','3a89bbd9-e6ef-5d64-b381-cd93ee3c07dd','Bidens frondosa var. pallida','1a53c15e-fd4d-554c-b9c8-585c85ff067e','Bidens frondos pallid','2934','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Bidens|Bidens frondosa','73|8|4|7|31424|244|463|897|2934','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23370','','','3a6007fd-d691-534f-be77-2650c71bc9f3','Thelesperma subnudum var. pubescens (Dorn) S.L. Welsh','(Dorn) S.L. Welsh',0,3,'066ef3fb-c92c-57a5-96f4-a4b76ee233d6','Thelesperma subnudum pubescens','0c8cb842-eb7e-57d0-a908-2266093f6702','Thelesperma subnudum var. pubescens','7bf8381a-c15a-5ead-9fee-d0d9c334fdbe','Thelesperma subnud pubescens','3627','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Thelesperma|Thelesperma subnudum','73|8|4|7|31424|244|463|1751|3627','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23369','','','4bf5e763-f78f-5f76-80d8-3f93918b96b0','Thelesperma subnudum var. alpinum S.L. Welsh','S.L. Welsh',0,3,'6f41347c-a8bc-5ff6-b22d-9b4ae33faa30','Thelesperma subnudum alpinum','0b51b255-3ce4-539d-a5f0-265f5363ad09','Thelesperma subnudum var. alpinum','a2c8c058-8dba-5f47-8f79-a186fd513b01','Thelesperma subnud alpin','3627','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Thelesperma|Thelesperma subnudum','73|8|4|7|31424|244|463|1751|3627','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23373','','','9555f6ee-7545-56c2-b2a5-fa725c09e7c1','Doellingeria pubens (A. Gray) Rydberg','(A. Gray) Rydberg',0,2,'24fb66f8-e12d-5885-93ee-fc09c7185cea','Doellingeria pubens','24fb66f8-e12d-5885-93ee-fc09c7185cea','Doellingeria pubens','24fb66f8-e12d-5885-93ee-fc09c7185cea','Doellingeria pubens','3052','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Doellingeria|Doellingeria umbellata|Doellingeria umbellata pubens','73|8|4|7|31424|244|413|1104|3053|3052','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23379','','','002c43a7-3e39-5dfa-8929-01ee6ef0aa24','Diplostephium amygdalinum var. humilius de Candolle','de Candolle',0,3,'314a8393-8435-5036-bb80-05bdd0352334','Diplostephium amygdalinum humilius','f600159f-47f3-5628-9baf-93b8e3e7597e','Diplostephium amygdalinum var. humilius','5a16f785-3428-526b-801b-837c626520d1','Diplostephium amygdalin humil','3054','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Doellingeria|Doellingeria umbellata|Doellingeria umbellata umbellata','73|8|4|7|31424|244|413|1104|3053|3054','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('23387','','','066b10ab-aba6-5f88-8fe5-dc061ccff9d7','Galatella nemoralis (Aiton) Nees','(Aiton) Nees',0,2,'43f8bbf8-d8cd-5b13-9c46-15a73af3b356','Galatella nemoralis','43f8bbf8-d8cd-5b13-9c46-15a73af3b356','Galatella nemoralis','d0ff784e-987f-5874-b3b3-b724dfda9118','Galatella nemoral','3314','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Oclemena|Oclemena nemoralis','73|8|4|7|31424|244|413|1470|3314','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23389','','','f797a1f6-d1dc-5103-a35f-8201f16fcafd','Aster nemoralis var. major Peck','Peck',0,3,'99c253d6-a12a-5364-a48a-1c35d4c0b361','Aster nemoralis major','e8f1f238-95de-518a-a18c-dabff7b5fad4','Aster nemoralis var. major','ed52be9e-ef48-5192-8d6e-3f09dd8bc7b8','Aster nemoral maior','3315','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Oclemena|Oclemena blakei','73|8|4|7|31424|244|413|1470|3315','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23395','','','3d621e53-bce7-5f0a-ab66-d0abed2b04a3','Eriocarpum grindelioides Nuttall','Nuttall',0,2,'3ded61fc-54ca-5cfc-a795-254201bde9aa','Eriocarpum grindelioides','3ded61fc-54ca-5cfc-a795-254201bde9aa','Eriocarpum grindelioides','9cce6702-e6cf-55c7-bc98-9c595e3a4892','Eriocarpum grindelioid','3132','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Xanthisma|Xanthisma grindelioides|Xanthisma grindelioides grindelioides','73|8|4|7|31424|244|413|1948|3133|3132','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23401','','','000e89d8-3407-52b8-b2c2-439f73290196','Amellus spinulosus Pursh','Pursh',0,2,'f1b8dd24-17e9-5128-9118-f0779eb34dbb','Amellus spinulosus','f1b8dd24-17e9-5128-9118-f0779eb34dbb','Amellus spinulosus','6be69091-d156-5636-b15a-f9d087740da3','Amellus spinulos','3134','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Xanthisma|Xanthisma spinulosum|Xanthisma spinulosum spinulosum','73|8|4|7|31424|244|413|1948|3135|3134','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23399','','','8f21680c-4009-5558-b05e-b2dce2155bae','Machaeranthera texensis (R.C. Jackson) Shinners','(R.C. Jackson) Shinners',0,2,'25ec4007-7268-5194-9bdd-f755f1c09b26','Machaeranthera texensis','25ec4007-7268-5194-9bdd-f755f1c09b26','Machaeranthera texensis','0a10ab7b-a852-5470-a39f-f78f17c800ac','Machaeranthera texens','3134','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Xanthisma|Xanthisma spinulosum|Xanthisma spinulosum spinulosum','73|8|4|7|31424|244|413|1948|3135|3134','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23408','','','2328dc11-7964-5d94-a322-c29c3395dbca','Haplopappus brandegeei A. Gray','A. Gray',0,2,'97b169d7-36e4-584f-b6d3-0cb94295819e','Haplopappus brandegeei','97b169d7-36e4-584f-b6d3-0cb94295819e','Haplopappus brandegeei','5910a58a-3c76-5f87-bccd-6848faf9b9bd','Haplopappus brandegee','3076','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron aureus','73|8|4|7|31424|244|413|1149|3076','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23410','','','74307eab-f060-5f4e-8cb1-27cc317e4c63','Erigeron gormanii Greene','Greene',0,2,'fa020e17-2ce4-56f4-9e17-5218a77f22ea','Erigeron gormanii','fa020e17-2ce4-56f4-9e17-5218a77f22ea','Erigeron gormanii','88eed8eb-d288-5bac-9a2c-5e7f64551a78','Erigeron gorman','3079','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron compositus','73|8|4|7|31424|244|413|1149|3079','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23414','','','7a05366b-d7f8-5b07-ac8d-0ae139705865','Aster peregrinus Banks ex Pursh','Banks ex Pursh',0,2,'7813dda6-bc1a-51cd-97b8-2cb95ee93ab7','Aster peregrinus','7813dda6-bc1a-51cd-97b8-2cb95ee93ab7','Aster peregrinus','33cc9aaf-c513-5f6f-91a2-56f38e9c783a','Aster peregrin','3108','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron peregrinus|Erigeron peregrinus peregrinus','73|8|4|7|31424|244|413|1149|3109|3108','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',2);
INSERT INTO core VALUES('23417','','','03fbd50d-bbbe-50ef-837a-47648a654ed5','Solidago axillaris Pursh','Pursh',0,2,'68d03253-d586-55d2-a684-cf22ecb33aea','Solidago axillaris','68d03253-d586-55d2-a684-cf22ecb33aea','Solidago axillaris','113d62e8-9fc1-5ae9-ad82-7ef369a7a2b1','Solidago axillar','3443','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Glomeruliflorae|Solidago caesia','73|8|4|7|31424|244|413|1697|32670|32672|3443','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('23418','','','1f49a45e-62ea-5128-951b-f9c43e38ccc1','Solidago caesia var. axillaris (Pursh) A. Gray','(Pursh) A. Gray',0,3,'58d3aac5-5b4a-5540-8446-eb2b51f79349','Solidago caesia axillaris','f4fb11b3-6e89-5b46-a565-ad4be502e0f3','Solidago caesia var. axillaris','5cac4532-464a-5323-98c6-78fac2967372','Solidago caes axillar','3443','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Glomeruliflorae|Solidago caesia','73|8|4|7|31424|244|413|1697|32670|32672|3443','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23429','','','2d46e575-d50c-5cd2-b43e-14d2a752c94a','Solidago helleri Small','Small',0,2,'1a0b7f8e-9e8f-59bc-9298-40f6b2b8a7a0','Solidago helleri','1a0b7f8e-9e8f-59bc-9298-40f6b2b8a7a0','Solidago helleri','72e20ee7-c2d1-560b-82ba-a678d5173356','Solidago heller','3500','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Venosae|Ulmifoliae|Solidago ulmifolia|Solidago ulmifolia ulmifolia','73|8|4|7|31424|244|413|1697|32670|32683|32684|3501|3500','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23425','','','18c87222-1829-5904-a371-1c8699694e52','Inula alba Nuttall','Nuttall',0,2,'97fef2b5-f117-54b6-b4b6-1ed960d1edfc','Inula alba','97fef2b5-f117-54b6-b4b6-1ed960d1edfc','Inula alba','28fa5d85-fc3e-52ef-be81-17af1406305c','Inula alb','3472','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Ptarmicoidei|Solidago ptarmicoides','73|8|4|7|31424|244|413|1697|32670|23424|3472','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('23435','','','c8c6f952-a5db-5af9-aab2-37e605371cee','Solidago odora var. inodora A. Gray','A. Gray',0,3,'13fca74c-722f-584d-b597-493c7ea8d0f8','Solidago odora inodora','a0596bdf-860b-5f14-906e-d70e9ed42241','Solidago odora var. inodora','3918a8f8-0b7e-548e-8644-9234b0a52cb8','Solidago odor inodor','3467','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Triactis|Odorae|Solidago odora','73|8|4|7|31424|244|413|1697|32703|32704|3467','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23437','','','001db5d9-b9e9-57ed-b779-14cdd49d80ba','Aster lepidus (de Candolle) Kuntze','(de Candolle) Kuntze',0,2,'14d62c26-2593-5b00-9fce-edd596897e93','Aster lepidus','14d62c26-2593-5b00-9fce-edd596897e93','Aster lepidus','7fb66fe6-a79c-5dbd-b973-7b06d5f0fecb','Aster lepid','3456','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Unilaterales|Triplinerviae|Canadensae|Solidago lepida|Solidago lepida lepida','73|8|4|7|31424|244|413|1697|32670|32686|2337|32688|3455|3456','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23448','','','ffb19049-a82c-5cb5-a693-0788f8ad8df0','Aster multiflorus var. stricticaulis Torrey & A. Gray','Torrey & A. Gray',0,3,'2740c386-c4c9-58ce-bb7c-d8f9e89c626f','Aster multiflorus stricticaulis','47277b06-5353-5afd-a862-0c0b0a0e9786','Aster multiflorus var. stricticaulis','b946fc56-126a-50b0-b5b7-34898e5e86fb','Aster multiflor stricticaul','3534','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Virgulus|Symphyotrichum ericoides|Symphyotrichum ericoides pansum','73|8|4|7|31424|244|413|1733|1985|3533|3534','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('23453','','','f7d8de5e-7064-5074-8f99-5d4eaecc82f3','Aster wilsonii Rydberg','Rydberg',0,2,'0089e2c1-4c6d-5b9f-89a8-de6bfca264a2','Aster wilsonii','0089e2c1-4c6d-5b9f-89a8-de6bfca264a2','Aster wilsonii','dc995961-7903-559c-abf8-f64e77af0d2e','Aster wilson','3529','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum ciliolatum','73|8|4|7|31424|244|413|1733|1983|2076|3529','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('23457','','','07cddf20-1b61-537a-9839-ec7a60f1595f','Aster capillaceus E.S. Burgess','E.S. Burgess',0,2,'d67363f4-a977-5d47-833e-03e259d692ae','Aster capillaceus','d67363f4-a977-5d47-833e-03e259d692ae','Aster capillaceus','52c57798-57e2-564c-a62b-76fd93e2a700','Aster capillace','3570','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum oolentangiense','73|8|4|7|31424|244|413|1733|1983|2076|3570','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('23459','','','e4494a61-809a-5faa-a80e-a334d93ff020','Aster vernalis Engelmann ex E.S. Burgess','Engelmann ex E.S. Burgess',0,2,'f787dff3-0c4e-53c3-8263-6a30bc7ceb52','Aster vernalis','f787dff3-0c4e-53c3-8263-6a30bc7ceb52','Aster vernalis','1f3997f6-596d-5ebb-bcc9-7cbbb65e4c7f','Aster uernal','3570','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum oolentangiense','73|8|4|7|31424|244|413|1733|1983|2076|3570','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('23462','','','85769eb1-c785-56f1-aea4-0aaf0b1f0c91','Aster geyeri (A. Gray) Howell','(A. Gray) Howell',0,2,'f3c4e1d6-bb8b-5ff9-a7e9-619236c772ac','Aster geyeri','f3c4e1d6-bb8b-5ff9-a7e9-619236c772ac','Aster geyeri','6d4488b8-3a7b-526d-b76c-d14e8d2d7a95','Aster geyer','3544','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum laeve|Symphyotrichum laeve laeve|Symphyotrichum laeve laeve geyeri','73|8|4|7|31424|244|413|1733|1983|2076|3545|31184|3544','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23471','','','6e45e7ee-3eb5-5ef1-882e-bc3f1c584e35','Aster longifolius Lamarck','Lamarck',0,2,'a4a6aa6f-c38e-5828-a422-4b1092110713','Aster longifolius','a4a6aa6f-c38e-5828-a422-4b1092110713','Aster longifolius','ae3cca4a-9fb3-5229-8f41-ce877fcbbba5','Aster longifol','3565','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum novi-belgii|Symphyotrichum novi-belgii novi-belgii','73|8|4|7|31424|244|413|1733|1983|2076|3563|3565','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23477','','','3ffc7d1e-7a4b-524a-a5ed-bbdbab4812e3','Aster missouriensis Britton nom. illeg.','Britton',0,2,'39a74549-41e6-5bac-ae18-3c7371a53fe3','Aster missouriensis','39a74549-41e6-5bac-ae18-3c7371a53fe3','Aster missouriensis','44823431-28c9-501e-ae2e-088c010b8ed4','Aster missouriens','3569','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum ontarionis|Symphyotrichum ontarionis ontarionis','73|8|4|7|31424|244|413|1733|1983|2076|3568|3569','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','species','0','0','0','',4);
INSERT INTO core VALUES('23484','','','5a96a64d-b91e-57cf-9955-b977bac4acd4','Symphyotrichum lanceolatum var. hesperium (A. Gray) G.L. Nesom','(A. Gray) G.L. Nesom',0,3,'03b13c5b-8203-5373-bba0-8d3ba9f7ca32','Symphyotrichum lanceolatum hesperium','f74aa209-9ee9-577a-9562-55fbdd2e35bc','Symphyotrichum lanceolatum var. hesperium','004bb059-eccd-5a32-888d-812d544e0d0d','Symphyotrichum lanceolat hesperi','3547','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum lanceolatum|Symphyotrichum lanceolatum hesperium','73|8|4|7|31424|244|413|1733|1983|2076|3548|3547','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('23493','','','9242808f-c998-58f6-b7d4-eafb7d349a28','Rhinanthus minor var. stenophyllus Schur','Schur',0,3,'a1264d4d-a94a-5655-aa91-392f5e21baec','Rhinanthus minor stenophyllus','73d14f46-1a7b-5ad8-9864-4a64c5e26111','Rhinanthus minor var. stenophyllus','f7dff09f-4c49-5f96-8622-6be360144c89','Rhinanthus minor stenophyll','7070','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Rhinantheae|Rhinanthus|Rhinanthus minor|Rhinanthus minor minor','73|8|4|36|182|461|1618|7069|7070','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('23504','','','36237149-b526-5b3b-bf2d-9165fe0d046f','Woodsia glabella var. bellii G. Lawson','G. Lawson',0,3,'8e0f88a2-db65-5487-b16b-7e96da84a4ba','Woodsia glabella bellii','0d5b8967-0270-54bf-8170-c780ad344ca5','Woodsia glabella var. bellii','fdcb6b0c-bd5e-5562-9a72-f5196e07e83d','Woodsia glabell bell','5439','Equisetopsida|Polypodiidae|Polypodiales|Woodsiaceae|Woodsia|Woodsia alpina','73|33|56|238|1827|5439','class|subclass|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23505','','','eaefb28f-5b7d-50c3-b724-95ba58699f5f','Woodsia alpina subsp. bellii (G. Lawson ) Á. Löve & D. Löve','(G. Lawson ) Á. Löve & D. Löve',0,3,'6834a419-41bd-52be-abe9-e46e4b2dbedf','Woodsia alpina bellii','02ca8e8d-78e3-55ae-9288-f05f6e28b914','Woodsia alpina subsp. bellii','862589db-3cd1-5a17-ac3e-8cb3b3099c1d','Woodsia alpin bell','5439','Equisetopsida|Polypodiidae|Polypodiales|Woodsiaceae|Woodsia|Woodsia alpina','73|33|56|238|1827|5439','class|subclass|order|family|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('23512','','','b4eea935-fecb-59b6-ad27-0e2daf2eddfb','Luzula arcuata var. confusa (Lindeberg) Lange','(Lindeberg) Lange',0,3,'60c7505f-6896-5595-ab19-17b087f51eb5','Luzula arcuata confusa','1822eff6-3e4d-5849-834c-c0989df4d029','Luzula arcuata var. confusa','8d8fe85c-f545-5fae-b67a-53b0a0c3efad','Luzula arcuat confus','6328','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Thyrsanochlamydeae|Luzula confusa','73|8|2|55|150|1376|2015|25035|6328','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23517','','','d12d4097-d4bd-5330-8233-d4d08d60434b','Juncus parviflorus Ehrhart','Ehrhart',0,2,'78a353e7-7497-5d1e-93ed-dad80c9f3465','Juncus parviflorus','78a353e7-7497-5d1e-93ed-dad80c9f3465','Juncus parviflorus','1176bb03-79a6-5f7e-be83-4021a7c51eac','Juncus paruiflor','25285','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Diprophyllatae|Luzula parviflora|Luzula parviflora parviflora','73|8|2|55|150|1376|2015|25026|6340|25285','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('23518','','','14e15193-fa77-5178-932e-f6a162974b0f','Luzula labradorica Steudel nom. illeg.','Steudel',0,2,'09198175-f74a-56bd-aa89-73e0e6c67415','Luzula labradorica','09198175-f74a-56bd-aa89-73e0e6c67415','Luzula labradorica','e693caa4-0dd7-593f-af07-f21080e99d9a','Luzula labradoric','16909','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Diprophyllatae|Luzula parviflora|Luzula parviflora melanocarpa','73|8|2|55|150|1376|2015|25026|6340|16909','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','species','0','0','0','',4);
INSERT INTO core VALUES('23531','','','696efc85-3663-5f7a-96d3-ae51250f921d','Lycopodium canadense Nessel','Nessel',0,2,'42741453-379a-5453-a61e-ba8cc889f845','Lycopodium canadense','42741453-379a-5453-a61e-ba8cc889f845','Lycopodium canadense','322f97c0-ee2b-59ba-b63c-f11f4efc720f','Lycopodium canadens','32364','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Lycopodioideae|Spinulum|Spinulum annotinum|Spinulum annotinum alpestre','73|35|40|160|31524|31525|23529|32364','class|subclass|order|family|subfamily|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('23530','','','d33320a3-4e02-5433-a419-317932124f29','Lepidotis annotina (Linnaeus) P. Beauvois','(Linnaeus) P. Beauvois',0,2,'ae57b5b3-a8e4-57cc-a81e-e04bf45a63c1','Lepidotis annotina','ae57b5b3-a8e4-57cc-a81e-e04bf45a63c1','Lepidotis annotina','eb793ff6-f175-5b0d-a132-9105a8a12ae5','Lepidotis annotin','32363','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Lycopodioideae|Spinulum|Spinulum annotinum|Spinulum annotinum annotinum','73|35|40|160|31524|31525|23529|32363','class|subclass|order|family|subfamily|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('23534','','','18c91d7e-81b6-5e7a-bad4-099d04a8b505','Lycopodium clavatum subsp. megastachyon (Fernald & Bissell) Á. Löve & D. Löve','(Fernald & Bissell) Á. Löve & D. Löve',0,3,'e5787f82-e6e7-564a-af1d-1ad2c54a2731','Lycopodium clavatum megastachyon','58622d91-58d5-5fe8-8714-efa3a75dd761','Lycopodium clavatum subsp. megastachyon','1c0697c3-8db8-5124-91b2-5da2de7f76ac','Lycopodium clauat megastachyon','6598','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Lycopodioideae|Lycopodium|Lycopodium lagopus','73|35|40|160|31524|1379|6598','class|subclass|order|family|subfamily|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('23541','','','dacf3aba-7415-5493-9734-c4c28ac8eddb','Juncus articulatus var. obtusatus Engelmann','Engelmann',0,3,'d5fe1149-72b1-5b8d-9ef2-f81d0bf53538','Juncus articulatus obtusatus','346145bc-e2e4-56dc-8eac-b9463009c602','Juncus articulatus var. obtusatus','4bc12484-5b1a-57ff-8c00-faf63e5c5897','Juncus articulat obtusat','30135','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus articulatus|Juncus articulatus articulatus','73|8|2|55|150|1298|25128|25151|6252|30135','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('23544','','','085bb9a0-1581-523c-bd21-03cb48343602','Juncus canadensis var. sparsiflorus Fernald','Fernald',0,3,'8b489907-02cb-54d5-a23f-25ea4c4c2e25','Juncus canadensis sparsiflorus','851c1dbd-8c2f-5b94-849e-1f156581d923','Juncus canadensis var. sparsiflorus','21fdb1cf-8491-5fca-9457-672e4367d1d1','Juncus canadens sparsiflor','6264','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus canadensis','73|8|2|55|150|1298|25128|25151|6264','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23549','','','9387b244-f41c-58b4-bfe9-1e7d921539b8','Juncus tenuis var. multicornis E. Meyer','E. Meyer',0,3,'c4eee05e-900a-5df8-bd7b-2fd79bbcb3d2','Juncus tenuis multicornis','f93e201b-f31b-5140-8031-033861c927c6','Juncus tenuis var. multicornis','41009f54-c337-5e35-9c90-20b0fde256f0','Juncus tenu multicorn','6309','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Steirochloa|Juncus tenuis','73|8|2|55|150|1298|25215|25222|6309','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23548','','','be986398-e5e6-5e23-86ed-844cd4d575fa','Juncus robustus (Engelmann) Coville nom. illeg.','(Engelmann) Coville',0,2,'07b035c0-bbe0-5543-b4bb-993b35b72c84','Juncus robustus','07b035c0-bbe0-5543-b4bb-993b35b72c84','Juncus robustus','686fa67e-463c-5050-bea1-1f408b68a211','Juncus robust','6294','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus nodatus','73|8|2|55|150|1298|25128|25151|6294','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('23556','','','65d24a83-e536-5dbc-9012-9c36370030df','Juncus effusus var. costulatus Fernald','Fernald',0,3,'4ce23979-4491-55cd-b584-1b5dc8bab4b3','Juncus effusus costulatus','57dd71c3-f176-5b92-80f6-1e86638a5fc3','Juncus effusus var. costulatus','b26b074c-e4f6-5318-9e2f-4035ea7c23a5','Juncus effus costulat','16783','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Juncotypus|Juncus pylaei','73|8|2|55|150|1298|25215|25242|16783','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23564','','','b87e7fc0-4079-57e4-9db8-2c534e201c60','Papaver radicatum subsp. labradoricum (Fedde) Fedde','(Fedde) Fedde',0,3,'1b339b87-b193-5184-951f-76eea5b5cb58','Papaver radicatum labradoricum','f3a3a4f6-674c-5187-bea9-b6abd075f123','Papaver radicatum subsp. labradoricum','9fd44dd6-e233-5500-9c90-eeafeadf7560','Papaver radicat labradoric','9818','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Papaveroideae|Papaver|Meconella|Papaver labradoricum','73|8|60|59|186|277|1503|2204|9818','class|subclass|superorder|order|family|subfamily|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('23570','','','f3109465-54da-5d72-bd83-bcfff1f5a16a','Celastrus alatus Thunberg','Thunberg',0,2,'6c059dfb-eed5-5381-a384-21ddd7caa4a4','Celastrus alatus','6c059dfb-eed5-5381-a384-21ddd7caa4a4','Celastrus alatus','1bdf61e1-6a1f-54bf-9a81-b4aacd48d790','Celastrus alat','4450','Equisetopsida|Magnoliidae|Rosanae|Celastrales|Celastraceae|Celastroideae|Euonymeae|Euonymus|Euonymus alatus','73|8|11|16|107|308|552|1162|4450','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23575','','','ab6eab51-3c7c-5aee-a04b-3a9325ae679c','Euonymus atropurpureus var. cheatumii Lundell','Lundell',0,3,'b6d5bfdf-9581-549a-b70e-b1952b5171e1','Euonymus atropurpureus cheatumii','7ce18e9c-f7ee-5ea7-a00e-620a2a48d193','Euonymus atropurpureus var. cheatumii','d45ac7be-4df7-59cb-b707-13ebca487b9f','Euonymus atropurpure cheatum','4452','Equisetopsida|Magnoliidae|Rosanae|Celastrales|Celastraceae|Celastroideae|Euonymeae|Euonymus|Euonymus atropurpureus','73|8|11|16|107|308|552|1162|4452','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23581','','','52c82da2-0980-5b6e-957d-1b847bf5c088','Poa phoenix Scopoli','Scopoli',0,2,'68391924-7dc4-5ecc-a33f-b4066488069e','Poa phoenix','68391924-7dc4-5ecc-a33f-b4066488069e','Poa phoenix','68391924-7dc4-5ecc-a33f-b4066488069e','Poa phoenix','18809','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Lolium|Lolium arundinaceum','73|8|2|55|193|258|408|735|1365|18809','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23584','','','04bcc880-b5f9-524c-af7e-9d4d262b6579','Festuca elatior var. arundinacea (Schreber) Wimmer nom. illeg.','(Schreber) Wimmer',0,3,'a3d9114f-526f-541f-bc9d-d4aa1e22cb5e','Festuca elatior arundinacea','b6946151-6a42-5a1b-8bd8-3e41c9537324','Festuca elatior var. arundinacea','6969ab90-1ff0-53b1-a55d-84dfcdfc4037','Festuca elatior arundinace','18809','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Lolium|Lolium arundinaceum','73|8|2|55|193|258|408|735|1365|18809','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',4);
INSERT INTO core VALUES('23587','','','7838856a-9072-5956-bd1a-8edb100318ab','Ranunculus micranthus var. delitescens (Greene) Fernald','(Greene) Fernald',0,3,'cd977fb4-f883-5d7b-9816-738e8874bffd','Ranunculus micranthus delitescens','b9d45848-4fa5-58e5-a04d-4dd5f91ca7e0','Ranunculus micranthus var. delitescens','81e0de7f-4b30-5d2d-86cd-7fcf1e2cf446','Ranunculus micranth delitescens','8540','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Epirotes|Ranunculus micranthus','73|8|60|59|204|253|626|1610|2047|2252|8540','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23591','','','95f8a7f7-42e5-5132-abd7-97e90ec186d9','Ranunculus repens var. pleniflorus Fernald','Fernald',0,3,'cc8bfc5a-fa0a-5c80-9c18-bf72bd002531','Ranunculus repens pleniflorus','2e8acf75-7ad4-5f5d-8112-aba9c59d5512','Ranunculus repens var. pleniflorus','9e7c87e0-27a9-5f3b-a7f8-39bbf9c9ef71','Ranunculus repens pleniflor','8557','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Ranunculus|Ranunculus repens','73|8|60|59|204|253|626|1610|2047|2253|8557','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23593','','','3405953a-9aed-5e67-85e0-162f9dc0ee54','Ranunculus septentrionalis var. caricetorum (Greene) Fernald','(Greene) Fernald',0,3,'7a7c25fc-c12f-5bc8-9fe4-87b5b8f38fa8','Ranunculus septentrionalis caricetorum','2ef0c789-f17b-53c3-88e8-02227a81ac93','Ranunculus septentrionalis var. caricetorum','50a77d4f-6f59-5be5-9d8f-dd04caf9d6cf','Ranunculus septentrional caricetor','8530','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Ranunculus|Ranunculus hispidus|Ranunculus hispidus caricetorum','73|8|60|59|204|253|626|1610|2047|2253|8531|8530','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('23597','','','3e0b0539-b496-570e-85cc-813418a30342','Salix novae-angliae var. cordata Andersson','Andersson',0,3,'0a6faf98-ad94-5626-b95a-e35fd3477d86','Salix novae-angliae cordata','be232df9-b779-501d-854c-790da3205049','Salix novae-angliae var. cordata','6fac3ae3-8a07-50a5-8632-b1bbb6f5ec58','Salix nouae-angli cordat','9147','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Hastatae|Salix pseudomyrsinites','73|8|11|42|211|658|1639|2053|2303|9147','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23603','','','b5f404a6-9c34-5a4d-bd76-e8ce433765a0','Apium graveolens var. dulce (Miller) Poiret','(Miller) Poiret',0,3,'8dd76507-67d6-582f-8fd4-6bc64d6329c8','Apium graveolens dulce','a8090a95-e113-5527-b303-791a51803a68','Apium graveolens var. dulce','8fe42475-0c49-59a1-b74a-dddacfb202da','Apium graueolens dulc','2545','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Apieae|Apium|Apium graveolens','73|8|4|3|83|254|400|1868|2545','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23608','','','3f8dc267-797f-5878-b621-ade7e6fb3aed','Rubus acadiensis L.H. Bailey','L.H. Bailey',0,2,'3b505086-12e4-5cc3-96c4-71b692dab552','Rubus acadiensis','3b505086-12e4-5cc3-96c4-71b692dab552','Rubus acadiensis','2f786824-8ab7-5ae2-b6cb-374d6b18ddb3','Rubus acadiens','8920','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus allegheniensis','73|8|11|61|207|257|669|1629|33641|8920','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23612','','','a1d694e8-e7ba-5e29-9d30-77e5d1587a55','Rubus campester L.H. Bailey','L.H. Bailey',0,2,'9aa11506-a0a4-57ee-9993-9506b8317c0e','Rubus campester','9aa11506-a0a4-57ee-9993-9506b8317c0e','Rubus campester','9aa11506-a0a4-57ee-9993-9506b8317c0e','Rubus campester','8920','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus allegheniensis','73|8|11|61|207|257|669|1629|33641|8920','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23619','','','972b8f09-44c4-5dc9-979b-2e6d3c12535c','Rubus besseyi L.H. Bailey','L.H. Bailey',0,2,'dbbf7ae5-3d10-5b6e-b86a-28da822322ac','Rubus besseyi','dbbf7ae5-3d10-5b6e-b86a-28da822322ac','Rubus besseyi','c9b778d1-595b-5ecb-8e7a-08be5d3ffc33','Rubus bessey','8927','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus canadensis','73|8|11|61|207|257|669|1629|33641|8927','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23623','','','efe81a64-fe82-5b64-ad56-a5e0b5050ac3','Rubus hispidus var. blanchardianus L.H. Bailey','L.H. Bailey',0,3,'ca333193-f8f3-59d0-98e5-cc91b47db018','Rubus hispidus blanchardianus','38789c43-39eb-5c74-af89-efaab9ba4d81','Rubus hispidus var. blanchardianus','2abb3bc5-0798-568a-a9c7-22435abb3158','Rubus hispid blanchardian','8931','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus hispidus','73|8|11|61|207|257|669|1629|33641|8931','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23637','','','aaa5f726-2570-5fd7-b900-3b363b5c8b8b','Ligustrum suspensum Thunberg','Thunberg',0,2,'1371e64a-bcbc-561a-88d5-21c355425b35','Ligustrum suspensum','1371e64a-bcbc-561a-88d5-21c355425b35','Ligustrum suspensum','24a0578d-e94f-5eb0-86c2-40f48d0996da','Ligustrum suspens','9657','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Oleaceae|Forsythieae|Forsythia|Forsythia suspensa','73|8|4|36|177|558|1179|9657','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23639','','','1f41accf-4f5a-5fb5-8624-cc266369cebd','Forsythia suspensa var. fortunei (Lindley) Rehder','(Lindley) Rehder',0,3,'018771c6-2d53-56f0-bb8a-2aeedfee07b1','Forsythia suspensa fortunei','330a94a4-6d83-59fb-b3ec-80702d951309','Forsythia suspensa var. fortunei','446e5696-1535-53cd-a720-b296983e8988','Forsythia suspens fortune','9657','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Oleaceae|Forsythieae|Forsythia|Forsythia suspensa','73|8|4|36|177|558|1179|9657','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23648','','','146861e0-96c7-56ed-8a1f-9e25684d6000','Fraxinus americana var. profunda Bush','Bush',0,3,'a99e0966-7044-5b2e-bba2-29d444fc6b83','Fraxinus americana profunda','d7069654-0df2-586d-ae86-cad1283ea75d','Fraxinus americana var. profunda','3b36cedb-a0f1-52c6-a741-ae2692e267d9','Fraxinus american profund','6731','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Oleaceae|Oleeae|Fraxininae|Fraxinus|Fraxinus profunda','73|8|4|36|177|559|736|1183|6731','class|subclass|superorder|order|family|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23651','','','516681ad-73af-5cd3-b480-c6218303d7e7','Fraxinus darlingtonii Britton','Britton',0,2,'e715514f-2bf1-5257-bd99-3239c1f40a72','Fraxinus darlingtonii','e715514f-2bf1-5257-bd99-3239c1f40a72','Fraxinus darlingtonii','a474df3e-8f5b-5bcf-8b39-657aec24e59d','Fraxinus darlington','6730','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Oleaceae|Oleeae|Fraxininae|Fraxinus|Fraxinus pennsylvanica','73|8|4|36|177|559|736|1183|6730','class|subclass|superorder|order|family|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23652','','','d2f74ffc-e686-5c43-9079-056a99c4096b','Fraxinus lanceolata Borkhausen','Borkhausen',0,2,'172639df-1a40-5235-9a57-d72be8d7a779','Fraxinus lanceolata','172639df-1a40-5235-9a57-d72be8d7a779','Fraxinus lanceolata','cec56805-5d9e-56d7-836c-d11eb3aa83fd','Fraxinus lanceolat','6730','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Oleaceae|Oleeae|Fraxininae|Fraxinus|Fraxinus pennsylvanica','73|8|4|36|177|559|736|1183|6730','class|subclass|superorder|order|family|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23657','','','bd2379e4-3696-5f49-b6ef-53fe85e037d2','Fraxinus pennsylvanica subsp. oregona (Nuttall) G.N. Miller','(Nuttall) G.N. Miller',0,3,'44201224-6d14-5d8a-aa4e-b4731acb941b','Fraxinus pennsylvanica oregona','03d2063f-f7a1-5369-b8b4-c2d5b8755e9a','Fraxinus pennsylvanica subsp. oregona','d0ae4be3-a27d-549a-b626-06096dc63187','Fraxinus pennsyluanic oregon','6728','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Oleaceae|Oleeae|Fraxininae|Fraxinus|Fraxinus latifolia','73|8|4|36|177|559|736|1183|6728','class|subclass|superorder|order|family|tribe|subtribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('23661','','','3a1443bd-e043-5fda-8532-b085add92c72','Mespilus prunifolia Poiret nom. illeg.','Poiret',0,2,'452ae75a-56a0-51b8-a0dd-347518c5eeec','Mespilus prunifolia','452ae75a-56a0-51b8-a0dd-347518c5eeec','Mespilus prunifolia','d5514522-aa55-5879-8508-28358d2050e1','Mespilus prunifol','8725','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Crus-galli|Crataegus persimilis','73|8|11|61|207|264|416|1047|2412|8725','class|subclass|superorder|order|family|subfamily|tribe|genus|series|species','species','0','0','0','',4);
INSERT INTO core VALUES('23675','','','df59a276-1297-59e6-8367-819e2740da44','Rhus trilobata var. racemulosa (Greene) F.A. Barkley','(Greene) F.A. Barkley',0,3,'e32e06e5-2b27-5865-a2bd-da17ba790ccc','Rhus trilobata racemulosa','22a5990a-7ab6-5bb7-90ad-85f1c2d42746','Rhus trilobata var. racemulosa','6fafb0cf-ef99-5bac-8afc-abb45af09d61','Rhus trilobat racemulos','2516','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Anacardiaceae|Anacardioideae|Rhoeae|Rhus|Lobadium|Rhus aromatica|Rhus aromatica aromatica','73|8|11|65|81|320|522|1621|1974|2517|2516','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('23684','','','abd7a186-fc37-587c-813b-28d0045ad3fe','Schmaltzia obtusifolia Small','Small',0,2,'3ef08acc-ee07-5001-900b-bd4ebf0a3139','Schmaltzia obtusifolia','3ef08acc-ee07-5001-900b-bd4ebf0a3139','Schmaltzia obtusifolia','7024b056-2685-520c-84f2-c3cf3275107c','Schmaltzia obtusifol','23680','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Anacardiaceae|Anacardioideae|Rhoeae|Rhus|Rhus|Rhus copallinum|Rhus copallinum copallinum','73|8|11|65|81|320|522|1621|23679|2519|23680','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23687','','','bec20b48-9c7e-513d-aa0d-583e864627cd','Schmaltzia hirta (Linnaeus) Small nom. rej.','(Linnaeus) Small',0,2,'f2e9067f-ba91-5e8c-946e-8164dabe0ee1','Schmaltzia hirta','f2e9067f-ba91-5e8c-946e-8164dabe0ee1','Schmaltzia hirta','cddef504-e768-5bdf-8e1f-662c7105bb01','Schmaltzia hirt','2521','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Anacardiaceae|Anacardioideae|Rhoeae|Rhus|Rhus|Rhus typhina','73|8|11|65|81|320|522|1621|23679|2521','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',4);
INSERT INTO core VALUES('23694','','','fc86dec7-88d9-50f5-98fd-fd0ac078c6b1','Elaeagnus rhamnoides (Linnaeus) A. Nelson','(Linnaeus) A. Nelson',0,2,'d5cf9506-1f8e-593e-b49b-e1462e42a904','Elaeagnus rhamnoides','d5cf9506-1f8e-593e-b49b-e1462e42a904','Elaeagnus rhamnoides','0e9cea0e-8144-58f6-a709-62f88891534b','Elaeagnus rhamnoid','5459','Equisetopsida|Magnoliidae|Rosanae|Rosales|Elaeagnaceae|Hippophae|Hippophae rhamnoides','73|8|11|61|126|1250|5459','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23703','','','3d3178cd-f8b7-5a15-a7e2-a256d42dca85','Spiraea fortunei Planchon','Planchon',0,2,'2019d3be-763a-5370-b567-9d3ae7d5fcd0','Spiraea fortunei','2019d3be-763a-5370-b567-9d3ae7d5fcd0','Spiraea fortunei','3b1f9a34-2bf6-5ec9-b6f0-2bc8e0842ceb','Spiraea fortune','8979','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Spiraeeae|Spiraea|Spiraea japonica','73|8|11|61|207|264|579|1711|8979','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23707','','','fee937f8-1281-5341-9a91-7f44658c136f','Holodiscus boursierii (Carrière) Rehder','(Carrière) Rehder',0,2,'727deb6b-978f-5227-bd14-e00da80a9982','Holodiscus boursierii','727deb6b-978f-5227-bd14-e00da80a9982','Holodiscus boursierii','d5ed0695-54e7-5616-bd6e-1eb3b95582b2','Holodiscus boursier','8782','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Spiraeeae|Holodiscus|Holodiscus discolor|Holodiscus discolor discolor','73|8|11|61|207|264|579|1253|8783|8782','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23718','','','5385c314-eb28-5e50-99b8-443154f82d62','Kalmia glauca var. microphylla Hooker','Hooker',0,3,'c4431013-fa11-5f24-b436-2f827cfec41b','Kalmia glauca microphylla','9b662e64-22d9-5744-a9e7-a9b604079690','Kalmia glauca var. microphylla','9a0c1211-3262-5b6a-80ab-32cd5ed893fe','Kalmia glauc microphyll','5531','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Ericoideae|Phyllodoceae|Kalmia|Kalmia microphylla|Kalmia microphylla microphylla','73|8|4|27|129|297|548|1301|5532|5531','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('23723','','','c1ffa34d-c750-5d0f-b00b-698924dbd822','Steironema longifolium Rafinesque nom. inval.','Rafinesque',0,2,'f5cb03de-4461-5453-b061-ea9bbc038fa6','Steironema longifolium','f5cb03de-4461-5453-b061-ea9bbc038fa6','Steironema longifolium','063a7a26-b91a-522e-9d5a-655fcb46444d','Steironema longifoli','6691','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Lysimachioideae|Lysimachia|Lysimachia quadriflora','73|8|4|27|202|268|1383|6691','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('23727','','','f765e680-e6f5-5d9c-aade-091cf317e49a','Artemisia heterophylla Nuttall','Nuttall',0,2,'c9ccb498-7e4e-52b8-8a44-6be20fe195c2','Artemisia heterophylla','c9ccb498-7e4e-52b8-8a44-6be20fe195c2','Artemisia heterophylla','7e15bbcb-18d6-5b05-898e-4c9f3b8c6709','Artemisia heterophyll','2911','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Artemisia|Artemisia suksdorfii','73|8|4|7|31424|244|393|32467|861|1975|2911','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23730','','','e44c6b01-b623-575f-be31-67cc22da471b','Rhododendron tomentosum var. subarcticum (Harmaja) G.D. Wallace','(Harmaja) G.D. Wallace',0,3,'34f6e8a3-676c-56db-bc7a-1489178fc5e4','Rhododendron tomentosum subarcticum','6bac48df-cd78-5f0c-9af0-8291a74bf1bc','Rhododendron tomentosum var. subarcticum','69eda710-3d4c-5838-af62-83fcaab144f6','Rhododendron tomentos subarctic','5563','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Ericoideae|Rhodoreae|Rhododendron|Rhododendron tomentosum','73|8|4|27|129|297|621|1620|5563','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23737','','','e69d9a53-1902-51d9-b1f7-5fca2e837109','Amelanchier ovalis var. semiintegrifolia Hooker','Hooker',0,3,'86bf868b-edb7-5199-8c92-c84af33f6ce9','Amelanchier ovalis semiintegrifolia','9608a622-e041-5edd-ad0e-07debd3d9b9c','Amelanchier ovalis var. semiintegrifolia','11d9a88f-3731-5fb7-b221-dc85c4e118be','Amelanchier oual semiintegrifol','9648','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Amelanchier|Amelanchier alnifolia|Amelanchier alnifolia semiintegrifolia','73|8|11|61|207|264|416|809|8617|9648','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('23745','','','f5333c4c-cd44-5cec-b88a-8e3b429f090b','Saccharodendron nigrum (F. Michaux) Small','(F. Michaux) Small',0,2,'0caa7a26-be21-594e-bb5c-484906e1c0b7','Saccharodendron nigrum','0caa7a26-be21-594e-bb5c-484906e1c0b7','Saccharodendron nigrum','4fd7a8a2-1f19-5255-bad3-9c926a4922da','Saccharodendron nigr','9207','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Sapindaceae|Hippocastanoideae|Acereae|Acer|Acer|Acer nigrum','73|8|11|65|213|245|24398|769|32300|9207','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('23754','','','91e70339-c6b4-5752-9b39-df0444bc5773','Aronia nigra (Willdenow) Koehne','(Willdenow) Koehne',0,2,'d719c6fc-9e34-5203-8dfe-054ce68cbdf1','Aronia nigra','d719c6fc-9e34-5203-8dfe-054ce68cbdf1','Aronia nigra','4896865f-ceac-599f-b134-36113e207d74','Aronia nigr','8637','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Aronia|Aronia melanocarpa','73|8|11|61|207|264|416|862|8637','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23760','','','22563ce3-9062-51b7-bf27-b0650d446f0f','Thesium umbellatum Linnaeus','Linnaeus',0,2,'a5493e57-c696-50aa-ae81-0ae22b6e8ba7','Thesium umbellatum','a5493e57-c696-50aa-ae81-0ae22b6e8ba7','Thesium umbellatum','a7addad8-1a01-596b-8955-c5639f677c2d','Thesium umbellat','9196','Equisetopsida|Magnoliidae|Santalanae|Santalales|Comandraceae|Comandra|Comandra umbellata|Comandra umbellata umbellata','73|8|64|63|33422|1018|9194|9196','class|subclass|superorder|order|family|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('23762','','','d9dafff9-f71a-5ddf-90b2-3d1986de084d','Oxydectes capitata (Michaux) Kuntze','(Michaux) Kuntze',0,2,'aa189c24-4a03-5178-b2e2-3f3996c302a4','Oxydectes capitata','aa189c24-4a03-5178-b2e2-3f3996c302a4','Oxydectes capitata','5088919f-7653-5345-91cf-bae8535e4f83','Oxydectes capitat','5600','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Crotonoideae|Crotoneae|Croton|Croton capitatus','73|8|11|42|131|322|524|1052|5600','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23777','','','dc80ae1b-45f9-5c8b-b8d8-b3570413028f','Geranium longipes (S. Watson) Goodding','(S. Watson) Goodding',0,2,'00fee119-b3a8-5b3b-a8a9-83ccfc7a8c36','Geranium longipes','00fee119-b3a8-5b3b-a8a9-83ccfc7a8c36','Geranium longipes','d0f8bc4c-b96b-5cba-9497-d7c0e7b29bbb','Geranium longip','6037','Equisetopsida|Magnoliidae|Rosanae|Geraniales|Geraniaceae|Geranium|Geranium bicknellii','73|8|11|31|136|1203|6037','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23784','','','9995a53c-a681-5f74-ba9f-b8962acbaa6c','Geranium lanuginosum Jacquin','Jacquin',0,2,'acf942aa-da68-5a11-a242-d69e27db2576','Geranium lanuginosum','acf942aa-da68-5a11-a242-d69e27db2576','Geranium lanuginosum','9594e68d-1225-5e34-b84f-b51fc4315746','Geranium lanuginos','6038','Equisetopsida|Magnoliidae|Rosanae|Geraniales|Geraniaceae|Geranium|Geranium carolinianum','73|8|11|31|136|1203|6038','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23794','','','802005b1-a164-5ea1-9613-0cc2edc05bd9','Geranium loloense H. St.John','H. St.John',0,2,'7d0da00c-5e39-57cd-b492-2f0123c81a4b','Geranium loloense','7d0da00c-5e39-57cd-b492-2f0123c81a4b','Geranium loloense','342759ed-6433-57e5-816d-4e2a19c5cd69','Geranium loloens','6049','Equisetopsida|Magnoliidae|Rosanae|Geraniales|Geraniaceae|Geranium|Geranium richardsonii','73|8|11|31|136|1203|6049','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23796','','','572c4146-d01e-5d3d-888b-e105bc8d24f2','Robertiella robertianum (Linnaeus) Hanks','(Linnaeus) Hanks',0,2,'9834d165-3445-56f9-842e-8b15c8fba5b4','Robertiella robertianum','9834d165-3445-56f9-842e-8b15c8fba5b4','Robertiella robertianum','eed41518-9c45-5555-93b1-b2790857a4f3','Robertiella robertian','6050','Equisetopsida|Magnoliidae|Rosanae|Geraniales|Geraniaceae|Geranium|Geranium robertianum','73|8|11|31|136|1203|6050','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23803','','','0e29d0d5-ea84-5b30-aa90-abf6c1f8e7b6','Hibiscus coccineus var. virginicus Hochreutiner','Hochreutiner',0,3,'66148b37-a1b0-5ddc-ba16-bd6508a4c39a','Hibiscus coccineus virginicus','2e0cae12-02bd-58aa-afb9-a38b1c1d5ce5','Hibiscus coccineus var. virginicus','91e3de1b-36f5-54fb-99d2-9c4c2bf20c3b','Hibiscus coccine uirginic','6619','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae|Hibisceae|Hibiscus|Hibiscus laevis','73|8|11|43|163|242|578|1248|6619','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23809','','','b7126e6c-29b4-57d6-bda6-461339d6a67d','Brathys quinquenervia (Walter) Spach','(Walter) Spach',0,2,'5a798d17-4bfd-568b-b3ab-bd6af3ac7747','Brathys quinquenervia','5a798d17-4bfd-568b-b3ab-bd6af3ac7747','Brathys quinquenervia','a171b2ef-7033-5211-bfae-c0cece4fb937','Brathys quinqueneru','6161','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Brathys|Hypericum mutilum|Hypericum mutilum mutilum','73|8|11|42|145|587|1275|2172|6160|6161','class|subclass|superorder|order|family|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('23810','','','bd5d08c8-f9ff-5ced-8a4a-2af1db5e2c36','Hypericum euphorbioides A. St.Hilaire','A. St.Hilaire',0,2,'84117736-57c3-5b35-8f04-6f63e5dc8ca4','Hypericum euphorbioides','84117736-57c3-5b35-8f04-6f63e5dc8ca4','Hypericum euphorbioides','65813791-7ca2-53ae-b125-2deec28d802e','Hypericum euphorbioid','6161','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Brathys|Hypericum mutilum|Hypericum mutilum mutilum','73|8|11|42|145|587|1275|2172|6160|6161','class|subclass|superorder|order|family|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('23820','','','73b297b9-c055-5bb3-af64-4170118030c8','Myriandra prolifica (Linnaeus) Spach','(Linnaeus) Spach',0,2,'0a3a225d-4010-5df8-afb3-620ceb9c907f','Myriandra prolifica','0a3a225d-4010-5df8-afb3-620ceb9c907f','Myriandra prolifica','d32ee009-a4e3-579f-8a06-9fe7f9e090cf','Myriandra prolific','6164','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Myriandra|Hypericum prolificum','73|8|11|42|145|587|1275|2174|6164','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('23823','','','306463d1-59a0-5b3a-b46b-5b1b4fdf4df7','Hypericum amplexicaule Lamarck nom. illeg.','Lamarck',0,2,'991baf30-3b05-5f11-812f-bda8f4375214','Hypericum amplexicaule','991baf30-3b05-5f11-812f-bda8f4375214','Hypericum amplexicaule','be99375a-5fc7-59b3-9cbe-37143f126f38','Hypericum amplexicaul','6150','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Roscyna|Hypericum ascyron|Hypericum ascyron pyramidatum','73|8|11|42|145|587|1275|2173|6151|6150','class|subclass|superorder|order|family|tribe|genus|section|species|subspecies','species','0','0','0','',4);
INSERT INTO core VALUES('23826','','','41eba93a-91c6-5eaf-81d9-2624525f0d75','Hypericum macrocarpum Michaux','Michaux',0,2,'d5371027-f1a8-5603-91d2-aa3e04d87b96','Hypericum macrocarpum','d5371027-f1a8-5603-91d2-aa3e04d87b96','Hypericum macrocarpum','455b7d9b-a2d5-5d21-8926-a72a9a62ebfb','Hypericum macrocarp','6150','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Roscyna|Hypericum ascyron|Hypericum ascyron pyramidatum','73|8|11|42|145|587|1275|2173|6151|6150','class|subclass|superorder|order|family|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('23827','','','f4552585-f6b0-5296-9457-4bdd2a2d4d4b','Roscyna americana Spach','Spach',0,2,'3795ab45-b7e9-5ba1-908b-8271c10f1a41','Roscyna americana','3795ab45-b7e9-5ba1-908b-8271c10f1a41','Roscyna americana','aa863c85-546c-58cb-aeeb-3ed8912d24ee','Roscyna american','6150','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Roscyna|Hypericum ascyron|Hypericum ascyron pyramidatum','73|8|11|42|145|587|1275|2173|6151|6150','class|subclass|superorder|order|family|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('23835','','','acea1fd5-a401-5cd1-9de6-08e62bf40461','Martia campanulata (Walter) Sprengel','(Walter) Sprengel',0,2,'c24126fe-7e24-5378-a83f-a346864db5b2','Martia campanulata','c24126fe-7e24-5378-a83f-a346864db5b2','Martia campanulata','ccc9c684-61c1-505b-9daa-467c5f9ad54f','Martia campanulat','16625','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Hypericum virginicum','73|8|11|42|145|587|1275|16625','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23842','','','eb5de43a-4c91-5e76-8876-60d399734639','Pentagonia physalodes (Linnaeus) Hiern','(Linnaeus) Hiern',0,2,'1063aa64-4121-5219-86d0-a2d4245c1e1a','Pentagonia physalodes','1063aa64-4121-5219-86d0-a2d4245c1e1a','Pentagonia physalodes','2670dee4-dba7-55d6-a99e-e4dbc5ede777','Pentagonia physalod','9356','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Nicandreae|Nicandra|Nicandra physalodes','73|8|4|70|223|290|631|1460|9356','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23849','','','9cd88a69-30ab-529c-b6ec-46d02bc4892b','Pyrus caucasica Fedorov','Fedorov',0,2,'590d9322-e122-5a5c-b77a-82550a6ed2d7','Pyrus caucasica','590d9322-e122-5a5c-b77a-82550a6ed2d7','Pyrus caucasica','473c0928-d8cc-5037-9fd6-a109d592aa83','Pyrus caucasic','8885','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Pyrus|Pyrus communis','73|8|11|61|207|264|416|1608|8885','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23861','','','0407b20c-13f5-5f1a-89e5-c19af59dabe3','Cucurbita pepo var. medullosa Alefeld','Alefeld',0,3,'2286738a-dad1-533f-a58e-ad38e66a3de6','Cucurbita pepo medullosa','4bbe7467-1810-508e-8bd9-3f1e2d9dba2b','Cucurbita pepo var. medullosa','deff43f2-e5cb-534e-b183-4d906dc2c4c2','Cucurbita pep medullos','23859','Equisetopsida|Magnoliidae|Rosanae|Cucurbitales|Cucurbitaceae|Cucurbiteae|Cucurbita|Cucurbita pepo|Cucurbita pepo pepo','73|8|11|22|118|525|1058|4695|23859','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('23857','','','f3133248-8f7d-53d7-baa6-aa6d04acc0b6','Megarrhiza oregana (Torrey & A. Gray) S. Watson','(Torrey & A. Gray) S. Watson',0,2,'44bf30cb-3998-5dd3-957f-7313b156b91f','Megarrhiza oregana','44bf30cb-3998-5dd3-957f-7313b156b91f','Megarrhiza oregana','0577dda8-9185-5e1a-80ab-7ff9dedd6bf6','Megarrhiza oregan','4697','Equisetopsida|Magnoliidae|Rosanae|Cucurbitales|Cucurbitaceae|Sicyoeae|Marah|Marah oregana','73|8|11|22|118|544|1394|4697','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23870','','','0d33ec25-4bcf-5f26-868d-c38ebfa7c964','Waldsteinia doniana Trattinnick','Trattinnick',0,2,'c5af6cd8-18ba-5d37-a658-1912b43fcf0f','Waldsteinia doniana','c5af6cd8-18ba-5d37-a658-1912b43fcf0f','Waldsteinia doniana','17aeda10-8fb3-5b4c-bf78-6a02774a78bd','Waldsteinia donian','8990','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Colurieae|Geum|Geum fragarioides','73|8|11|61|207|257|564|1204|8990','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('23875','','','3e494cae-48c6-59f8-a08b-bcbc53110444','Padus virginiana Miller','Miller',0,2,'70295658-2ea3-5c84-8c08-8636498dd10d','Padus virginiana','70295658-2ea3-5c84-8c08-8636498dd10d','Padus virginiana','90877a69-864b-5c93-81bb-d6364eaa2c1c','Padus uirginian','24772','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Amygdaleae|Prunus|Prunus serotina|Prunus serotina serotina','73|8|11|61|207|264|661|1593|8876|24772','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23874','','','d044cc60-9cd6-59b8-af07-bba48906522a','Prunus pensylvanica subsp. corymbulosa (Rydberg) W. Wight','(Rydberg) W. Wight',0,3,'6747ae24-5be5-5511-b824-c6144d1d93fa','Prunus pensylvanica corymbulosa','1866d2ca-492b-5a8a-9bc8-1daa574f3197','Prunus pensylvanica subsp. corymbulosa','b407c13b-754f-5cbd-8d58-cfff49ffc4a2','Prunus pensyluanic corymbulos','8871','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Amygdaleae|Prunus|Prunus pensylvanica','73|8|11|61|207|264|661|1593|8871','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('23882','','','86f36acf-4f3a-581c-be2b-870ed3344aff','Rosa humilis Marshall','Marshall',0,2,'6b05d955-bb6e-566e-994a-066ce4c16fcb','Rosa humilis','6b05d955-bb6e-566e-994a-066ce4c16fcb','Rosa humilis','37bd970a-657a-5645-833a-2bf528e31e0a','Rosa humil','8891','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Rosa|Rosa carolina|Rosa carolina carolina','73|8|11|61|207|257|668|1627|2052|2282|8892|8891','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('23886','','','2fec710f-c35a-5dad-a8b4-9890022aed72','Rosa texarkana Rydberg','Rydberg',0,2,'d240b1e0-d521-5985-9c42-45c4576acbdb','Rosa texarkana','d240b1e0-d521-5985-9c42-45c4576acbdb','Rosa texarkana','a972477e-2226-5da9-a84c-04fabc9dabab','Rosa texarkan','9743','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Rosa|Rosa carolina|Rosa carolina subserrulata','73|8|11|61|207|257|668|1627|2052|2282|8892|9743','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('23888','','','41da9897-691f-515c-af69-43e400828b2d','Rosa abietorum Greene','Greene',0,2,'61b8c014-6c79-58f6-a32a-fc8947127f9d','Rosa abietorum','61b8c014-6c79-58f6-a32a-fc8947127f9d','Rosa abietorum','eeaab69f-82a6-5adb-a0bc-0cc3ba584b84','Rosa abietor','23887','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Rosa|Rosa gymnocarpa|Rosa gymnocarpa gymnocarpa','73|8|11|61|207|257|668|1627|2052|2282|8897|23887','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23895','','','d621656c-e60d-5732-94b5-73fb47297df6','Rosa nemoralis Léman','Léman',0,2,'49385c02-4377-55fd-934a-ba89ca178f88','Rosa nemoralis','49385c02-4377-55fd-934a-ba89ca178f88','Rosa nemoralis','17617501-475a-5a0b-99e4-4a4f398e371c','Rosa nemoral','23893','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Caninae|Rosa rubiginosa|Rosa rubiginosa nemoralis','73|8|11|61|207|257|668|1627|2052|2283|8909|23893','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23905','','','dd5545da-cf85-5625-a870-1f82ecd4088a','Rosa lucida Ehrhart','Ehrhart',0,2,'3a4f6c5a-8feb-5c74-89c0-ab36108235ab','Rosa lucida','3a4f6c5a-8feb-5c74-89c0-ab36108235ab','Rosa lucida','c704c373-90ee-5a90-b062-a828ae45e01a','Rosa lucid','30357','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Rosa|Rosa virginiana|Rosa virginiana virginiana','73|8|11|61|207|257|668|1627|2052|2282|8915|30357','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('23911','','','68b93272-7682-5034-8a49-1bd1eaf0bc94','Rosa woodsii var. terrens (Lunell) Breitung','(Lunell) Breitung',0,3,'4ba4dd15-7bb4-5947-a32d-832fc9cab9d6','Rosa woodsii terrens','fda1cdb1-0c85-543c-ad7e-c58864b68f1c','Rosa woodsii var. terrens','79203b35-f93a-56b8-8d0c-0eddca098072','Rosa woods terrens','8918','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Rosa|Rosa woodsii|Rosa woodsii woodsii','73|8|11|61|207|257|668|1627|2052|2282|8917|8918','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('23913','','','ce4604ad-2f53-5347-b7fa-850924011afc','Rosa lapwaiensis H. St.John','H. St.John',0,2,'334174d6-540c-5cba-b483-51eb67f9e99d','Rosa lapwaiensis','334174d6-540c-5cba-b483-51eb67f9e99d','Rosa lapwaiensis','33239426-ed72-551c-9328-3efba57e3d8e','Rosa lapwaiens','8916','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Rosa|Rosa woodsii|Rosa woodsii ultramontana','73|8|11|61|207|257|668|1627|2052|2282|8917|8916','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('23921','','','292d4b3f-5baa-5d3d-a10e-de72858c8ae0','Sorbus tilingii Gandoger','Gandoger',0,2,'9eb8424a-c37c-562b-8a93-4c40fcf69214','Sorbus tilingii','9eb8424a-c37c-562b-8a93-4c40fcf69214','Sorbus tilingii','4903c006-1f49-5b79-b841-305e23edc846','Sorbus tiling','8969','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Sorbus|Sorbus sitchensis|Sorbus sitchensis sitchensis','73|8|11|61|207|264|416|1700|8968|8969','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23930','','','64fe3f6f-377b-5a38-a8b1-2ce018b29fbb','Panicum depauperatum var. involutum (Torrey) Alph. Wood','(Torrey) Alph. Wood',0,3,'5b4a16af-fa0c-55ba-af59-c2362626b50f','Panicum depauperatum involutum','db2bb85f-5a09-59e7-bc83-c0954a50069c','Panicum depauperatum var. involutum','30b7df59-6429-552d-97f5-f6ac0ed950b7','Panicum depauperat inuolut','7552','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Linearifolia|Dichanthelium depauperatum','73|8|2|55|193|270|493|730|1093|23929|7552','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23940','','','f9fa3fce-50a9-556a-9ffb-17ed79fa40ad','Crataegus calpodendron var. hispidula (Sargent) E.J. Palmer','(Sargent) E.J. Palmer',0,3,'0abf6312-52a5-5d33-bf0b-127df70eadd2','Crataegus calpodendron hispidula','a4435d66-6841-5fd2-a680-31f6ab8cfc92','Crataegus calpodendron var. hispidula','1c711161-2c87-5d9d-8530-a71195fc65b0','Crataegus calpodendron hispidul','8654','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Macracanthae|Macracanthae|Crataegus calpodendron','73|8|11|61|207|264|416|1047|24152|2406|8654','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','variety','0','0','0','',1);
INSERT INTO core VALUES('23943','','','405a890e-ad93-52f7-95a4-4ae516908b6a','Crataegus calpodendron var. gigantea Kruschke nom. inval.','Kruschke',0,3,'950b4316-46c2-56b9-8562-f6a9ff4a184e','Crataegus calpodendron gigantea','a8a9d965-3634-5ab5-9eff-392ecd25df01','Crataegus calpodendron var. gigantea','541919a2-7d00-54ae-85e4-dcea1c51f676','Crataegus calpodendron gigante','8654','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Macracanthae|Macracanthae|Crataegus calpodendron','73|8|11|61|207|264|416|1047|24152|2406|8654','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','variety','0','0','0','',4);
INSERT INTO core VALUES('23946','','','0d64d52f-36eb-5126-9d4d-8db42201df4f','Crataegus albanthera Sargent','Sargent',0,2,'f62d106f-8f36-5917-937e-04a2e477d967','Crataegus albanthera','f62d106f-8f36-5917-937e-04a2e477d967','Crataegus albanthera','b620b54f-3f7e-592c-804f-4fb17bcc17b3','Crataegus albanther','8667','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Crus-galli|Crataegus crus-galli|Crataegus crus-galli crus-galli','73|8|11|61|207|264|416|1047|2412|8668|8667','class|subclass|superorder|order|family|subfamily|tribe|genus|series|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23957','','','77c99b61-b782-5b4a-9953-5bcdca83ad06','Crataegus leptophylla Sargent','Sargent',0,2,'7b0b3380-7a82-5f73-84e6-f5f9cca07f26','Crataegus leptophylla','7b0b3380-7a82-5f73-84e6-f5f9cca07f26','Crataegus leptophylla','874757ac-cdfc-560b-a511-0c6e54468e39','Crataegus leptophyll','8667','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Crus-galli|Crataegus crus-galli|Crataegus crus-galli crus-galli','73|8|11|61|207|264|416|1047|2412|8668|8667','class|subclass|superorder|order|family|subfamily|tribe|genus|series|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23959','','','c4ec2bcc-6320-538b-828a-aa8621e9e416','Crataegus monosperma Sargent','Sargent',0,2,'0b588af6-cc1e-5730-95fd-7a3f82417cae','Crataegus monosperma','0b588af6-cc1e-5730-95fd-7a3f82417cae','Crataegus monosperma','3bc42e43-054f-5c69-8ab6-b5eb0a36773f','Crataegus monosperm','8667','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Crus-galli|Crataegus crus-galli|Crataegus crus-galli crus-galli','73|8|11|61|207|264|416|1047|2412|8668|8667','class|subclass|superorder|order|family|subfamily|tribe|genus|series|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23965','','','71c79e21-038f-5575-a046-e21c4f733043','Crataegus polyclada Sargent','Sargent',0,2,'e3df9d2c-a020-5892-a7e2-a52f18e2989e','Crataegus polyclada','e3df9d2c-a020-5892-a7e2-a52f18e2989e','Crataegus polyclada','9caf2978-9229-54b4-a761-6131ccdb4784','Crataegus polyclad','8667','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Crus-galli|Crataegus crus-galli|Crataegus crus-galli crus-galli','73|8|11|61|207|264|416|1047|2412|8668|8667','class|subclass|superorder|order|family|subfamily|tribe|genus|series|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23970','','','887ddb74-7812-5374-9273-0695c536cb85','Crataegus strongylophylla Sargent','Sargent',0,2,'d63d7238-9890-52ce-bc09-a92a57a20a7c','Crataegus strongylophylla','d63d7238-9890-52ce-bc09-a92a57a20a7c','Crataegus strongylophylla','8535f718-5bcf-5b26-8027-1363997770c1','Crataegus strongylophyll','8667','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Crus-galli|Crataegus crus-galli|Crataegus crus-galli crus-galli','73|8|11|61|207|264|416|1047|2412|8668|8667','class|subclass|superorder|order|family|subfamily|tribe|genus|series|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('23976','','','4a8898cb-07ea-55ae-ab88-2b1baae80538','Crataegus columbiana Howell','Howell',0,2,'9b769698-3401-5bcc-9624-ad26f1988f48','Crataegus columbiana','9b769698-3401-5bcc-9624-ad26f1988f48','Crataegus columbiana','36f6bf97-0677-58ff-96d5-078a2703aadd','Crataegus columbian','8675','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Douglasia|Douglasianae|Crataegus douglasii','73|8|11|61|207|264|416|1047|24168|2407|8675','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('23988','','','7b7d44b8-1256-5610-9d12-da3c4a0d1bfa','Muhlenbergia mexicana subsp. commutata Scribner','Scribner',0,3,'594be951-f962-5da7-b835-3b576b3dfda7','Muhlenbergia mexicana commutata','f14bb275-65cd-5d06-854c-52ed61b16f16','Muhlenbergia mexicana subsp. commutata','38403a28-2b5c-5224-86a2-09346d4020ec','Muhlenbergia mexican commutat','7780','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Muhlenbergiinae|Muhlenbergia|Muhlenbergia frondosa','73|8|2|55|193|294|468|745|1439|7780','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('23990','','','76839eea-8bf5-53fd-9fcd-58186a69c74d','Panicum philadelphicum Bernhardi ex Trinius subsp. philadelphicum Bernhardi ex Trinius','Bernhardi ex Trinius',0,3,'79f7a5c0-06dc-5bdd-903f-0929b326dd52','Panicum philadelphicum philadelphicum','2a06101a-680c-515e-afc4-5a03474b243a','Panicum philadelphicum subsp. philadelphicum','9d91d2dc-4448-5568-af56-897c03564d27','Panicum philadelphic philadelphic','7808','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Panicum|Panicum|Panicum|Panicum philadelphicum','73|8|2|55|193|270|493|730|1502|23997|23995|7808','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','subspecies','0','0','0','',2);
INSERT INTO core VALUES('23992','','','52bc02e5-3f7e-5cb6-b540-23d354a74f3f','Panicum rigidulum Bosc ex Nees subsp. rigidulum Bosc ex Nees','Bosc ex Nees',0,3,'794808e7-80d3-5bba-b20e-011d7078b6e2','Panicum rigidulum rigidulum','2654ea6c-4017-585a-b9f6-db125d00b0e5','Panicum rigidulum subsp. rigidulum','3378b3ad-fed3-56e8-bd6c-8ec843b0fc3c','Panicum rigidul rigidul','25485','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Coleataenia|Coleataenia rigidula|Coleataenia rigidula rigidula','73|8|2|55|193|270|493|730|25483|25484|25485','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',2);
INSERT INTO core VALUES('24008','','','68e84345-f022-560b-97fb-bcef38d27aea','Physocarpus pauciflorus (Torrey & A. Gray) Piper','(Torrey & A. Gray) Piper',0,2,'5aba94b2-0ba1-514a-9d0a-84c8bf8775de','Physocarpus pauciflorus','5aba94b2-0ba1-514a-9d0a-84c8bf8775de','Physocarpus pauciflorus','717f4b32-feb5-5504-b6eb-ef39e3a27f63','Physocarpus pauciflor','8793','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Neillieae|Cambessedes|Physocarpus malvaceus','73|8|11|61|207|264|646|1544|8793','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24012','','','f26be7bd-a431-5bab-b263-f02910e5357d','Phippsia vahliana (Liebmann) Á. Löve & D. Löve','(Liebmann) Á. Löve & D. Löve',0,2,'b99b0302-77b7-5f9e-89a3-0f89923dd3c4','Phippsia vahliana','b99b0302-77b7-5f9e-89a3-0f89923dd3c4','Phippsia vahliana','f6bfbe53-632c-524f-afb3-d266e137bbc7','Phippsia uahlian','7936','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Coleanthinae|Puccinellia|Puccinellia vahliana','73|8|2|55|193|258|408|722|1602|7936','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24016','','','4a78bac8-1d55-53cf-9b1c-ba927ddee480','Tragus pratensis (Hudson) Panzer ex B.D. Jackson','(Hudson) Panzer ex B.D. Jackson',0,2,'743e33c8-e8a8-5cd2-a31b-fa499fc6d862','Tragus pratensis','743e33c8-e8a8-5cd2-a31b-fa499fc6d862','Tragus pratensis','d6a89f18-7ab4-59fa-a855-eec35cb26291','Tragus pratens','18824','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Lolium|Lolium pratense','73|8|2|55|193|258|408|735|1365|18824','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('24021','','','520a1e82-02c7-5134-9d01-d387bbdf771c','Schizachyrium scoparium var. polycladum (Scribner & C.R. Ball) C.F. Reed','(Scribner & C.R. Ball) C.F. Reed',0,3,'6b97d3b3-1446-5312-8c26-00717d1f58ff','Schizachyrium scoparium polycladum','d1065788-a89b-5878-bacc-87afe0658639','Schizachyrium scoparium var. polycladum','f99451d8-ff26-5b3b-ae81-d5cad5839000','Schizachyrium scopari polyclad','7943','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Andropogoneae|Andropogoninae|Schizachyrium|Schizachyrium scoparium|Schizachyrium scoparium scoparium','73|8|2|55|193|270|426|713|1661|7944|7943','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('24030','','','f7b1ae01-41bf-5754-bbca-6ae75f39140b','Cynosurus durus Linnaeus','Linnaeus',0,2,'6cd92e65-2565-57d3-9e24-a900ae96e087','Cynosurus durus','6cd92e65-2565-57d3-9e24-a900ae96e087','Cynosurus durus','0caa0b13-81f2-5502-94b5-c9151c82a133','Cynosurus dur','7945','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Coleanthinae|Sclerochloa|Sclerochloa dura','73|8|2|55|193|258|408|722|1927|7945','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24038','','','f6656fc2-8c0e-5b58-aa1c-bcf10ba90b26','Spartina maritima var. alterniflora (Loiseleur-Deslongchamps) Saint-Yves','(Loiseleur-Deslongchamps) Saint-Yves',0,3,'500a6fd9-595f-5e6e-bdb4-9b387c9dad69','Spartina maritima alterniflora','c82549d6-12d5-5ee4-a7c6-7cf455415cad','Spartina maritima var. alterniflora','fad6dc0d-3dfb-56b0-89b2-c79d0a3e151a','Spartina maritim alterniflor','30317','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Zoysieae|Sporobolinae|Sporobolus|Spartina|Alterniflori|Sporobolus alterniflorus','73|8|2|55|193|294|478|721|1714|30314|30315|30317','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24041','','','25c0f138-4950-5b20-8f60-7adf3a7f812e','Spartina patens var. monogyna (M.A. Curtis) Fernald','(M.A. Curtis) Fernald',0,3,'1188cada-caf7-5478-9262-3edc4dcde130','Spartina patens monogyna','b96f790a-17d8-5dca-b0e6-8fa538402c81','Spartina patens var. monogyna','c018e4b5-61db-599e-96a2-dcec6f8af4e8','Spartina patens monogyn','30323','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Zoysieae|Sporobolinae|Sporobolus|Spartina|Spartina|Sporobolus pumilus','73|8|2|55|193|294|478|721|1714|30314|30316|30323','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24045','','','76da1504-45e6-5291-ab89-1fbedf8a2607','Betula quebeccensis Burgsdorff','Burgsdorff',0,2,'eb49c062-f7da-5d0a-8c6c-b70f1b2a88ef','Betula quebeccensis','eb49c062-f7da-5d0a-8c6c-b70f1b2a88ef','Betula quebeccensis','acb9a9ee-b15a-5833-a5bc-4e696bb0a1c8','Betula quebeccens','3705','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Betula|Betula|Apterocaryon|Betula pumila|Betula pumila pumila','73|8|11|29|94|262|896|33635|33637|3704|3705','class|subclass|superorder|order|family|subfamily|genus|subgenus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('24053','','','d235c700-c50a-5a29-90d5-86f67f9d6841','Agrostis heterolepis (A. Gray) Alph. Wood','(A. Gray) Alph. Wood',0,2,'86ce3ac7-f797-56e3-a8d4-3ffb3dd309e2','Agrostis heterolepis','86ce3ac7-f797-56e3-a8d4-3ffb3dd309e2','Agrostis heterolepis','8f1d69e6-c5d0-5fb2-8993-774e1c5b7fec','Agrostis heterolep','7972','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Zoysieae|Sporobolinae|Sporobolus|Calamovilfa|Floridani|Sporobolus heterolepis','73|8|2|55|193|294|478|721|1714|30303|30308|7972','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('24061','','','6ec7bbc2-ec3b-56ab-9319-91a932cb1231','Trichopyrum intermedium (Host) Á. Löve','(Host) Á. Löve',0,2,'a90bb467-9e29-50aa-a20b-ae2467744944','Trichopyrum intermedium','a90bb467-9e29-50aa-a20b-ae2467744944','Trichopyrum intermedium','041e7713-0797-56be-907e-7c46938bee58','Trichopyrum intermedi','24139','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Triticinae|Thinopyrum|Thinopyrum intermedium|Thinopyrum intermedium intermedium','73|8|2|55|193|258|406|756|1932|7977|24139','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('24068','','','053297f5-1886-55cc-bc8e-992b9dba5949','Agropyron intermedium subsp. trichophorum (Link) Ascherson & Graebner','(Link) Ascherson & Graebner',0,3,'d9ec6e70-5516-5d3e-965e-6c70d146523b','Agropyron intermedium trichophorum','074d469a-2613-5871-9e3f-1f9575258002','Agropyron intermedium subsp. trichophorum','f50e45a0-6001-582d-b483-2a7b127f39f1','Agropyron intermedi trichophor','24139','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Triticinae|Thinopyrum|Thinopyrum intermedium|Thinopyrum intermedium intermedium','73|8|2|55|193|258|406|756|1932|7977|24139','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('24070','','','d1a87ab4-6a13-5fbe-8b17-e8b6d53e85ae','Agropyron pungens (Persoon) Roemer & Schultes','(Persoon) Roemer & Schultes',0,2,'cb2fc2d2-6818-5cd2-9eec-0befed726ab4','Agropyron pungens','cb2fc2d2-6818-5cd2-9eec-0befed726ab4','Agropyron pungens','cb2fc2d2-6818-5cd2-9eec-0befed726ab4','Agropyron pungens','7979','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Triticinae|Thinopyrum|Thinopyrum pycnanthum','73|8|2|55|193|258|406|756|1932|7979','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24080','','','959057a8-2ba2-5c75-a3d2-88478842a9cd','Tricuspis flava (Linnaeus) F.T. Hubbard','(Linnaeus) F.T. Hubbard',0,2,'fd53f375-45ac-503e-aff6-419774cc6ec7','Tricuspis flava','fd53f375-45ac-503e-aff6-419774cc6ec7','Tricuspis flava','a14cb299-461a-5650-a195-447bc8a4e089','Tricuspis flau','7984','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Tridentinae|Tridens|Tridens flavus|Tridens flavus flavus','73|8|2|55|193|294|468|24651|1780|7985|7984','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('24088','','','a756061f-9fe9-569c-9118-2a6e068532f3','Trisetum bifidum subsp. sibiricum (Ruprecht) ) T. Koyama','(Ruprecht)',0,3,'b7ebf5c5-6fea-56a2-952d-ab4a7ca4c219','Trisetum bifidum sibiricum','2352deab-9c2b-58a1-9aa3-8bd757b66305','Trisetum bifidum subsp. sibiricum','f078039a-71d7-5f1a-a0b1-02e52fb1c014','Trisetum bifid sibiric','32211','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Aveninae|Sibirotrisetum|Sibirotrisetum sibiricum|Sibirotrisetum sibiricum sibiricum','73|8|2|55|193|258|408|716|32209|32210|32211','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',4);
INSERT INTO core VALUES('24092','','','012aa055-705f-58f5-bda7-31c424ba68e7','Avena nutkaensis J. Presl','J. Presl',0,2,'495a013a-7566-5179-8120-f77ab12d00f5','Avena nutkaensis','495a013a-7566-5179-8120-f77ab12d00f5','Avena nutkaensis','08135298-07f6-5404-9d45-1b402e2b7e16','Avena nutkaens','7990','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Aveninae|Trisetum|Trisetum cernuum|Trisetum cernuum cernuum','73|8|2|55|193|258|408|716|1792|7989|7990','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('24096','','','86e97cca-00e5-56c5-9d4a-cc950540a49d','Trisetum triflorum var. molle (Kunth) Á. Löve & D. Löve','(Kunth) Á. Löve & D. Löve',0,3,'15843a4f-feb2-570b-bac9-6c820f5c0031','Trisetum triflorum molle','bc970991-39af-5eea-b809-d87263d8cca8','Trisetum triflorum var. molle','4f3aaf19-2a32-55db-8b4e-4d99a82be211','Trisetum triflor moll','32207','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Aveninae|Koeleria|Trisetaera|Koeleria spicata','73|8|2|55|193|258|408|716|1306|32206|32207','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24101','','','9e630beb-efb7-5dbe-9d9c-c88b36ae09b5','Trisetum spicatum subsp. pilosiglume (Fernald) Hultén','(Fernald) Hultén',0,3,'1391ef4e-0d02-583e-9415-2fbde91ad1c7','Trisetum spicatum pilosiglume','de6cc3e2-bf87-5c2c-9992-7cc001d1dcd3','Trisetum spicatum subsp. pilosiglume','7ce8716e-2914-54f9-b70f-9acea50efda8','Trisetum spicat pilosiglum','32207','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Aveninae|Koeleria|Trisetaera|Koeleria spicata','73|8|2|55|193|258|408|716|1306|32206|32207','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('24102','','','cb034f95-3fdd-5786-976f-a17508abf426','Trisetum subspicatum (Linnaeus) Palisot de Beauvois nom. illeg.','(Linnaeus) Palisot de Beauvois',0,2,'33ba6618-cbf6-5091-9dde-edf7b07db929','Trisetum subspicatum','33ba6618-cbf6-5091-9dde-edf7b07db929','Trisetum subspicatum','a1321229-6ae1-57ee-b114-7f94cc97dd9e','Trisetum subspicat','32207','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Aveninae|Koeleria|Trisetaera|Koeleria spicata','73|8|2|55|193|258|408|716|1306|32206|32207','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('24116','','','109f1057-e9a6-5ca3-b21a-ea0e5afd0abc','Deschampsia atropurpurea var. paramushirensis Kudô','Kudô',0,3,'85d9a54d-609a-5ba3-a35a-c9bc3db76d60','Deschampsia atropurpurea paramushirensis','659c38e6-c6d0-59f1-8fd1-7c94279f87ec','Deschampsia atropurpurea var. paramushirensis','1f1bf56e-d7ad-5303-95fa-ed8345416dc0','Deschampsia atropurpure paramushirens','8001','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Airinae|Vahlodea|Vahlodea atropurpurea','73|8|2|55|193|258|408|711|1807|8001','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24114','','','d4e5d1b5-18a3-56a7-94fd-bc18f685fde5','Deschampsia atropurpurea var. latifolia (Hooker) Scribner ex Macoun','(Hooker) Scribner ex Macoun',0,3,'66972972-43c9-5b04-8a27-40f44fe32329','Deschampsia atropurpurea latifolia','1316cb06-42cb-5ac0-aa9f-cf60be5dd8cc','Deschampsia atropurpurea var. latifolia','f3674d4b-2649-5af2-804a-2cef052f9e58','Deschampsia atropurpure latifol','8001','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Airinae|Vahlodea|Vahlodea atropurpurea','73|8|2|55|193|258|408|711|1807|8001','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('24123','','','ec64fa98-7961-5abc-a843-05649691a2ec','Aira latifolia Hooker','Hooker',0,2,'915e7940-e850-5753-aa8a-0c15e400a9a6','Aira latifolia','915e7940-e850-5753-aa8a-0c15e400a9a6','Aira latifolia','5f2a148c-3d4e-5a1a-b059-907c2d4c50e4','Aira latifol','8001','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Airinae|Vahlodea|Vahlodea atropurpurea','73|8|2|55|193|258|408|711|1807|8001','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24126','','','9832bf9a-0d15-59ef-8841-d7f1d248c48e','Festuca tenella Willdenow','Willdenow',0,2,'b7840661-dd71-5acc-bd4a-0c15039b3c11','Festuca tenella','b7840661-dd71-5acc-bd4a-0c15039b3c11','Festuca tenella','f9226272-106d-5a66-98e3-6de1364cfacb','Festuca tenell','8008','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Vulpia|Vulpia octoflora|Vulpia octoflora glauca','73|8|2|55|193|258|408|735|1824|8009|8008','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('24128','','','430e7c89-69a0-5149-9c24-b3fd086c360a','Festuca octoflora var. hirtella (Piper) Hitchcock','(Piper) Hitchcock',0,3,'a863b987-533a-5a90-bc18-3c0414368a5d','Festuca octoflora hirtella','d8e52f12-fafb-5247-bb9c-9ca654c09399','Festuca octoflora var. hirtella','740a4d10-ef78-5941-8f58-2f9292ff40a1','Festuca octoflor hirtell','8010','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Vulpia|Vulpia octoflora|Vulpia octoflora hirtella','73|8|2|55|193|258|408|735|1824|8009|8010','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('24133','','','da6fc213-54c0-54be-8f64-b5b50f673bf1','Distomomischus myuros (Linnaeus) Dulac','(Linnaeus) Dulac',0,2,'d6e0fa45-9cff-5f55-b7c2-55444d478293','Distomomischus myuros','d6e0fa45-9cff-5f55-b7c2-55444d478293','Distomomischus myuros','8be77ce0-ed7f-55c8-ac18-93c4067961dd','Distomomischus myur','8007','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Vulpia|Vulpia myuros','73|8|2|55|193|258|408|735|1824|8007','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24137','','','24bc80c6-044f-5abe-9cb2-ac157f1032cf','Zoysia matrella var. japonica (Steudel) Sasaki','(Steudel) Sasaki',0,3,'1b1b6da4-fd59-55d6-8c38-ef82c1d09d5f','Zoysia matrella japonica','fdc725c5-2bf6-51f5-b826-752487a25877','Zoysia matrella var. japonica','b7c00c61-b676-5af2-b116-cdc81d3ce44e','Zoysia matrell iaponic','8031','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Zoysieae|Zoysiinae|Zoysia|Zoysia japonica','73|8|2|55|193|294|478|759|1844|8031','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24147','','','8183d8e6-ccd0-5e5b-b0ef-16ef68017c19','Agropyron glaucum subsp. barbulatum (Schur) K. Richter','(Schur) K. Richter',0,3,'70bc5452-15c2-501f-9ffb-2785948b26bf','Agropyron glaucum barbulatum','4cf0679c-8e0c-5f85-b6d5-a0bf39dc1247','Agropyron glaucum subsp. barbulatum','558c8853-e523-5a81-b230-90480469a91c','Agropyron glauc barbulat','24140','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Triticinae|Thinopyrum|Thinopyrum intermedium|Thinopyrum intermedium barbulatum','73|8|2|55|193|258|406|756|1932|7977|24140','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('24145','','','5acbc426-4faf-51b1-8aa0-5fabcb198a0f','Agropyron ruthenicum (Grisebach) Prokudin','(Grisebach) Prokudin',0,2,'b1d2a3b2-7b4e-5067-b53b-31724ee29054','Agropyron ruthenicum','b1d2a3b2-7b4e-5067-b53b-31724ee29054','Agropyron ruthenicum','37d4cf25-5267-5c19-b547-1dfbf82cc873','Agropyron ruthenic','24140','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Triticinae|Thinopyrum|Thinopyrum intermedium|Thinopyrum intermedium barbulatum','73|8|2|55|193|258|406|756|1932|7977|24140','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('24155','','','190d55ed-53bc-5b28-b9c1-2b866c75c0aa','Crataegus tumida Sargent','Sargent',0,2,'c859dd24-26ba-501b-a451-5805d0490ba5','Crataegus tumida','c859dd24-26ba-501b-a451-5805d0490ba5','Crataegus tumida','2baf0e07-c452-557d-8cec-f513ec503b5d','Crataegus tumid','8711','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Coccineae|Pruinosae|Crataegus pruinosa|Crataegus pruinosa pruinosa','73|8|11|61|207|264|416|1047|2264|2411|8671|8711','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('24165','','','06922391-b746-5ebb-b222-21ac0672bf19','Crataegus asperifolia Sargent','Sargent',0,2,'af707635-128b-5664-b25b-50f04db75486','Crataegus asperifolia','af707635-128b-5664-b25b-50f04db75486','Crataegus asperifolia','819de1b8-c5a7-586f-a632-0a88de9050d4','Crataegus asperifol','24164','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Macracanthae|Anomalae|Crataegus scabrida|Crataegus scabrida asperifolia','73|8|11|61|207|264|416|1047|24152|2405|8715|24164','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('24174','','','4c033477-4fea-51a7-8071-09a6ec93d5f2','Agropyron caninum subsp. majus (Vasey) C.L. Hitchcock','(Vasey) C.L. Hitchcock',0,3,'ed384768-a948-5592-bf9f-6fbbde2d710e','Agropyron caninum majus','48a47238-876c-5cdd-bfba-85d9aba1e0b8','Agropyron caninum subsp. majus','e2727c52-651a-5e0f-95e5-fb71211619b8','Agropyron canin ma','7609','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus trachycaulus|Elymus trachycaulus trachycaulus','73|8|2|55|193|258|406|709|1135|7607|7609','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('24179','','','303b7786-7e74-5dd2-a16c-04c03a42b96b','Agropyron griffithsii Scribner & J.G. Smith ex Piper','Scribner & J.G. Smith ex Piper',0,2,'6acc2c8d-fb4c-54fc-b7d1-6aa150bad2a4','Agropyron griffithsii','6acc2c8d-fb4c-54fc-b7d1-6aa150bad2a4','Agropyron griffithsii','4cf17157-3ef1-5b08-8121-5b68756c914c','Agropyron griffiths','7597','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus albicans','73|8|2|55|193|258|406|709|1135|7597','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('24183','','','1f6b1ada-0679-537a-9a30-6f5a016e6d24','Agropyron vaseyi Scribner & J.G. Smith','Scribner & J.G. Smith',0,2,'6b544348-4ab6-58a8-baef-79561995542f','Agropyron vaseyi','6b544348-4ab6-58a8-baef-79561995542f','Agropyron vaseyi','e2d7ca8b-2c5a-5cbf-88b4-68a72fb5e7ad','Agropyron uasey','7920','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Pseudoroegneria|Pseudoroegneria spicata','73|8|2|55|193|258|406|709|1920|7920','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24189','','','b9f8a391-bb3f-57d5-bae1-29c1fdd10746','Agropyron prostratum (Pallas) Palisot de Beauvois','(Pallas) Palisot de Beauvois',0,2,'54fc7901-cdaf-5f03-a8a4-1f32d575425a','Agropyron prostratum','54fc7901-cdaf-5f03-a8a4-1f32d575425a','Agropyron prostratum','65d265ec-c3fd-5ed5-816d-09b6923807f9','Agropyron prostrat','7642','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Eremopyrum|Eremopyrum triticeum','73|8|2|55|193|258|406|709|1146|7642','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24199','','','2e3834f4-18e2-596c-944e-5d067f8074bc','Agrostis exarata var. purpurascens Hultén','Hultén',0,3,'cc6c6a59-ff2a-5330-9cd7-11ce5fc9b61c','Agrostis exarata purpurascens','e34e81c7-89f4-5fbb-b1bb-ab5b0fcc1873','Agrostis exarata var. purpurascens','e8a8939c-af75-512e-9e0f-4bbbafa83e17','Agrostis exarat purpurascens','7372','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Agrostis|Agrostis exarata','73|8|2|55|193|258|408|710|792|7372','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24203','','','080b7dd1-04c3-5bf1-a5e3-35586dc52b56','Agrostis alba var. stolonifera (Linnaeus) Smith','(Linnaeus) Smith',0,3,'3cc8002e-1729-5d32-adde-bbac25187720','Agrostis alba stolonifera','ddc82646-95b4-548a-9b36-6e16a9d9b253','Agrostis alba var. stolonifera','06a6b983-1155-51a7-bd7e-e965dd2fa1c2','Agrostis alb stolonifer','7384','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Agrostis|Agrostis stolonifera','73|8|2|55|193|258|408|710|792|7384','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24207','','','43a2109a-bd99-5491-b507-819bc813f277','Agrostis geminata Trinius','Trinius',0,2,'88ccf875-2d15-584a-a2ba-a7ced51f0ceb','Agrostis geminata','88ccf875-2d15-584a-a2ba-a7ced51f0ceb','Agrostis geminata','5fc6f463-acae-5b4c-9209-65e2a183dcc7','Agrostis geminat','7383','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Agrostis|Agrostis scabra','73|8|2|55|193|258|408|710|792|7383','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24214','','','d5a29caf-5b72-5a51-b9f4-c5f302628df9','Agrostis intermedia Balbis','Balbis',0,2,'a1503cfe-188d-5481-b5ed-c0e6ebb2196d','Agrostis intermedia','a1503cfe-188d-5481-b5ed-c0e6ebb2196d','Agrostis intermedia','76e68752-8172-5a6c-907f-4e9f51e15bb3','Agrostis intermed','7382','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Agrostis|Agrostis perennans','73|8|2|55|193|258|408|710|792|7382','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24222','','','1b083a50-1114-5827-85b5-e47bd3db1b48','Agrostis trinii Turczaninow','Turczaninow',0,2,'48f1d765-f687-55f1-8b94-f2b0bcbec7dc','Agrostis trinii','48f1d765-f687-55f1-8b94-f2b0bcbec7dc','Agrostis trinii','38e2142a-c2ee-51d0-a722-692ce2fc1afa','Agrostis trin','7376','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Agrostis|Agrostis vinealis','73|8|2|55|193|258|408|710|792|7376','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24223','','','3bf1f54f-f60b-5d10-a75d-ccfeed560621','Agrostis verticillata Villars','Villars',0,2,'3b78906f-490f-5237-aa4b-3ba5b237df94','Agrostis verticillata','3b78906f-490f-5237-aa4b-3ba5b237df94','Agrostis verticillata','e4cc9769-38dc-57d4-a9a6-101dd33efdb5','Agrostis uerticillat','7918','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Polypogon|Polypogon viridis','73|8|2|55|193|258|408|710|1580|7918','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24231','','','4c58bf4b-be79-5a21-b3b9-8d4a17ae0bbf','Andropogon gerardi var. paucipilus (Nash) Fernald','(Nash) Fernald',0,3,'fc3683d7-6350-5b51-9328-6ad6b7bbdc2b','Andropogon gerardi paucipilus','77d08c63-93b0-55b9-83d9-6142e086ab68','Andropogon gerardi var. paucipilus','a1637275-968c-5c55-a562-83eaf2bd5e0e','Andropogon gerard paucipil','7402','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Andropogoneae|Andropogoninae|Andropogon|Andropogon|Andropogon hallii','73|8|2|55|193|270|426|713|820|2215|7402','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24236','','','fccb142a-cf19-55e5-8658-5d356ed3c196','Aristida affinis (Schultes) Kunth','(Schultes) Kunth',0,2,'ff6d4e5a-458b-51c3-8c49-324fceda1e2e','Aristida affinis','ff6d4e5a-458b-51c3-8c49-324fceda1e2e','Aristida affinis','81b89c57-229a-5152-846e-0b809da3a0d6','Aristida affin','7427','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Aristidoideae|Aristideae|Aristida|Aristida purpurascens|Aristida purpurascens purpurascens','73|8|2|55|193|279|443|853|7428|7427','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('24239','','','474b1151-c374-56a4-b4a0-b3024453ec89','Aristida necopina Shinners','Shinners',0,2,'63448d57-f6e2-5d90-aedd-c9881c4f9aa8','Aristida necopina','63448d57-f6e2-5d90-aedd-c9881c4f9aa8','Aristida necopina','076db14a-b7bf-5b76-af40-b2dc7c7b4ca3','Aristida necopin','7423','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Aristidoideae|Aristideae|Aristida|Aristida longespica|Aristida longespica geniculata','73|8|2|55|193|279|443|853|7424|7423','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('24243','','','fd742249-137d-570a-854e-ebb1a277b44b','Arrhenatherum biaristatum Petermann','Petermann',0,2,'0b94fe9a-d638-528d-9f08-02f62eac626e','Arrhenatherum biaristatum','0b94fe9a-d638-528d-9f08-02f62eac626e','Arrhenatherum biaristatum','be493ee8-2383-534a-83e1-e6e3881e2d7f','Arrhenatherum biaristat','7431','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Aveninae|Arrhenatherum|Arrhenatherum elatius|Arrhenatherum elatius elatius','73|8|2|55|193|258|408|716|860|7432|7431','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('24247','','','789eb531-56d2-5780-868e-ef11850e1eda','Hierochloë hirta subsp. arctica (J. Presl) G. Weimarck','(J. Presl) G. Weimarck',0,3,'5b299b53-cf1c-5f34-87cd-44a3b0714510','Hierochloe hirta arctica','09f098b1-ea3d-51d0-9264-bb0c1482b5b7','Hierochloe hirta subsp. arctica','9c3947dd-5723-548f-a4ab-b867b3de7095','Hierochloe hirt arctic','9877','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Phalaridinae|Anthoxanthum|Anthoxanthum hirtum','73|8|2|55|193|258|408|714|828|9877','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','subspecies','0','0','0','',2);
INSERT INTO core VALUES('24251','','','287800d2-e17c-5a34-bc76-b8e6ea15bc3f','Hordeum distichon Linnaeus','Linnaeus',0,2,'c8632772-95be-55ec-b51a-62517d183ea6','Hordeum distichon','c8632772-95be-55ec-b51a-62517d183ea6','Hordeum distichon','c8632772-95be-55ec-b51a-62517d183ea6','Hordeum distichon','28367','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Hordeum|Hordeum vulgare|Hordeum vulgare vulgare','73|8|2|55|193|258|406|709|1256|7734|28367','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('24257','','','b51dfec8-6434-57aa-ad45-319e732ea04c','Triarrhena sacchariflora (Maximowicz) Nakai','(Maximowicz) Nakai',0,2,'c7fcfc28-ba27-5570-a4b0-a23bc1d22487','Triarrhena sacchariflora','c7fcfc28-ba27-5570-a4b0-a23bc1d22487','Triarrhena sacchariflora','921a46fc-c4b2-570c-a457-09d4633632d4','Triarrhena sacchariflor','7773','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Andropogoneae|Saccharinae|Miscanthus|Miscanthus sacchariflorus','73|8|2|55|193|270|426|744|1423|7773','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24266','','','f7c6eb2d-2671-5ea3-9c55-b9b70c859f07','Avena vilis Wallroth','Wallroth',0,2,'e4dcfbd7-1edd-596a-8dfa-41261e035392','Avena vilis','e4dcfbd7-1edd-596a-8dfa-41261e035392','Avena vilis','5c56a283-0972-5c72-ac92-2a0972314fb5','Avena uil','7433','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Aveninae|Avena|Avena fatua','73|8|2|55|193|258|408|716|880|7433','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24272','','','8b0c6d2d-026c-56a9-a9d1-eb144c31afb7','Homalotrichon pubescens (Hudson) Banfi, Galasso & Bracchi','(Hudson) Banfi, Galasso & Bracchi',0,2,'95348d83-cdaa-5354-aae7-9724ac972d43','Homalotrichon pubescens','95348d83-cdaa-5354-aae7-9724ac972d43','Homalotrichon pubescens','95348d83-cdaa-5354-aae7-9724ac972d43','Homalotrichon pubescens','7438','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Airinae|Avenula|Avenula pubescens','73|8|2|55|193|258|408|711|1869|7438','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24283','','','9d60896b-b43a-5d0a-a310-617ef31943b9','Bromopsis pacifica (Shear) Holub','(Shear) Holub',0,2,'d03373cf-92c3-5bec-9cfd-cf84a3d5f925','Bromopsis pacifica','d03373cf-92c3-5bec-9cfd-cf84a3d5f925','Bromopsis pacifica','9ce17b7e-6d33-55d1-a042-dc723804c28e','Bromopsis pacific','7470','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromopsis|Bromus pacificus','73|8|2|55|193|258|472|916|2219|7470','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('24282','','','b3da4f26-0dd9-559d-8250-db7fcf01a52d','Bromopsis inermis subsp. pumpelliana (Scribner) W.A. Weber','(Scribner) W.A. Weber',0,3,'4b071eaa-8bb4-55c1-b8f4-2ef6ca7767da','Bromopsis inermis pumpelliana','97b83efd-58e7-5ae3-bdc6-b1eba5f89459','Bromopsis inermis subsp. pumpelliana','16e3c27d-7ae3-5d23-95e9-5af0f9cc8c90','Bromopsis inerm pumpellian','7474','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromopsis|Bromus pumpellianus','73|8|2|55|193|258|472|916|2219|7474','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('24294','','','644be3c9-482e-592c-8732-f5fabf76c907','Bromus purgans var. laeviglumis (Scribner ex Shear) Swallen','(Scribner ex Shear) Swallen',0,3,'e484ae0c-10d3-577f-aef0-8ac0bcd6f73d','Bromus purgans laeviglumis','1314cd33-5ae5-5d04-a4d6-e7be3fb7c329','Bromus purgans var. laeviglumis','b4d7fcda-c1cc-569c-9a95-5869e3bd47b5','Bromus purgans laeuiglum','18143','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromopsis|Bromus pubescens','73|8|2|55|193|258|472|916|2219|18143','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',2);
INSERT INTO core VALUES('24298','','','db508e95-f56c-5364-90b2-18c30ffbe480','Bromus tectorum var. nudus Klett & Richter','Klett & Richter',0,3,'8e0dc11e-367e-5547-aa04-1a2657ea5656','Bromus tectorum nudus','ee9a73a8-1884-5bf0-a408-1bf2744b7ac2','Bromus tectorum var. nudus','29af0c8f-a39d-53dd-be00-0679f3b57ed7','Bromus tector nud','7483','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Genea|Bromus tectorum','73|8|2|55|193|258|472|916|2220|7483','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24305','','','e4325a55-2df0-572f-85d1-7b25993e9d2c','Calamagrostis coarctata Torrey ex Eaton nom. illeg.','Torrey ex Eaton',0,2,'ace62102-4e80-5a1c-a6a4-5688bf2fce65','Calamagrostis coarctata','ace62102-4e80-5a1c-a6a4-5688bf2fce65','Calamagrostis coarctata','b5ed8097-8959-56aa-8590-a240322c4c9e','Calamagrostis coarctat','32313','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Greeneochloa|Greeneochloa coarctata','73|8|2|55|193|258|408|710|32312|32313','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('24313','','','12e96271-c871-52b2-82cc-f82fd5761875','Critresion marinum subsp. gussoneanum (Parlatore) Barkworth & D.R. Dewey','(Parlatore) Barkworth & D.R. Dewey',0,3,'c25d3c19-6ba9-51a0-91be-d5c50223480b','Critresion marinum gussoneanum','34f4065f-c83e-5b4a-ac75-a646980652fa','Critresion marinum subsp. gussoneanum','0cbd7170-a286-5553-a3b2-93527a98f77c','Critresion marin gussonean','7727','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Hordeum|Hordeum marinum|Hordeum marinum gussoneanum','73|8|2|55|193|258|406|709|1256|7728|7727','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('24325','','','b496cd12-5dd6-5c82-adf5-9216bcf27c19','Danthonia macounii Hitchcock','Hitchcock',0,2,'cdb3208e-be5e-54e8-bf89-9d09c59061e6','Danthonia macounii','cdb3208e-be5e-54e8-bf89-9d09c59061e6','Danthonia macounii','e3356eec-909d-5e5b-bfcf-467422611895','Danthonia macoun','7519','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Danthonioideae|Danthonieae|Danthonia|Danthonia californica','73|8|2|55|193|325|532|1076|7519','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24329','','','88014ae1-8b0f-5e59-9e19-55f7b0425c6f','Deschampsia beringensis Hultén','Hultén',0,2,'26908d3e-022d-524d-8b4b-116d3a3930dd','Deschampsia beringensis','26908d3e-022d-524d-8b4b-116d3a3930dd','Deschampsia beringensis','c9732799-bc9f-50f4-a2fe-de1f10d56a3f','Deschampsia beringens','9839','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Airinae|Deschampsia|Deschampsia cespitosa|Deschampsia cespitosa beringensis','73|8|2|55|193|258|408|711|1086|7531|9839','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('24336','','','c78e43c2-c82a-51c3-9b69-b0a6f3579e86','Deschampsia cespitosa subsp. littoralis (Gaudin) Gremli','(Gaudin) Gremli',0,3,'c0c0475f-ebb2-5b72-9d39-0cf4fae50fd0','Deschampsia cespitosa littoralis','91f526d0-d119-5f07-b25c-55f0174a90f8','Deschampsia cespitosa subsp. littoralis','a3dd1cd3-430f-5a79-8c4b-6ccaaa12fa53','Deschampsia cespitos littoral','7530','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Airinae|Deschampsia|Deschampsia cespitosa|Deschampsia cespitosa cespitosa','73|8|2|55|193|258|408|711|1086|7531|7530','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('24340','','','d7a23370-4a38-512c-8a4b-ebff3b8a05cc','Deschampsia cespitosa subsp. paramushirensis (Honda) Tzvelev','(Honda) Tzvelev',0,3,'412d4fbb-f68c-5106-b95d-0213af36a8c1','Deschampsia cespitosa paramushirensis','d848c658-2cf5-5b25-9b81-51016ab903f2','Deschampsia cespitosa subsp. paramushirensis','1ac2ac34-2300-5b39-b1e4-b672525eb19f','Deschampsia cespitos paramushirens','7539','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Airinae|Deschampsia|Deschampsia sukatschewii','73|8|2|55|193|258|408|711|1086|7539','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('24346','','','54b0111c-1ebe-5ec5-bebc-17651c8c5a79','Panicum auburne Ashe','Ashe',0,2,'6e57b83e-fbeb-5c33-9857-2872ea713ab2','Panicum auburne','6e57b83e-fbeb-5c33-9857-2872ea713ab2','Panicum auburne','201cacb2-61de-50f0-8bcf-48ca28626403','Panicum auburn','7542','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium acuminatum','73|8|2|55|193|270|493|730|1093|23926|7542','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('24353','','','22fa13b3-1029-59b4-a5bf-9d2f994d8e6d','Panicum meridionale var. albemarlense (Ashe) Fernald','(Ashe) Fernald',0,3,'ec07d89c-5aa6-5f3c-97e0-1883160c6a27','Panicum meridionale albemarlense','af8d8edf-564e-5863-b661-747e42fc96c5','Panicum meridionale var. albemarlense','79e2056e-af9b-54f4-bccb-63ad1ae19131','Panicum meridional albemarlens','30443','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium meridionale','73|8|2|55|193|270|493|730|1093|23926|30443','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24357','','','ee3b4649-8b28-54cb-bf9e-e4d7b087b867','Dichanthelium sabulorum var. thinium (Hitchcock & Chase) Gould & C.A. Clark','(Hitchcock & Chase) Gould & C.A. Clark',0,3,'fd0611cf-2280-5264-9ff0-b95d1db5958e','Dichanthelium sabulorum thinium','3886590a-c005-5ec8-88f3-c1886c96da0f','Dichanthelium sabulorum var. thinium','0ff27f46-7c38-5ee3-a7a1-d82de4fb14ca','Dichanthelium sabulor thini','31393','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium portoricense','73|8|2|55|193|270|493|730|1093|23926|31393','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24368','','','65a4caf8-9640-5f09-a71c-d46d5a21d793','Distichlis spicata subsp. stricta (Torrey) Thorne','(Torrey) Thorne',0,3,'8805f962-bad8-591f-af50-98a8c2aadd26','Distichlis spicata stricta','6bdfd921-3db0-5286-9673-4c305ed3386d','Distichlis spicata subsp. stricta','f41630b9-f2ce-5985-9b3b-01da83258ada','Distichlis spicat strict','7571','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Monanthochloinae|Distichlis|Distichlis spicata','73|8|2|55|193|294|468|732|1103|7571','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('24369','','','7ec29ef5-493e-538a-b2fb-78f04c30a1e6','Echinochloa crus-galli subsp. edulis (Hitchcock) Honda','(Hitchcock) Honda',0,3,'ad031635-bca2-58f6-a626-c37974d3d8ad','Echinochloa crus-galli edulis','a422f040-9d01-546c-9fe2-d26e024ce73d','Echinochloa crus-galli subsp. edulis','fd4d8d0b-643c-56cd-834a-6492ba76084f','Echinochloa crus-gall edul','7577','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Echinochloa|Echinochloa frumentacea','73|8|2|55|193|270|493|730|1118|7577','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('24377','','','e10668f0-2714-564b-ba99-86794ee12930','Echinochloa pungens var. occidentalis (Wiegand) Fernald & Griscom','(Wiegand) Fernald & Griscom',0,3,'2c4ccae6-3fe0-5013-80c8-b230012a0000','Echinochloa pungens occidentalis','c21bd10a-ac7b-5701-8eda-9dbabb45ee1f','Echinochloa pungens var. occidentalis','a4e3a4a7-e7a8-53af-a9d4-08d5a2da072e','Echinochloa pungens occidental','7574','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Echinochloa|Echinochloa crus-galli','73|8|2|55|193|270|493|730|1118|7574','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24382','','','ebc1217e-d60b-5996-af3f-e52d8de418ee','Elymus angustus Trinius','Trinius',0,2,'47ef02b5-8054-5244-8bbf-78a5a5eddc2c','Elymus angustus','47ef02b5-8054-5244-8bbf-78a5a5eddc2c','Elymus angustus','7235450c-36f8-5e81-82f8-babc285db95a','Elymus angust','7743','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Leymus|Leymus angustus','73|8|2|55|193|258|406|709|1338|7743','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24389','','','2c6e080f-3e55-5996-b4eb-c6c6f72a6003','Elymus borealis Scribner','Scribner',0,2,'07b21cba-936c-5d1d-9b10-a885c76c44dd','Elymus borealis','07b21cba-936c-5d1d-9b10-a885c76c44dd','Elymus borealis','c7e6c308-8983-5d9b-a136-84b4962abedb','Elymus boreal','7596','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus hirsutus','73|8|2|55|193|258|406|709|1135|7596','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24396','','','e9c44f53-941b-55f4-96fb-609c0ba4d7b7','Elymus hirsutiglumis Scribner','Scribner',0,2,'18f2373b-106a-51cd-861a-b97e3fafd651','Elymus hirsutiglumis','18f2373b-106a-51cd-861a-b97e3fafd651','Elymus hirsutiglumis','4702011b-a23f-58a7-8567-13e904763b7a','Elymus hirsutiglum','9574','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus virginicus|Elymus virginicus intermedius','73|8|2|55|193|258|406|709|1135|7616|9574','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('24405','','','15d0dbcf-63de-560f-b9c4-6be6890052b0','Elymus pubiflorus (J.G. Smith) Burtt Davy','(J.G. Smith) Burtt Davy',0,2,'c51ce5f8-9973-5249-8a3b-daf0b4a3c161','Elymus pubiflorus','c51ce5f8-9973-5249-8a3b-daf0b4a3c161','Elymus pubiflorus','c753d238-4f82-5e2f-9521-b1457c2764a3','Elymus pubiflor','7592','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus elymoides|Elymus elymoides elymoides','73|8|2|55|193|258|406|709|1135|7591|7592','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('24411','','','7e37bc38-8f8d-56e9-b32e-a6125d8f37a8','Roegneria trachycaulon (Link) Nevski','(Link) Nevski',0,2,'618e7622-fef4-5ae7-b1cf-209f8b83dd10','Roegneria trachycaulon','618e7622-fef4-5ae7-b1cf-209f8b83dd10','Roegneria trachycaulon','618e7622-fef4-5ae7-b1cf-209f8b83dd10','Roegneria trachycaulon','7609','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus trachycaulus|Elymus trachycaulus trachycaulus','73|8|2|55|193|258|406|709|1135|7607|7609','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('24417','','','f6912ac8-ab7b-53f8-bc43-aea420fed199','Roegneria novae-angliae (Scribner) Jurtzev & V.V. Petrovsky','(Scribner) Jurtzev & V.V. Petrovsky',0,2,'ef16f392-a0c4-5267-84eb-9e6a82cdaebc','Roegneria novae-angliae','ef16f392-a0c4-5267-84eb-9e6a82cdaebc','Roegneria novae-angliae','84a3e8cb-4845-541d-b117-85036a1c80e6','Roegneria nouae-angli','7609','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus trachycaulus|Elymus trachycaulus trachycaulus','73|8|2|55|193|258|406|709|1135|7607|7609','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('24424','','','9530f532-7930-5f1c-a330-f0abf97114a2','Agropyron junceum var. repens (Linnaeus)  M. Marsson','(Linnaeus)  M. Marsson',0,3,'bc64491b-e641-5013-97ad-eb6888a65cfa','Agropyron junceum repens','df923df1-e65c-5eaf-959a-7482bf2e6750','Agropyron junceum var. repens','dd388cbc-a10e-5fd7-adab-58c4c9bcc156','Agropyron iunce repens','7602','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus repens','73|8|2|55|193|258|406|709|1135|7602','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24427','','','7a85b8c2-3381-5ac5-9df8-663910291dae','Elytrigia spicata (Pursh) D.R. Dewey','(Pursh) D.R. Dewey',0,2,'140156b3-ada0-514d-b41e-746cf96d5800','Elytrigia spicata','140156b3-ada0-514d-b41e-746cf96d5800','Elytrigia spicata','bf6a48ba-cec1-5a6f-972f-47ea30487c09','Elytrigia spicat','7920','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Pseudoroegneria|Pseudoroegneria spicata','73|8|2|55|193|258|406|709|1920|7920','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24431','','','ed04cf3b-1f4f-5e8a-bb98-716cdc43b539','Eragrostis neomexicana Vasey ex L.H. Dewey','Vasey ex L.H. Dewey',0,2,'20b5a0fa-3c08-5ec1-8d51-c0124fac41d7','Eragrostis neomexicana','20b5a0fa-3c08-5ec1-8d51-c0124fac41d7','Eragrostis neomexicana','f14ee6c2-618c-5e4c-ba34-f00994c1f6d6','Eragrostis neomexican','7630','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Eragrostideae|Eragrostidinae|Eragrostis|Eragrostis mexicana|Eragrostis mexicana mexicana','73|8|2|55|193|294|549|734|1143|7631|7630','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',2);
INSERT INTO core VALUES('24441','','','3a4414a6-c7e2-5e5b-8c24-cf4d4124eff9','Eragrostis weigeltiana (Reichenbach) Bush','(Reichenbach) Bush',0,2,'c0c1ff5f-fc27-57e1-9768-613ecc2ee13e','Eragrostis weigeltiana','c0c1ff5f-fc27-57e1-9768-613ecc2ee13e','Eragrostis weigeltiana','32caf251-e9bb-5e01-8564-145fc993b029','Eragrostis weigeltian','7629','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Eragrostideae|Eragrostidinae|Eragrostis|Eragrostis hypnoides','73|8|2|55|193|294|549|734|1143|7629','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24447','','','ab1d1860-45ba-5714-9320-1893ba4908c6','Costia orientalis (Linnaeus) Willkomm','(Linnaeus) Willkomm',0,2,'cd34e57e-3941-5a1e-99b5-3d514d816f2c','Costia orientalis','cd34e57e-3941-5a1e-99b5-3d514d816f2c','Costia orientalis','472ad702-76e4-55d3-bcee-fab8f5d082db','Costia oriental','7641','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Eremopyrum|Eremopyrum orientale','73|8|2|55|193|258|406|709|1146|7641','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24452','','','b25ebe34-9463-573c-87cf-187a29bd9676','Festuca duriuscula Linnaeus','Linnaeus',0,2,'519d1b76-807a-5d89-bd82-d71dc7dd6dd2','Festuca duriuscula','519d1b76-807a-5d89-bd82-d71dc7dd6dd2','Festuca duriuscula','cbe1f52c-4a6f-510e-8498-085e5dfe205c','Festuca duriuscul','7669','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Festuca|Festuca|Festuca rubra','73|8|2|55|193|258|408|735|1173|2035|2222|7669','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('24455','','','aa1c1367-1eab-55c5-ab86-b931fc7a8acb','Festuca idahoensis var. roemeri Pavlick','Pavlick',0,3,'1b0ce812-5615-51f3-9fdc-eb0a4e356827','Festuca idahoensis roemeri','aa946d3a-2815-5c89-b843-cba909e7e9e3','Festuca idahoensis var. roemeri','6a564cd0-4bfe-5f3f-a28c-c07b9898df08','Festuca idahoens roemer','7667','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Festuca|Festuca|Festuca roemeri','73|8|2|55|193|258|408|735|1173|2035|2222|7667','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24459','','','475aa328-0d03-53be-9452-9434ff4eca9e','Festuca rubra subsp. cryophila (V.I. Kreczetowicz & Bobrov) Hultén','(V.I. Kreczetowicz & Bobrov) Hultén',0,3,'ddfa1dfc-e297-597a-8c5f-dd9d4ac5a180','Festuca rubra cryophila','4f86f072-9872-533f-801b-7234b6399735','Festuca rubra subsp. cryophila','78120e0c-965b-5286-b495-7245b377df84','Festuca rubr cryophil','7670','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Festuca|Festuca|Festuca rubra|Festuca rubra arctica','73|8|2|55|193|258|408|735|1173|2035|2222|7669|7670','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('24466','','','bc8d2fec-4d1d-5789-9165-30d19d9d68ad','Glyceria otisii Hitchcock','Hitchcock',0,2,'2f4d9a69-7fc2-50e5-b8f5-8ec1f66925b9','Glyceria otisii','2f4d9a69-7fc2-50e5-b8f5-8ec1f66925b9','Glyceria otisii','0634c849-7f01-5c60-a287-5319ce8d669a','Glyceria otis','7983','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Torreyochloinae|Torreyochloa|Torreyochloa pallida|Torreyochloa pallida pauciflora','73|8|2|55|193|258|408|755|1768|7981|7983','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('24468','','','16339729-2744-554c-8482-a9ae84175c50','Hierochloë borealis (Schrader) Roemer & Schultes nom. illeg.','(Schrader) Roemer & Schultes',0,2,'bd07e82b-5031-562e-b700-b6acddc69f15','Hierochloe borealis','bd07e82b-5031-562e-b700-b6acddc69f15','Hierochloe borealis','d118ccc4-5c67-5e7a-a447-517bbb87f32f','Hierochloe boreal','7411','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Phalaridinae|Anthoxanthum|Anthoxanthum nitens|Anthoxanthum nitens nitens','73|8|2|55|193|258|408|714|828|7412|7411','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',4);
INSERT INTO core VALUES('24476','','','0ee0e7b0-0beb-5b63-97aa-ad1162e4e4a4','Lolium perenne var. aristatum Willdenow nom. nudum','Willdenow',0,3,'3656456c-d65f-5106-8c36-c4c03dfbbda2','Lolium perenne aristatum','89d10ab1-0274-522d-b973-14f9e9785020','Lolium perenne var. aristatum','5c9a81c3-0b85-5e7f-8b22-123bd9b843b9','Lolium perenn aristat','7755','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Lolium|Lolium multiflorum','73|8|2|55|193|258|408|735|1365|7755','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',4);
INSERT INTO core VALUES('24485','','','bf7ea8f6-f5fd-5402-a8b3-7cc5823ddc66','Melica harfordii var. tenuis Suksdorf','Suksdorf',0,3,'b0804ab8-62c9-5d54-af81-fef0cfba402e','Melica harfordii tenuis','c2670cb2-9359-511b-95de-8ffba3371353','Melica harfordii var. tenuis','0e586039-dbe2-53f3-904c-55f61974ad66','Melica harford tenu','7766','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Meliceae|Melica|Melica harfordii','73|8|2|55|193|258|568|1404|7766','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24486','','','d589f173-5641-5295-aad7-46ed6e82c20e','Melica harfordii var. viridifolia Suksdorf','Suksdorf',0,3,'6fbe8c9d-2f83-5045-869b-1ac8010e7ab7','Melica harfordii viridifolia','b6118269-4e38-54c3-b104-de6f6311446c','Melica harfordii var. viridifolia','92a8bdcd-ea13-5096-8ff1-76499775e0e6','Melica harford uiridifol','7766','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Meliceae|Melica|Melica harfordii','73|8|2|55|193|258|568|1404|7766','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24491','','','e2bceb06-0a56-5e0c-b055-cc2a3213f70a','Podosemum foliosum (hort. ex Roemer & Schultes) Link (hort. ex Roemer & Schultes) Link','',0,2,'2d897df7-afcf-567a-9b4e-fc61eccec0e4','Podosemum foliosum','2d897df7-afcf-567a-9b4e-fc61eccec0e4','Podosemum foliosum','1ecc9989-75bd-5f1d-8535-0a807789e8fd','Podosemum folios','7782','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Muhlenbergiinae|Muhlenbergia|Muhlenbergia mexicana|Muhlenbergia mexicana filiformis','73|8|2|55|193|294|468|745|1439|7783|7782','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',4);
INSERT INTO core VALUES('24493','','','4fcb3111-a83f-53ab-8e2e-d053388238e9','Muhlenbergia schreberi subsp. palustris (Scribner) Scribner','(Scribner) Scribner',0,3,'65196ca8-4bf2-5f2e-b34b-d861b74e3d44','Muhlenbergia schreberi palustris','2a1bb646-790f-570c-8431-65f7b31df057','Muhlenbergia schreberi subsp. palustris','663959f0-8459-5f64-8912-6635d58dfda4','Muhlenbergia schreber palustr','7787','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Muhlenbergiinae|Muhlenbergia|Muhlenbergia schreberi','73|8|2|55|193|294|468|745|1439|7787','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('24497','','','35f6b81a-5b10-5081-a7b8-5661d5d2a8ec','Panicularia nervata (Willdenow) Kuntze','(Willdenow) Kuntze',0,2,'8b919930-62b6-5fc9-bc4a-76954e2e2576','Panicularia nervata','8b919930-62b6-5fc9-bc4a-76954e2e2576','Panicularia nervata','9530230f-f75f-59e0-aec5-479957e11e78','Panicularia neruat','25877','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Meliceae|Glyceria|Striatae|Glyceria striata|Glyceria striata striata','73|8|2|55|193|258|568|1212|2226|7710|25877','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('24507','','','c9f79079-0907-5701-98f2-fc15c3a2aaa6','Dichanthelium boscii var. molle (Vasey ex Ward) Mohlenbrock','(Vasey ex Ward) Mohlenbrock',0,3,'98671ae1-1a0d-51c2-9e68-5f7e285c1fcf','Dichanthelium boscii molle','df3730b2-ed2d-5184-a69f-39766ee3369a','Dichanthelium boscii var. molle','90ea2e11-d54b-5708-a60b-c7b0e44a3f77','Dichanthelium bosc moll','7550','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Macrocarpa|Dichanthelium boscii','73|8|2|55|193|270|493|730|1093|23923|7550','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',2);
INSERT INTO core VALUES('24516','','','e1e97b62-29c5-51c5-ac03-6a21628d9bac','Panicum huachucae Ashe','Ashe',0,2,'882d98c8-eaf0-5610-8ba4-108861312d2b','Panicum huachucae','882d98c8-eaf0-5610-8ba4-108861312d2b','Panicum huachucae','69f430cf-1dc2-5a33-a3d2-630667cf9a1b','Panicum huachuc','24349','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium lanuginosum','73|8|2|55|193|270|493|730|1093|23926|24349','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('24518','','','4c655caa-9041-5d56-a91a-0f8f7d10d975','Panicum lanuginosum var. fasciculatum (Torrey) Fernald','(Torrey) Fernald',0,3,'0f9e8bb6-7f03-5f63-bfcd-7dab92d408c8','Panicum lanuginosum fasciculatum','9f57e404-50eb-54b1-83b6-27705d8d0332','Panicum lanuginosum var. fasciculatum','931fdbd7-2da5-5bdd-b529-fd5e71969191','Panicum lanuginos fasciculat','24349','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium lanuginosum','73|8|2|55|193|270|493|730|1093|23926|24349','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24524','','','1522572c-17d0-5ee8-bd1d-e5b1e8344073','Panicum lanuginosum var. tennesseense (Ashe) Gleason','(Ashe) Gleason',0,3,'79e4d8fd-d670-5441-94fd-eebcc87457b3','Panicum lanuginosum tennesseense','ed87ad48-a1a1-5f8f-89a2-9cf3d4142d5d','Panicum lanuginosum var. tennesseense','0be40875-9c06-5cf6-a255-3a7fe30b51b1','Panicum lanuginos tennesseens','24349','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium lanuginosum','73|8|2|55|193|270|493|730|1093|23926|24349','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24533','','','aa034632-57e7-5335-8911-e5037a2e6606','Panicum pseudopubescens Nash','Nash',0,2,'ce72c7a4-f85f-5472-abe5-4114c2b6fbb1','Panicum pseudopubescens','ce72c7a4-f85f-5472-abe5-4114c2b6fbb1','Panicum pseudopubescens','ce72c7a4-f85f-5472-abe5-4114c2b6fbb1','Panicum pseudopubescens','18366','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium villosissimum','73|8|2|55|193|270|493|730|1093|23926|18366','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('24538','','','72225791-3163-5792-9c55-c048939bed79','Panicum villosissimum var. pseudopubescens (Nash) Fernald','(Nash) Fernald',0,3,'f2bb6808-1af6-58e5-b0e9-595ea855a548','Panicum villosissimum pseudopubescens','b8844f82-4d55-55e1-bb9a-8439c524ec0c','Panicum villosissimum var. pseudopubescens','f7adc689-9677-53b6-899d-492eaecc3702','Panicum uillosissim pseudopubescens','18366','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium villosissimum','73|8|2|55|193|270|493|730|1093|23926|18366','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24545','','','8090220b-b1e8-5062-8e11-ff7499527fd7','Typhoides arundinacea (Linnaeus) Moench','(Linnaeus) Moench',0,2,'fc5f979b-9d16-58f2-af0e-e54401b17347','Typhoides arundinacea','fc5f979b-9d16-58f2-af0e-e54401b17347','Typhoides arundinacea','0295bfbb-fd35-51f3-a647-7cdae64d2034','Typhoides arundinace','28442','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Phalaridinae|Phalaris|Phalaris arundinacea|Phalaris arundinacea arundinacea','73|8|2|55|193|258|408|714|1530|7818|28442','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('24547','','','b2d1a103-74a4-5fc9-8820-84d45772754c','Puccinellia neoarctica (Á. Löve & D. Löve) Böcher & al.','(Á. Löve & D. Löve) Böcher & al.',0,2,'7e87afbe-d084-5489-bb5d-755dadab206a','Puccinellia neoarctica','7e87afbe-d084-5489-bb5d-755dadab206a','Puccinellia neoarctica','540084aa-4608-575f-adf2-dde63b117433','Puccinellia neoarctic','24548','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Coleanthinae|Puccinellia|Puccinellia phryganodes|Puccinellia phryganodes neoarctica','73|8|2|55|193|258|408|722|1602|7937|24548','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('24560','','','ea50c674-fd59-5067-85b3-53350f652a00','Megastachya canadensis (Michaux) Michaux ex Roemer & Schultes','(Michaux) Michaux ex Roemer & Schultes',0,2,'8f2187ea-777f-55b1-bfac-6f2f6498c16e','Megastachya canadensis','8f2187ea-777f-55b1-bfac-6f2f6498c16e','Megastachya canadensis','4639268f-0f44-5424-b4b5-e5fea438704b','Megastachya canadens','7694','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Meliceae|Glyceria|Striatae|Glyceria canadensis|Glyceria canadensis canadensis','73|8|2|55|193|258|568|1212|2226|7695|7694','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',2);
INSERT INTO core VALUES('24572','','','9c3761f2-08bd-58f7-843a-18a2f8402f42','Poa arctica var. grayana (Vasey) Dorn','(Vasey) Dorn',0,3,'88240285-601b-5207-b0eb-340711dcbe08','Poa arctica grayana','3f502bec-78b5-59b2-84b8-3c63773855e7','Poa arctica var. grayana','1d521452-ec70-5afe-b6ab-3a2affe5b18d','Poa arctic grayan','7849','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Poa|Poa arctica|Poa arctica grayana','73|8|2|55|193|258|408|715|1565|2038|2232|7846|7849','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('24580','','','99a336f5-c4ba-554f-96d6-03dc42fe1b85','Poa komarovii var. vivipara Roshevitz','Roshevitz',0,3,'636a48af-094e-51e4-802a-4332dbb317cd','Poa komarovii vivipara','e5d336a4-a753-58d0-8627-d9ba3d342ffa','Poa komarovii var. vivipara','aa0cb6f0-03a1-50e2-8973-cbdd04c69ba9','Poa komarou uiuipar','7850','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Poa|Poa arctica|Poa arctica lanata','73|8|2|55|193|258|408|715|1565|2038|2232|7846|7850','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('24577','','','39be5c48-1972-582a-90b9-bf78ebd32cba','Poa macroclada Rydberg','Rydberg',0,2,'1e749f70-31a2-5646-a418-361c59ea0814','Poa macroclada','1e749f70-31a2-5646-a418-361c59ea0814','Poa macroclada','9995c58c-9588-5373-8780-574ba54ea927','Poa macroclad','7906','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Secundae|Halophytae|Poa stenantha|Poa stenantha stenantha','73|8|2|55|193|258|408|715|1565|2038|2239|2371|7907|7906','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|subsection|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('24582','','','264e1964-147d-521f-adf3-4642d41d5828','Poa nevadensis var. juncifolia (Scribner) Beetle','(Scribner) Beetle',0,3,'7c7b4320-78c3-57d0-998e-6252fa613039','Poa nevadensis juncifolia','5ee60e58-4d1c-5f29-b378-0ebb08b1c6f0','Poa nevadensis var. juncifolia','7ff7742f-8ba9-58b7-8810-88e1c12e12b4','Poa neuadens iuncifol','7903','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Secundae|Secundae|Poa secunda|Poa secunda juncifolia','73|8|2|55|193|258|408|715|1565|2038|2239|2370|7904|7903','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|subsection|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('24590','','','1f3091fb-caba-5c96-85a6-2a5c904c6562','Poa secunda var. stenophylla (Vasey ex Beal) Beetle','(Vasey ex Beal) Beetle',0,3,'ef71b2f5-d6eb-5d1a-a7dd-228b7bbf3e8f','Poa secunda stenophylla','a5121ba3-e8c9-553f-ae5b-917dc6b69e47','Poa secunda var. stenophylla','169c9e6f-aa2b-5a0e-ad9c-40a2348fb1ff','Poa secund stenophyll','7905','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Secundae|Secundae|Poa secunda|Poa secunda secunda','73|8|2|55|193|258|408|715|1565|2038|2239|2370|7904|7905','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|subsection|species|subspecies','variety','0','0','0','',2);
INSERT INTO core VALUES('24592','','','b71b0da5-a9c4-5483-b56b-23826c2bfd41','Poa buckleyana var. stenophylla (Vasey ex Beal) M.E. Jones','(Vasey ex Beal) M.E. Jones',0,3,'297304ca-e015-55c1-86dc-7f211f2b8672','Poa buckleyana stenophylla','3b401767-8d5e-57d6-86de-bc0ec60c602a','Poa buckleyana var. stenophylla','8ecc2a49-2cc6-5c32-a2f5-a415157bb545','Poa buckleyan stenophyll','7905','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Secundae|Secundae|Poa secunda|Poa secunda secunda','73|8|2|55|193|258|408|715|1565|2038|2239|2370|7904|7905','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|subsection|species|subspecies','variety','0','0','0','',2);
INSERT INTO core VALUES('24601','','','0ffb3724-66ca-5907-a9a8-df9f99836faa','Schizachyrium neomexicanum (Nash) Nash','(Nash) Nash',0,2,'9c4c75bb-9c5d-5512-b8af-9a7ac6c8c687','Schizachyrium neomexicanum','9c4c75bb-9c5d-5512-b8af-9a7ac6c8c687','Schizachyrium neomexicanum','58eb169f-13b2-5a52-858c-a5577526b67c','Schizachyrium neomexican','7943','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Andropogoneae|Andropogoninae|Schizachyrium|Schizachyrium scoparium|Schizachyrium scoparium scoparium','73|8|2|55|193|270|426|713|1661|7944|7943','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('24609','','','c602045b-642e-55c1-a9a9-8bddbabaa2d8','Chamaeraphis italica var. ambigua (Gussone) Kuntze','(Gussone) Kuntze',0,3,'0ec8a78c-66c3-505a-bd88-68a1fabe4ae4','Chamaeraphis italica ambigua','2fe9adcf-3f06-5894-9725-5be5be9946a6','Chamaeraphis italica var. ambigua','f10ef3ea-c46b-5241-a160-2b6ee7d354a1','Chamaeraphis italic ambigu','9636','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Setariinae|Setaria|Setaria|Setaria verticilliformis','73|8|2|55|193|270|493|752|1679|24014|9636','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24611','','','bb9f8ea2-1ce7-5f60-8960-0c0c57d57a1b','Setaria verticillata subsp. ambigua (Gussone) Trabut ex Cuenod','(Gussone) Trabut ex Cuenod',0,3,'16824666-084c-57e1-b18e-1f7b4036b140','Setaria verticillata ambigua','8c78fb8e-2dcf-5a6a-af2b-f34c22c1e652','Setaria verticillata subsp. ambigua','b64c68d0-3813-5091-a465-d2eaf5cf744d','Setaria uerticillat ambigu','9636','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Setariinae|Setaria|Setaria|Setaria verticilliformis','73|8|2|55|193|270|493|752|1679|24014|9636','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','subspecies','0','0','0','',2);
INSERT INTO core VALUES('24618','','','d049d224-0ad2-5add-a775-cc6e1b77e249','Sorghum bicolor var. drummondii (Steudel) Mohlenbrock','(Steudel) Mohlenbrock',0,3,'3c911311-ccec-5941-b38d-d4252afa529d','Sorghum bicolor drummondii','9718e037-d3a1-5421-ac29-630ddc8ad170','Sorghum bicolor var. drummondii','47fb78a1-8e1a-58cc-9d70-5b7bebc9cccf','Sorghum bicolor drummond','7958','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Andropogoneae|Sorghinae|Sorghum|Sorghum bicolor|Sorghum bicolor','73|8|2|55|193|270|426|753|1702|7957|7958','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('24621','','','a22bd0c4-4573-55b5-8ec0-1a96bb615893','Sorghum caudatum (Hackel) Stapf var. caudatum (Hackel) Stapf','(Hackel) Stapf',0,3,'42834773-9aa6-509c-a7af-6cc3414c7dc6','Sorghum caudatum caudatum','3f4947b9-f485-5152-97bb-4921ed181028','Sorghum caudatum var. caudatum','e8513bbb-fea7-55be-9371-034155db8621','Sorghum caudat caudat','7956','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Andropogoneae|Sorghinae|Sorghum|Sorghum bicolor|Sorghum bicolor bicolor','73|8|2|55|193|270|426|753|1702|7957|7956','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('24629','','','d451d7ca-1bc0-52d8-9f80-6b45fc6cafa5','Sorghum vulgare var. sudanense (Piper) Hitchcock','(Piper) Hitchcock',0,3,'5230dba8-e659-5fb3-ab32-51083c18cc3c','Sorghum vulgare sudanense','96e4874b-2e29-582c-9ccd-4846f86b53bd','Sorghum vulgare var. sudanense','eb2d91c8-93d9-5c57-b6f4-5580c3d22e4d','Sorghum uulgar sudanens','7958','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Andropogoneae|Sorghinae|Sorghum|Sorghum bicolor|Sorghum bicolor','73|8|2|55|193|270|426|753|1702|7957|7958','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('24632','','','c119a47d-02b5-571c-a3bb-5ae50184b162','Spartina pectinata var. suttiei (Farwell) Fernald','(Farwell) Fernald',0,3,'bf738c08-9e29-58b7-924e-b0d2412f18e6','Spartina pectinata suttiei','69fae282-7134-5f09-90a6-0b8b94c8163b','Spartina pectinata var. suttiei','657f9fda-b4d1-5253-9428-cd4b5cbb53d9','Spartina pectinat suttie','30324','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Zoysieae|Sporobolinae|Sporobolus|Spartina|Spartina|Sporobolus michauxianus','73|8|2|55|193|294|478|721|1714|30314|30316|30324','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24636','','','46531506-6264-53bc-95f0-150bc10dbe8f','Vilfa gracillima Thurber ex S. Watson','Thurber ex S. Watson',0,2,'b2292bb2-24a8-5ab6-ba44-894cd2b3097f','Vilfa gracillima','b2292bb2-24a8-5ab6-ba44-894cd2b3097f','Vilfa gracillima','cbcd0f4e-3dbe-51ef-9c8d-1604074c7836','Vilfa gracillim','7779','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Muhlenbergiinae|Muhlenbergia|Muhlenbergia filiformis','73|8|2|55|193|294|468|745|1439|7779','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('24640','','','76b68635-874a-5c12-b191-27385a530100','Syntherisma ischaemum (Schreber) Nash','(Schreber) Nash',0,2,'d1bd0674-bcab-5e0e-b239-12d5143b0e2d','Syntherisma ischaemum','d1bd0674-bcab-5e0e-b239-12d5143b0e2d','Syntherisma ischaemum','eedbfd6b-ee56-58ba-8d75-951f385007eb','Syntherisma ischaem','7569','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Digitariinae|Digitaria|Digitaria ischaemum','73|8|2|55|193|270|493|731|1096|7569','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24643','','','1e085423-b0d4-57ce-814c-5112f7946954','Trisetum pensylvanicum (Sprengel) Trinius nom. illeg.','(Sprengel) Trinius',0,2,'92df921d-a0cc-531d-b902-a959d036dfd6','Trisetum pensylvanicum','92df921d-a0cc-531d-b902-a959d036dfd6','Trisetum pensylvanicum','4befadb7-80ed-5939-bf5a-29b27217066f','Trisetum pensyluanic','7966','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Aveninae|Sphenopholis|Sphenopholis nitida','73|8|2|55|193|258|408|716|1709|7966','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('24649','','','d87d54fc-8c9d-584a-9386-534f231b1594','Vahlodea flexuosa (Honda ex Nakai) Ohwi','(Honda ex Nakai) Ohwi',0,2,'17841e8e-234e-58ac-885a-9fe2cf82b9d7','Vahlodea flexuosa','17841e8e-234e-58ac-885a-9fe2cf82b9d7','Vahlodea flexuosa','66e7f139-4c49-5719-b683-2c294557ed69','Vahlodea flexuos','8001','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Airinae|Vahlodea|Vahlodea atropurpurea','73|8|2|55|193|258|408|711|1807|8001','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('24655','','','c01c0480-7822-5831-be6b-e42dece17730','Syncodium nutans (Smith) Rafinesque','(Smith) Rafinesque',0,2,'48777bc7-04c2-5119-8712-a23568db9d7c','Syncodium nutans','48777bc7-04c2-5119-8712-a23568db9d7c','Syncodium nutans','48777bc7-04c2-5119-8712-a23568db9d7c','Syncodium nutans','2732','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Nolinoideae|Hyacinthoides|Hyacinthoides non-scripta','73|8|2|6|89|317|1263|2732','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24662','','','ab526493-ca9f-5955-b555-36b1cf610d35','Carex lucorum var. emmonsii (Dewey ex Torrey) Chapman','(Dewey ex Torrey) Chapman',0,3,'c1a42048-d999-5010-94fe-e4b69ff29425','Carex lucorum emmonsii','bbbe2be5-4ac6-52ec-bf1c-5e9e7e14488f','Carex lucorum var. emmonsii','b10f7fcd-1244-5c35-874e-8f0c8a742ea9','Carex lucor emmons','4730','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Acrocystis|Carex albicans|Carex albicans emmonsii','73|8|2|55|120|266|32773|951|2099|4729|4730','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',2);
INSERT INTO core VALUES('24665','','','348b60bb-b173-5d87-a674-c0c79d038255','Bolboschoenus paludosus (A. Nelson) Soó','(A. Nelson) Soó',0,2,'4c8def75-8330-58c8-b226-2c89a903a251','Bolboschoenus paludosus','4c8def75-8330-58c8-b226-2c89a903a251','Bolboschoenus paludosus','2cbc8b3b-0ce6-5de6-9f97-aaf9db61358b','Bolboschoenus paludos','4718','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Bolboschoeneae|Bolboschoenus|Bolboschoenus maritimus|Bolboschoenus maritimus paludosus','73|8|2|55|120|266|32767|902|4717|4718','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('24666','','','0ff8d31c-c7f1-55e4-8aa7-c254489a62d8','Scirpus campestris var. paludosus (A. Nelson) Fernald','(A. Nelson) Fernald',0,3,'4657c6e8-7c8f-5957-9577-21360a6a13f9','Scirpus campestris paludosus','8c1e0aaf-4b36-56a7-b5eb-6d275aafefea','Scirpus campestris var. paludosus','e033d144-2896-57f1-bd54-34590deeaae6','Scirpus campestr paludos','4718','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Bolboschoeneae|Bolboschoenus|Bolboschoenus maritimus|Bolboschoenus maritimus paludosus','73|8|2|55|120|266|32767|902|4717|4718','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('24674','','','bea87a3a-c342-5e75-8a89-a6238464da1f','Pyrus atropurpurea (Britton) L.H. Bailey','(Britton) L.H. Bailey',0,2,'3fe2cee2-b70e-563d-8b4b-1bcae0564a30','Pyrus atropurpurea','3fe2cee2-b70e-563d-8b4b-1bcae0564a30','Pyrus atropurpurea','c95f0d72-c8b2-5df6-b81b-d80587939c57','Pyrus atropurpure','8638','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Aronia|Aronia prunifolia','73|8|11|61|207|264|416|862|8638','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24679','','','e8cb51c9-be8b-530f-9d03-342573f077ae','Vincetoxicum gonocarpos (Michaux) Britton','(Michaux) Britton',0,2,'11583987-ccf9-53a9-814f-ccb8cebcdb5b','Vincetoxicum gonocarpos','11583987-ccf9-53a9-814f-ccb8cebcdb5b','Vincetoxicum gonocarpos','baaac1df-54de-50bb-afc0-1070508d1ab7','Vincetoxicum gonocarp','2717','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Apocynaceae|Asclepiadoideae|Asclepiadeae|Cynanchum|Cynanchum laeve','73|8|4|30|84|283|449|1065|2717','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24684','','','b8bf5a0f-fd46-527e-b3f0-95f26815b441','Antitoxicum nigrum (Linnaeus) Pobedimova','(Linnaeus) Pobedimova',0,2,'0b844095-6202-5e5c-8011-a0973b202c86','Antitoxicum nigrum','0b844095-6202-5e5c-8011-a0973b202c86','Antitoxicum nigrum','9f3cfb25-e69a-5f6c-93c8-e2e5d45c9e95','Antitoxicum nigr','10145','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Apocynaceae|Asclepiadoideae|Asclepiadeae|Vincetoxicum|Vincetoxicum nigrum','73|8|4|30|84|283|449|30258|10145','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24691','','','65e81bc6-9607-5955-88cc-9e97ccc6b0e5','Scrophularia californica subsp. floribunda (Greene) R.J. Shaw','(Greene) R.J. Shaw',0,3,'15898926-57f6-5a00-a124-8dc7484c0e26','Scrophularia californica floribunda','e432836f-a15e-5a0b-9a80-d21359dc932a','Scrophularia californica subsp. floribunda','7a279772-202a-585f-9477-53e136fa3203','Scrophularia californic floribund','9323','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Scrophulariaceae|Scrophularieae|Scrophulariinae|Scrophularia|Scrophularia californica','73|8|4|36|219|676|751|1670|9323','class|subclass|superorder|order|family|tribe|subtribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('24694','','','e0546f22-dee6-5061-a47a-c7742f475b7b','Verbascum schraderi G. Meyer','G. Meyer',0,2,'ff6b7c1f-85f5-5221-af86-1a6822134aef','Verbascum schraderi','ff6b7c1f-85f5-5221-af86-1a6822134aef','Verbascum schraderi','e4a1f765-856d-57c3-a8b5-fbf15a41bc22','Verbascum schrader','9329','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Scrophulariaceae|Verbasceae|Verbascum|Verbascum thapsus|Verbascum thapsus thapsus','73|8|4|36|219|692|1813|9330|9329','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('24698','','','f6b5f9b4-b062-5066-ab88-70d2149fd662','Micromeria glabella (Michaux) Bentham','(Michaux) Bentham',0,2,'3623f8ad-10fb-5b11-a53b-b9333c68c87a','Micromeria glabella','3623f8ad-10fb-5b11-a53b-b9333c68c87a','Micromeria glabella','bba5677a-64cb-5884-8a41-20c884527969','Micromeria glabell','6363','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Clinopodium|Clinopodium glabellum','73|8|4|36|152|255|402|718|1009|6363','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24703','','','cf07c3f6-096c-5bdd-a45f-b8e987d4c136','Pollichia galeobdolon (Linnaeus) Schrank','(Linnaeus) Schrank',0,2,'6aa8a4f6-695f-5194-ab5a-5ea94b37a966','Pollichia galeobdolon','6aa8a4f6-695f-5194-ab5a-5ea94b37a966','Pollichia galeobdolon','6aa8a4f6-695f-5194-ab5a-5ea94b37a966','Pollichia galeobdolon','32270','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Lamioideae|Lamieae|Lamium|Lamium galeobdolon','73|8|4|36|152|291|598|1314|32270','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24708','','','b0dab8e5-35e3-5cc2-bb0b-369d4d41b6b6','Physostegia virginiana var. formosior (Lunell) B. Boivin','(Lunell) B. Boivin',0,3,'e59bf6b2-ed90-5aba-a84c-fe45deffa334','Physostegia virginiana formosior','a8485730-c15f-5665-b72a-38170223f7ac','Physostegia virginiana var. formosior','f663aa80-86f1-5f8a-9bea-e9d40d592e75','Physostegia uirginian formosior','6434','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Lamioideae|Synandreae|Physostegia|Physostegia virginiana|Physostegia virginiana virginiana','73|8|4|36|152|291|647|1545|9888|6434','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('24715','','','d682938f-4404-5ee2-8989-bea41c835e49','Oxalis corniculata var. macrophylla Arsène ex R. Knuth','Arsène ex R. Knuth',0,3,'6492bc02-99e5-5ccd-8351-a60a3546fc11','Oxalis corniculata macrophylla','cbb04eca-3dab-598d-93c0-5694c5026ecf','Oxalis corniculata var. macrophylla','1d87afe1-bbd6-5f8b-9364-8aacb451b505','Oxalis corniculat macrophyll','7080','Equisetopsida|Magnoliidae|Rosanae|Oxalidales|Oxalidaceae|Oxalis|Oxalis corniculata','73|8|11|50|184|1495|7080','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('24721','','','18857d7b-13d1-5f5a-80d3-b047c3269da9','Oxalis corniculata subsp. repens (Thunberg) Masamune','(Thunberg) Masamune',0,3,'70304ad1-54be-5acb-91d7-07662e54e870','Oxalis corniculata repens','217a74f6-b20d-5077-8fbd-c1a1513dbfd2','Oxalis corniculata subsp. repens','5f5b30f1-d4e4-5e79-b612-564178e47679','Oxalis corniculat repens','7080','Equisetopsida|Magnoliidae|Rosanae|Oxalidales|Oxalidaceae|Oxalis|Oxalis corniculata','73|8|11|50|184|1495|7080','class|subclass|superorder|order|family|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('24727','','','ac65b8b7-7201-5e7e-adb3-1955ae48a0a6','Oxalis corniculata var. lyonii (Pursh) Zuccarini','(Pursh) Zuccarini',0,3,'df59b9d7-c76d-5e6d-8a29-1e8ea72f9f98','Oxalis corniculata lyonii','2f7f6172-7125-5535-9148-c756de2bfdb1','Oxalis corniculata var. lyonii','2f3d963f-4688-56bc-a62c-8ced9efaeefd','Oxalis corniculat lyon','7081','Equisetopsida|Magnoliidae|Rosanae|Oxalidales|Oxalidaceae|Oxalis|Oxalis dillenii','73|8|11|50|184|1495|7081','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24736','','','a4167df8-3ce0-550d-9361-f1355de459c8','Oxalis coloradensis Rydberg','Rydberg',0,2,'59801d8d-61fc-5ed8-b191-320598674f65','Oxalis coloradensis','59801d8d-61fc-5ed8-b191-320598674f65','Oxalis coloradensis','f4c9a645-1a9e-56be-9aa1-c6528f81bb71','Oxalis coloradens','7083','Equisetopsida|Magnoliidae|Rosanae|Oxalidales|Oxalidaceae|Oxalis|Oxalis stricta','73|8|11|50|184|1495|7083','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24741','','','0eb780cf-a086-59cb-8c55-e85e30ee93ed','Xanthoxalis bushii (Small) Small','(Small) Small',0,2,'57e10d42-cdcf-565d-bed9-80777c8d9da3','Xanthoxalis bushii','57e10d42-cdcf-565d-bed9-80777c8d9da3','Xanthoxalis bushii','c30c6cff-49a2-5d80-a149-9defd2eeb16d','Xanthoxalis bush','7083','Equisetopsida|Magnoliidae|Rosanae|Oxalidales|Oxalidaceae|Oxalis|Oxalis stricta','73|8|11|50|184|1495|7083','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24747','','','d61e4c98-14e7-5d64-967d-170832d9f02f','Oxalis stricta var. decumbens Bitter','Bitter',0,3,'bc84dba9-cc8d-515b-a38e-77036c54ba4d','Oxalis stricta decumbens','b5b68c28-503f-5b8d-b028-a3d862641369','Oxalis stricta var. decumbens','169b4f30-0866-59b3-8bcf-a5d5bea03954','Oxalis strict decumbens','7083','Equisetopsida|Magnoliidae|Rosanae|Oxalidales|Oxalidaceae|Oxalis|Oxalis stricta','73|8|11|50|184|1495|7083','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24749','','','683f1f0f-90ca-5185-941a-3fd33a48cb4a','Xanthoxalis rufa (Small) Small','(Small) Small',0,2,'5412f513-5dea-5798-9781-3476b81340a9','Xanthoxalis rufa','5412f513-5dea-5798-9781-3476b81340a9','Xanthoxalis rufa','86612af2-3ff6-5c26-9d44-d81f20d5b706','Xanthoxalis ruf','7083','Equisetopsida|Magnoliidae|Rosanae|Oxalidales|Oxalidaceae|Oxalis|Oxalis stricta','73|8|11|50|184|1495|7083','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24760','','','9b4ef1de-795e-5f00-8b5f-95902ac9bfdf','Lythrum cordifolium Nieuwland nom. illeg.','Nieuwland',0,2,'2c6485cf-81e9-574a-8056-1d0af629fb9b','Lythrum cordifolium','2c6485cf-81e9-574a-8056-1d0af629fb9b','Lythrum cordifolium','fa12b926-11f5-5bf0-9121-ab6af91ecfb9','Lythrum cordifoli','6603','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Lythraceae|Lythroideae|Lythrum|Lythrum alatum|Lythrum alatum alatum','73|8|11|44|161|34112|1384|6604|6603','class|subclass|superorder|order|family|subfamily|genus|species|variety','species','0','0','0','',4);
INSERT INTO core VALUES('24764','','','389222dd-142e-56ff-81b4-f97b0852f02b','Rotala ramosior var. dentifera (A. Gray) Lundell','(A. Gray) Lundell',0,3,'d48f0431-22cd-5988-92b5-610d72414bf0','Rotala ramosior dentifera','319b58fb-915b-51f6-8415-5ff4f4b1b79a','Rotala ramosior var. dentifera','cf7d56fc-1f23-5b42-8ef0-98840639304e','Rotala ramosior dentifer','6608','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Lythraceae|Lythroideae|Rotala|Rotala ramosior','73|8|11|44|161|34112|1628|6608','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24767','','','9cbf6629-e7bf-5376-b80a-6443351229a7','Parnassia kotzebuei Chamisso ex Sprengel var. kotzebuei Chamisso ex Sprengel','Chamisso ex Sprengel',0,3,'3090adf7-9125-5051-9001-9ff385f4cafc','Parnassia kotzebuei kotzebuei','010f8add-4deb-5f7f-a901-c7a6a1a984f2','Parnassia kotzebuei var. kotzebuei','68a3d9b3-de69-539b-b5ff-7891b5539b97','Parnassia kotzebue kotzebue','7132','Equisetopsida|Magnoliidae|Rosanae|Celastrales|Celastraceae|Parnassia|Parnassia kotzebuei','73|8|11|16|107|1506|7132','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('24776','','','3ae160d0-f879-5544-9bfc-2fd6e12ff522','Padus eximia (Small) Small','(Small) Small',0,2,'2267a55b-6c11-5f8b-a8a4-a151e9342cb3','Padus eximia','2267a55b-6c11-5f8b-a8a4-a151e9342cb3','Padus eximia','68f3bb91-4b27-57ca-abb3-9025c6df4abe','Padus exim','24772','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Amygdaleae|Prunus|Prunus serotina|Prunus serotina serotina','73|8|11|61|207|264|661|1593|8876|24772','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('24782','','','226a967c-876b-5aa4-8ce5-8283dc174581','Solidago graminifolia var. nuttallii (Greene) Fernald','(Greene) Fernald',0,3,'f49677c4-9a9d-50de-babe-3d21f1d7ec3d','Solidago graminifolia nuttallii','be592c41-76d2-5417-aced-3c6f5a797dea','Solidago graminifolia var. nuttallii','cc8d1bcd-36f3-521a-8028-a05c17a6c0e3','Solidago graminifol nuttall','3157','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Euthamia|Euthamia graminifolia','73|8|4|7|31424|244|413|1167|3157','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24791','','','96ad943d-1041-533c-8f32-dc3c84c19d36','Aquilegia canadensis var. flavescens (S. Watson) K.C. Davis','(S. Watson) K.C. Davis',0,3,'689941fa-1125-5591-8ec9-ae80830838b9','Aquilegia canadensis flavescens','deb870b3-fcf9-5fae-b404-d3133e10c90a','Aquilegia canadensis var. flavescens','39d8e776-e4dd-5ea5-9a31-c1ceb2027e29','Aquilegia canadens flauescens','8445','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Isopyreae|Aquilegia|Aquilegia flavescens','73|8|60|59|204|253|436|838|8445','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24795','','','a42b690e-6924-5072-bb75-d762b7c2350b','Artemisia indica var. mexicana (Willdenow ex Sprengel) Besser','(Willdenow ex Sprengel) Besser',0,3,'afc48729-ead5-5459-bba1-6fc901b088d4','Artemisia indica mexicana','41722f82-1c0a-563b-beff-8e6d7e8e3e46','Artemisia indica var. mexicana','bc9ec90c-cfd0-5ea7-9b89-52bf67af0063','Artemisia indic mexican','2903','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Artemisia|Artemisia ludoviciana|Artemisia ludoviciana mexicana','73|8|4|7|31424|244|393|32467|861|1975|2900|2903','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|subspecies','variety','0','0','0','',2);
INSERT INTO core VALUES('24802','','','c14d741b-995d-5d3a-9a5c-ad122a515f1b','Atriplex nuttallii subsp. gardneri (Moquin-Tandon) H.M. Hall & Clements','(Moquin-Tandon) H.M. Hall & Clements',0,3,'2d77f849-d29f-5936-9665-642e7b0764a9','Atriplex nuttallii gardneri','a64f1b3b-f3d1-5140-8e77-455d95bb2cec','Atriplex nuttallii subsp. gardneri','a4ed8b1b-69bc-556d-85c4-d088d23f1840','Atriplex nuttall gardner','4470','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Atriplex|Pterochiton|Atriplex gardneri|Atriplex gardneri gardneri','73|8|15|14|79|289|454|876|1988|4469|4470','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('24817','','','a86ba433-b66f-5e5a-9773-f42cad837f55','Bromus kalmii var. porteri J.M. Coulter','J.M. Coulter',0,3,'d2904e54-96c1-56e4-aa3d-4a7bdc6ef8d1','Bromus kalmii porteri','b8d676aa-934b-518d-a4d5-6318f5f0c1d1','Bromus kalmii var. porteri','75002a62-7e6e-5711-9ca0-a74e59c71a8e','Bromus kalm porter','7472','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromopsis|Bromus porteri','73|8|2|55|193|258|472|916|2219|7472','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24820','','','ec1fb69b-29ec-5c86-b35e-6e3e41ce4b0c','Antirrhinum linaria Linnaeus','Linnaeus',0,2,'5f36d2d9-24d2-58b4-aafc-d241e3e8f760','Antirrhinum linaria','5f36d2d9-24d2-58b4-aafc-d241e3e8f760','Antirrhinum linaria','a22a1b86-ad6a-5b90-a31d-4c055768e1b1','Antirrhinum linar','7252','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Antirrhineae|Linaria|Linaria vulgaris','73|8|4|36|190|433|1349|7252','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24831','','','48a2a40a-0ee5-5a84-bc14-5be63fcf7142','Sium denticulatum Baldwin','Baldwin',0,2,'60b596f7-7c2a-55e2-80fa-629342495570','Sium denticulatum','60b596f7-7c2a-55e2-80fa-629342495570','Sium denticulatum','90ce4b36-335b-552c-a1ab-65d27bfebfff','Sium denticulat','2625','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Oenantheae|Oxypolis|Oxypolis rigidior','73|8|4|3|83|254|29096|1496|2625','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24834','','','24fae426-0563-54a8-b032-214722352632','Gnaphalium viscosum auct. non Kunth auct. non Kunth','',0,2,'14e66383-32c8-5a9d-bff7-c4118040bdb7','Gnaphalium viscosum','14e66383-32c8-5a9d-bff7-c4118040bdb7','Gnaphalium viscosum','4e9644ae-9bc5-5cb9-9a00-f2f3d98967d9','Gnaphalium uiscos','3367','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Pseudognaphalium|Pseudognaphalium macounii','73|8|4|7|31424|244|423|1594|3367','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('24837','','','437eeba2-d009-5b2e-a8eb-c40952b54914','Carex lagopodioides var. cristata (Tuckerman) J. Carey','(Tuckerman) J. Carey',0,3,'54d75462-79bc-50a8-931d-ef2e2df2cc12','Carex lagopodioides cristata','3b83e5ef-07ff-5d8d-a6e4-08df570b3780','Carex lagopodioides var. cristata','a5149ef9-6b14-593f-b3e0-d60616f9d81a','Carex lagopodioid cristat','4825','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex cristatella','73|8|2|55|120|266|32773|951|2097|4825','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24846','','','1832fb3d-4a49-5c4f-bc70-88941c4a76da','Stipa juncea Michaux nom. illeg.','Michaux',0,2,'45e3727f-8f4b-50f7-ae04-a742dd0f6ebc','Stipa juncea','45e3727f-8f4b-50f7-ae04-a742dd0f6ebc','Stipa juncea','8d293409-25ac-5e5c-ae1c-16a9285dde75','Stipa iunce','24842','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Stipeae|Stipinae|Piptatheropsis|Piptatheropsis canadensis','73|8|2|55|193|258|629|746|24841|24842','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('24848','','','33f1c25a-3bf8-5be2-b00b-1a9b76cf11d0','Oryzopsis juncea Britton, Sterns & Poggenburg nom. illeg.','Britton, Sterns & Poggenburg',0,2,'0f61b0d8-0c74-593b-ba46-fd15f35caf86','Oryzopsis juncea','0f61b0d8-0c74-593b-ba46-fd15f35caf86','Oryzopsis juncea','0a1fc879-d2e1-558f-b6f0-5fe93db5a6ec','Oryzopsis iunce','24842','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Stipeae|Stipinae|Piptatheropsis|Piptatheropsis canadensis','73|8|2|55|193|258|629|746|24841|24842','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('24860','','','425eb37d-4ca7-5002-b2ad-009f0fad0cde','Urachne racemosa (Smith) Trinius','(Smith) Trinius',0,2,'37409435-98b0-5d47-be0a-010ea0b018a2','Urachne racemosa','37409435-98b0-5d47-be0a-010ea0b018a2','Urachne racemosa','558f9b16-391a-5557-becd-bb9810ae9af1','Urachne racemos','24859','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Stipeae|Stipinae|Patis|Patis racemosa','73|8|2|55|193|258|629|746|24858|24859','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24863','','','2f4e7bf7-5b38-5435-b232-1134b13d48de','Piptatherum nigrum Torrey','Torrey',0,2,'f0e9ae97-26d0-5b57-9d96-3af1e8cbfec8','Piptatherum nigrum','f0e9ae97-26d0-5b57-9d96-3af1e8cbfec8','Piptatherum nigrum','725bd35d-ec21-5776-97b4-2ede05fd5712','Piptatherum nigr','24859','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Stipeae|Stipinae|Patis|Patis racemosa','73|8|2|55|193|258|629|746|24858|24859','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24876','','','7b26afa0-9cab-5e1f-9db0-be8e7f322a2b','Primula arctica (Chamisso & Schlechtendal) Kuntze','(Chamisso & Schlechtendal) Kuntze',0,2,'591d5a59-fd6f-5373-abe4-f5b936e67b87','Primula arctica','591d5a59-fd6f-5373-abe4-f5b936e67b87','Primula arctica','f7548ecc-f512-5c8e-b76c-e2ac995c7ff5','Primula arctic','8367','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Androsaceae|Douglasia|Douglasia ochotensis','73|8|4|27|202|271|427|1106|8367','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24887','','','b6543b15-6d8a-56f7-80ef-5c41f4a043e0','Penstemon fruticosus subsp. scouleri (Lindley) Pennell & D.D. Keck','(Lindley) Pennell & D.D. Keck',0,3,'a5814b06-ae22-5ed9-a5a7-999a700c6d71','Penstemon fruticosus scouleri','fb4a9e6c-0f87-59ce-99f5-2b6ba510fc92','Penstemon fruticosus subsp. scouleri','59725c84-b48c-5db3-92ee-bf294bf4e03c','Penstemon fruticos scouler','7279','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Cheloneae|Penstemon|Dasanthera|Erianthera|Penstemon fruticosus|Penstemon fruticosus scouleri','73|8|4|36|190|503|1518|24884|24885|7278|7279','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('24900','','','7d4be61f-4ae1-53ed-b35a-902006c57fd7','Penstemon tolmiei Hooker','Hooker',0,2,'37c9c148-1004-50f0-9f8b-6ddc54b06f4e','Penstemon tolmiei','37c9c148-1004-50f0-9f8b-6ddc54b06f4e','Penstemon tolmiei','74efbf81-2b68-52a1-bca4-ce705968ffc3','Penstemon tolmie','7290','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Cheloneae|Penstemon|Penstemon|Penstemon|Penstemon procerus|Penstemon procerus tolmiei','73|8|4|36|190|503|1518|24888|24893|7289|7290','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('24904','','','5ff0b4ae-4ccb-593f-83ac-ce850f2e1508','Carex alpina subsp. inferalpina (Wahlenber) K. Richter','(Wahlenber) K. Richter',0,3,'9092ac38-e135-59ec-b050-d7d8bca10117','Carex alpina inferalpina','63124123-55e4-5295-867a-c5b167a514fe','Carex alpina subsp. inferalpina','6656e313-afe2-5a9b-951f-ab6680dc09ab','Carex alpin inferalpin','4976','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Racemosae|Carex media','73|8|2|55|120|266|32773|951|2096|4976','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('24909','','','447101d3-9288-5d46-a822-681f294f0d01','Carex paupercula var. irrigua (Wahlenberg) Fernald','(Wahlenberg) Fernald',0,3,'0bf63285-91c1-5fad-a30e-886f426c7dac','Carex paupercula irrigua','6d867321-071e-5058-b2c9-04f746c4e8b3','Carex paupercula var. irrigua','f5fd210a-0117-5cb4-a382-64341abf7c14','Carex paupercul irrigu','4970','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Limosae|Carex magellanica|Carex magellanica irrigua','73|8|2|55|120|266|32773|951|2144|4971|4970','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('24911','','','33b4380c-2394-52a6-9d40-4456415d967b','Carex lyngbyei var. robusta (L.H. Bailey) B. Boivin','(L.H. Bailey) B. Boivin',0,3,'88141066-5674-5eac-b26d-09b5f16bda53','Carex lyngbyei robusta','bc3c24ca-d6c2-5f3a-9436-98bb51625e18','Carex lyngbyei var. robusta','ed32a2a1-0756-5296-a92d-1b8ca4a93704','Carex lyngbye robust','4963','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex lyngbyei','73|8|2|55|120|266|32773|951|2106|4963','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24915','','','a9939691-4239-5369-a761-2369d2b4faa7','Carex ampullacea subsp. rotundata (Wahlenberg) Andersson','(Wahlenberg) Andersson',0,3,'41a696a0-916a-5117-967c-96b436eeba64','Carex ampullacea rotundata','f54b9b12-2471-57ad-abbf-241d6a7ea530','Carex ampullacea subsp. rotundata','05eec688-7d08-5b00-b170-13e4b6afb42c','Carex ampullace rotundat','5061','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Vesicariae|Carex rotundata','73|8|2|55|120|266|32773|951|2114|5061','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('24918','','','5615a50c-23ac-5d97-9d74-2b42f7de7bbc','Carex rotundata var. elatior Lange','Lange',0,3,'6a967bf6-cf66-5d66-a0f3-0bbce421191b','Carex rotundata elatior','925de5ba-4ed1-57f1-bf2c-8b143471efb6','Carex rotundata var. elatior','9ff2571b-66b3-5df7-ba0a-369905395e77','Carex rotundat elatior','5067','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Vesicariae|Carex saxatilis','73|8|2|55|120|266|32773|951|2114|5067','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24925','','','be948876-8ab1-5968-9807-9886e221ab55','Lilium canadense Linnaeus var. canadense Linnaeus','Linnaeus',0,3,'5e4b788f-ebb0-5df4-bc63-5449ec3d845f','Lilium canadense canadense','f71681e0-b196-57ed-ba70-27513ab174ad','Lilium canadense var. canadense','7c8f8fa3-ed29-5ba4-a5e9-19ea7392f225','Lilium canadens canadens','6529','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Lilioideae|Lilieae|Lilium|Lilium canadense','73|8|2|39|155|334|560|1344|6529','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24934','','','46797d17-697b-5246-b03f-5d0fb705850a','Carex lepidocarpa Tausch','Tausch',0,2,'a35805b0-51b2-51d3-b421-5a2fa5c36653','Carex lepidocarpa','a35805b0-51b2-51d3-b421-5a2fa5c36653','Carex lepidocarpa','95387cdd-a7dd-5c78-a1d1-4a985434f00a','Carex lepidocarp','5138','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ceratocystis|Carex viridula|Carex viridula brachyrrhyncha|Carex viridula brachyrrhyncha elatior','73|8|2|55|120|266|32773|951|2124|5142|5139|5138','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies|variety','species','0','0','0','',1);
INSERT INTO core VALUES('24937','','','3e039728-85aa-5570-bc44-7b6af8f64fd1','Carex lepidocarpa var. nelmesiana Raymond','Raymond',0,3,'e6d55781-dddd-59df-963c-fc92a6dfd67c','Carex lepidocarpa nelmesiana','15c183f7-2d74-501d-88c4-e3195ad87a84','Carex lepidocarpa var. nelmesiana','8a40cf53-7489-5e58-8473-0a38366f1f3a','Carex lepidocarp nelmesian','5138','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ceratocystis|Carex viridula|Carex viridula brachyrrhyncha|Carex viridula brachyrrhyncha elatior','73|8|2|55|120|266|32773|951|2124|5142|5139|5138','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('24939','','','5df18b9a-a76e-5d45-af84-f9fcca045f49','Schoenoplectus lacustris subsp. validus (Vahl) T. Koyama','(Vahl) T. Koyama',0,3,'baf6bffd-92f4-5f43-b980-73413ec052dc','Schoenoplectus lacustris validus','77bc4d4b-4580-58cc-b612-d99d02b3741f','Schoenoplectus lacustris subsp. validus','283a4b96-900f-5d1e-8144-49831b5f0607','Schoenoplectus lacustr ualid','5322','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Schoenoplecteae|Recheinbach|Schoenoplectus|Schoenoplectus tabernaemontani','73|8|2|55|120|266|32768|1663|2159|5322','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('24942','','','c248b1bd-ebc0-5958-a77a-40e010a23d66','Schoenoplectus lacustris subsp. creber (Fernald) Á. Löve & D. Löve','(Fernald) Á. Löve & D. Löve',0,3,'804058d8-9915-5c41-b7be-9963ca54b7f0','Schoenoplectus lacustris creber','202e0dd9-89db-557b-ba0b-b01bb7139140','Schoenoplectus lacustris subsp. creber','039b944d-74a9-54b6-b070-4c62bb6ebef4','Schoenoplectus lacustr creber','5322','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Schoenoplecteae|Recheinbach|Schoenoplectus|Schoenoplectus tabernaemontani','73|8|2|55|120|266|32768|1663|2159|5322','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('24948','','','1e13127e-ac3c-5cd5-9911-9da6a98c2ea1','Schoenoplectus lacustris subsp. tabernaemontani (C.C. Gmelin) Á. Löve & D. Löve','(C.C. Gmelin) Á. Löve & D. Löve',0,3,'e18f34a3-c041-52d8-b4c2-affde5d919e1','Schoenoplectus lacustris tabernaemontani','9773aaa4-c4d3-5ca2-8732-d247b01c7f0b','Schoenoplectus lacustris subsp. tabernaemontani','c9b3f704-0a28-5dc7-8dcd-163202edeb8c','Schoenoplectus lacustr tabernaemontan','5322','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Schoenoplecteae|Recheinbach|Schoenoplectus|Schoenoplectus tabernaemontani','73|8|2|55|120|266|32768|1663|2159|5322','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('24957','','','9e00dcc5-2778-57d6-a690-48cd51928252','Habenaria flava var. virescens (Muhlenberg ex Willdenow) Fernald','(Muhlenberg ex Willdenow) Fernald',0,3,'56db6362-809f-52a0-b4bb-157129183dd3','Habenaria flava virescens','d5af8848-5316-54ff-abf6-e694c274430f','Habenaria flava var. virescens','4db21a7a-5d9a-55b0-85d3-9b1bae39ec1d','Habenaria flau uirescens','17586','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Coeloglossum|Coeloglossum viride','73|8|2|6|181|324|531|729|31308|17586','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('24964','','','d7d98d6f-f459-573d-88ab-e81b8bd34c6c','Himantoglossum viride (Linnaeus) Reichenbach','(Linnaeus) Reichenbach',0,2,'8377cf33-532d-582a-bd55-82021ec96cde','Himantoglossum viride','8377cf33-532d-582a-bd55-82021ec96cde','Himantoglossum viride','aded20c9-84c4-53f3-941e-6646f28e61ff','Himantoglossum uirid','17586','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Coeloglossum|Coeloglossum viride','73|8|2|6|181|324|531|729|31308|17586','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24967','','','81007dcc-d623-559c-a6ce-19a1cc95e713','Sieberia viridis (Linnaeus) Sprengel','(Linnaeus) Sprengel',0,2,'ff254b2b-5246-5cc5-9cda-ff0072a0d83c','Sieberia viridis','ff254b2b-5246-5cc5-9cda-ff0072a0d83c','Sieberia viridis','4f53b43f-a66e-50e2-924e-e70b9cb03a11','Sieberia uirid','17586','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Coeloglossum|Coeloglossum viride','73|8|2|6|181|324|531|729|31308|17586','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24973','','','7266ff80-889f-57b1-80fb-1a0e14edf348','Polygonum islandicum (Linnaeus) Hooker f.','(Linnaeus) Hooker f.',0,2,'10f6ed1f-c3ab-51af-8bfc-e50394fc8b49','Polygonum islandicum','10f6ed1f-c3ab-51af-8bfc-e50394fc8b49','Polygonum islandicum','b9a77845-4c1d-59a4-b7e0-fff697e8cfbb','Polygonum islandic','8137','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Koenigia|Koenigia|Koenigia islandica','73|8|15|14|197|248|555|1307|31364|8137','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('24981','','','14ef646b-5e67-54bb-9a8f-b586a19fbb14','Gymnadenia flava (Linnaeus) Lindley','(Linnaeus) Lindley',0,2,'968b0d05-22bd-5a65-86e5-3ec706937147','Gymnadenia flava','968b0d05-22bd-5a65-86e5-3ec706937147','Gymnadenia flava','a8d7e0ff-38be-5673-bf9c-40d0233b30fe','Gymnadenia flau','6913','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Platanthera flava|Platanthera flava flava','73|8|2|6|181|324|531|729|1559|6914|6913','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('24988','','','ff498f2e-3b24-5877-a320-22a13953ccd5','Orchiodes pubescens (Willdenow) Kuntze','(Willdenow) Kuntze',0,2,'47108e9e-a39d-5391-97f2-f428a25455ea','Orchiodes pubescens','47108e9e-a39d-5391-97f2-f428a25455ea','Orchiodes pubescens','47108e9e-a39d-5391-97f2-f428a25455ea','Orchiodes pubescens','6874','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Cranichideae|Goodyerinae|Goodyera|Goodyera pubescens','73|8|2|6|181|324|569|738|1217|6874','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('24996','','','57925e9c-1fd9-5e29-afee-e2ebc215fe1b','Epipactis repens var. ophioides (Fernald) A.A. Eaton','(Fernald) A.A. Eaton',0,3,'adc14ea0-e870-5512-9096-57435ba84451','Epipactis repens ophioides','b292a293-c314-54d8-9405-460041c1f6d0','Epipactis repens var. ophioides','413f6f39-3898-5e15-b1f2-4411421d3d1b','Epipactis repens ophioid','6875','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Cranichideae|Goodyerinae|Goodyera|Goodyera repens','73|8|2|6|181|324|569|738|1217|6875','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('24999','','','1245c564-3422-5ec2-9486-c0b7b9be733c','Triorchis cernua (Linnaeus) Nieuwland','(Linnaeus) Nieuwland',0,2,'83e3d8ea-de97-523f-ab0d-1d6bc126ed20','Triorchis cernua','83e3d8ea-de97-523f-ab0d-1d6bc126ed20','Triorchis cernua','f6284791-f445-59cc-881e-5019b8339f07','Triorchis cernu','6940','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Cranichideae|Spiranthinae|Spiranthes|Spiranthes cernua','73|8|2|6|181|324|569|754|1712|6940','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25006','','','6663f50d-e75d-5aa8-bd5a-4aa15fc7b620','Juncus bogotensis var. solutus (Fernald & Wiegand) Farwell','(Fernald & Wiegand) Farwell',0,3,'77ce20a4-af7c-5426-8131-bb758cff3ad7','Juncus bogotensis solutus','a4bce7cc-f867-50d9-99dc-fb66dbf4b774','Juncus bogotensis var. solutus','39ada296-3b3c-5242-b305-f279feedc156','Juncus bogotens solut','16775','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Juncotypus|Juncus effusus|Juncus effusus solutus','73|8|2|55|150|1298|25215|25242|6276|16775','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('25019','','','6b81ced2-931c-5e69-ac60-e2afb51616d7','Bromus purgans var. ciliatus (Linnaeus) Kuntze','(Linnaeus) Kuntze',0,3,'b8b18597-f21a-53d6-8394-dce070c95585','Bromus purgans ciliatus','5653f1db-fbdf-53f3-b0cd-3ec8867d562a','Bromus purgans var. ciliatus','f3fb8555-cba9-53f6-83ab-58e1043fbed1','Bromus purgans ciliat','7453','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromopsis|Bromus ciliatus','73|8|2|55|193|258|472|916|2219|7453','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25016','','','da3834e2-922e-5456-bfeb-f1bc11534bf5','Bromus hookeri var. canadensis (Michaux) E. Fournier','(Michaux) E. Fournier',0,3,'c9faef96-191b-525b-800c-1061d9354617','Bromus hookeri canadensis','1ed031d7-4566-55f3-9378-54c625cdbd20','Bromus hookeri var. canadensis','d14aedf4-aaab-5362-b3c1-7645dfe78459','Bromus hooker canadens','7453','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromopsis|Bromus ciliatus','73|8|2|55|193|258|472|916|2219|7453','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25025','','','d59282e8-4d0d-5f43-8383-c8bb8c60ee4b','Juncus luzuloides Lamarck','Lamarck',0,2,'b3da0fcd-0700-59d4-adec-ffd4db4e7c08','Juncus luzuloides','b3da0fcd-0700-59d4-adec-ffd4db4e7c08','Juncus luzuloides','37c09770-7cde-5bf2-81b8-6a2f9815b2bf','Juncus luzuloid','6332','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Anthelaea|Luzula luzuloides|Luzula luzuloides luzuloides','73|8|2|55|150|1376|2015|25024|6333|6332','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('25021','','','261810b6-77ae-5f75-884d-28584b8095fa','Zerna ciliata (Linnaeus) Henrard','(Linnaeus) Henrard',0,2,'349d5c14-aff9-5775-840f-bc6e3b08abb7','Zerna ciliata','349d5c14-aff9-5775-840f-bc6e3b08abb7','Zerna ciliata','cd74991e-ed65-5c0c-80bb-6a3edea523fc','Zerna ciliat','7453','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromopsis|Bromus ciliatus','73|8|2|55|193|258|472|916|2219|7453','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('25034','','','d503fe8e-dff1-5ac9-9bda-1692002c9268','Luzula spadicea var. parviflora (Ehrhart) E. Meyer','(Ehrhart) E. Meyer',0,3,'76fc9d80-6af8-5f37-ae15-8cdc8567e952','Luzula spadicea parviflora','f107a8d2-2805-5840-8106-ed2d47d55e0e','Luzula spadicea var. parviflora','6f4b057b-7009-5429-9d83-e0cf412cb5e6','Luzula spadice paruiflor','25285','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Diprophyllatae|Luzula parviflora|Luzula parviflora parviflora','73|8|2|55|150|1376|2015|25026|6340|25285','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('25040','','','4ce6b44d-3257-5bf9-a54f-450fe1ef895f','Luzula arctica var. latifolia (Buchenau) Nilsson ex Buchenau','(Buchenau) Nilsson ex Buchenau',0,3,'84a96a8d-cbd9-56c8-9f80-f7b0327113ed','Luzula arctica latifolia','86bd3385-778d-515a-83f6-dd7d84085114','Luzula arctica var. latifolia','fd17d3ae-68d3-5ddc-b5f1-3cefd9e6d7af','Luzula arctic latifol','6331','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Thyrsanochlamydeae|Luzula kjellmaniana','73|8|2|55|150|1376|2015|25035|6331','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',2);
INSERT INTO core VALUES('25043','','','0183b739-cdd7-5ad0-bdc6-ed267059c02b','Luzula arctica subsp. latifolia (Buchenau) Porsild nom. illeg.','(Buchenau) Porsild',0,3,'84a96a8d-cbd9-56c8-9f80-f7b0327113ed','Luzula arctica latifolia','2930527a-b434-5dab-a988-06edb33faa8f','Luzula arctica subsp. latifolia','fd17d3ae-68d3-5ddc-b5f1-3cefd9e6d7af','Luzula arctic latifol','6331','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Thyrsanochlamydeae|Luzula kjellmaniana','73|8|2|55|150|1376|2015|25035|6331','class|subclass|superorder|order|family|genus|subgenus|section|species','subspecies','0','0','0','',4);
INSERT INTO core VALUES('25048','','','f6278467-dbd0-5b6f-b1f2-1c0fd8b0651a','Luzula spicata var. kjellmanii Nathorst','Nathorst',0,3,'523888ae-3ef4-54e1-afd7-e6ac42d5fc8f','Luzula spicata kjellmanii','71bd2a04-2912-5200-997d-022495d40fba','Luzula spicata var. kjellmanii','4b606cc8-b643-5ac1-b94d-1e5f123f5ccd','Luzula spicat kiellman','6328','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Thyrsanochlamydeae|Luzula confusa','73|8|2|55|150|1376|2015|25035|6328','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25053','','','d5c8c4a9-f932-5fdf-885f-07c8afa75ffa','Luzula hyperborea var. extensa Scheutz','Scheutz',0,3,'d6b4ce27-351e-5885-8cdc-9e785d061660','Luzula hyperborea extensa','66c03b27-8087-50d9-85f9-600bd86a52d0','Luzula hyperborea var. extensa','b629b71e-10bf-5d56-b7f4-3ac0429eaf89','Luzula hyperbore extens','6328','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Thyrsanochlamydeae|Luzula confusa','73|8|2|55|150|1376|2015|25035|6328','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25064','','','227b64d4-4128-5451-8937-fda05fa53b7a','Luzula campestris subsp. pulchella (Swartz) Čelakovský','(Swartz) Čelakovský',0,3,'42b17884-917b-5068-82da-d977c123246c','Luzula campestris pulchella','f7aaa49d-fcdf-5aa4-8075-b6eadaa9d5a1','Luzula campestris subsp. pulchella','912379ed-45f6-5c1e-9d9a-cdb10664f8e3','Luzula campestr pulchell','25059','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Luzula|Luzula pallescens','73|8|2|55|150|1376|2015|25058|25059','class|subclass|superorder|order|family|genus|subgenus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('25069','','','e8a1cbd9-acda-587f-ae1e-0db436963511','Luzula multiflora subsp. pallescens (Swartz) Reichgelt','(Swartz) Reichgelt',0,3,'a4bd1c1c-f082-5d7a-98ba-fe5dc9dc3fc2','Luzula multiflora pallescens','58b14f7c-f067-58ad-83b6-526d3ea2884f','Luzula multiflora subsp. pallescens','b17f9b46-56f2-5c02-bb43-2c1762c42e60','Luzula multiflor pallescens','25059','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Luzula|Luzula pallescens','73|8|2|55|150|1376|2015|25058|25059','class|subclass|superorder|order|family|genus|subgenus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('25074','','','8a06bb2c-8352-5dc8-9249-a68bafb2c6fc','Luzula pallescens var. communis V.I. Kreczetowicz','V.I. Kreczetowicz',0,3,'5ead15bd-d333-5bc6-8c3a-1cb18e4210c8','Luzula pallescens communis','3e1cff59-0321-5848-a0fa-fe2db9525a0a','Luzula pallescens var. communis','1c5cb6fb-bca1-522d-92b9-a4f08ee24429','Luzula pallescens commun','25059','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Luzula|Luzula pallescens','73|8|2|55|150|1376|2015|25058|25059','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25080','','','f5129592-62e0-5613-9162-bf811626e4ba','Luzula campestris var. vulgaris (Linnaeus) Gaudin nom. inval.','(Linnaeus) Gaudin',0,3,'703828ba-2484-5d27-909c-8bcfef036b51','Luzula campestris vulgaris','719734ab-d384-5577-9e28-cf3ed7a99cc2','Luzula campestris var. vulgaris','532b3259-46fe-5198-9eb7-d4b8797ae163','Luzula campestr uulgar','25077','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Luzula|Luzula campestris|Luzula campestris campestris','73|8|2|55|150|1376|2015|25058|6326|25077','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','variety','0','0','0','',4);
INSERT INTO core VALUES('25085','','','29678c49-99f1-57b5-9052-b262dfc23fe5','Juncoides campestris var. vulgaris (Linnaeus) E. Sheldon nom. inval.','(Linnaeus) E. Sheldon',0,3,'53947504-49d4-57db-a6c3-93f34cd8e079','Juncoides campestris vulgaris','a3d6f12a-b089-5a18-8a7d-84d803db887a','Juncoides campestris var. vulgaris','5b17256d-f42d-5a63-ad54-0bc7f37a2ccf','Juncoides campestr uulgar','25077','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Luzula|Luzula campestris|Luzula campestris campestris','73|8|2|55|150|1376|2015|25058|6326|25077','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','variety','0','0','0','',4);
INSERT INTO core VALUES('25092','','','6a33774d-3ab0-503c-9c0d-5872e5fadb99','Luzula campestris var. insularis Briquet','Briquet',0,3,'c62fcfa0-227d-5aab-a810-98215b3c768c','Luzula campestris insularis','10570471-94cf-5e67-8df6-b5337fa7e69f','Luzula campestris var. insularis','d70e01fa-ec58-559e-bcef-1c9833f8bb72','Luzula campestr insular','25077','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Luzula|Luzula campestris|Luzula campestris campestris','73|8|2|55|150|1376|2015|25058|6326|25077','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('25098','','','604d59ee-2086-58d4-9d3a-c76847a9d99d','Luzula campestris var. multiflora (Ehrhart) Čelakovský','(Ehrhart) Čelakovský',0,3,'9a61ade1-394d-5b6e-8377-e637a401b10b','Luzula campestris multiflora','5b3e40ca-4333-527a-847d-ab910c9c442a','Luzula campestris var. multiflora','4f2bd290-e8f9-5983-b54e-3a30871a4c8c','Luzula campestr multiflor','6336','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Luzula|Luzula multiflora|Luzula multiflora multiflora','73|8|2|55|150|1376|2015|25058|6335|6336','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('25099','','','63b21f7b-a437-5022-881e-06356b5b77f7','Gymnodes multiflora (Ehrhart) Fourreau','(Ehrhart) Fourreau',0,2,'8ff22fcf-97d1-53f7-a6a0-ae3653a26246','Gymnodes multiflora','8ff22fcf-97d1-53f7-a6a0-ae3653a26246','Gymnodes multiflora','35807fca-61b0-5aac-b5dc-ab92d933f9aa','Gymnodes multiflor','6336','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Luzula|Luzula multiflora|Luzula multiflora multiflora','73|8|2|55|150|1376|2015|25058|6335|6336','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('25108','','','f14d0b62-823c-56bc-a1dc-64d50a5089b5','Luzula erecta Desvaux','Desvaux',0,2,'d9287c08-e992-5423-bf57-b6e528a81865','Luzula erecta','d9287c08-e992-5423-bf57-b6e528a81865','Luzula erecta','67b07348-59af-583a-8592-59f06220dee1','Luzula erect','6336','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Luzula|Luzula multiflora|Luzula multiflora multiflora','73|8|2|55|150|1376|2015|25058|6335|6336','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('25109','','','645e2dbf-1b3e-5723-813c-6716e4e3ea95','Luzula intermedia (Thuillier) Spenner nom. illeg.','(Thuillier) Spenner',0,2,'ba203bc4-2823-5388-87d3-7ac04b8b54a4','Luzula intermedia','ba203bc4-2823-5388-87d3-7ac04b8b54a4','Luzula intermedia','82c00bf2-6e8a-59d9-a2ea-f433b09bb368','Luzula intermed','6336','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Luzula|Luzula multiflora|Luzula multiflora multiflora','73|8|2|55|150|1376|2015|25058|6335|6336','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','species','0','0','0','',4);
INSERT INTO core VALUES('25119','','','89fcb356-fe46-500f-89a8-af2148cd0554','Luzula pilosa var. americana Schultes & Schultes f.','Schultes & Schultes f.',0,3,'c9492606-7379-5e5c-9b7f-e445cbe51f57','Luzula pilosa americana','1050cdae-b4de-5f35-9fae-ca0f385b8b6d','Luzula pilosa var. americana','d1fd0b5b-5cb0-5cfa-b68f-0db2428b0ca3','Luzula pilos american','25118','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Pterodes|Luzula acuminata|Luzula acuminata acuminata','73|8|2|55|150|1376|2014|6322|25118','class|subclass|superorder|order|family|genus|subgenus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('25126','','','9aa424d2-a40b-5aec-9090-9333b1f9feaf','Agrostis rubra var. americana Scribner ex Macoun','Scribner ex Macoun',0,3,'56e21040-791c-5d83-9bdd-56ba07cb50ac','Agrostis rubra americana','2c5e5c00-7856-5d97-bfe7-8304e1154e1b','Agrostis rubra var. americana','46fa0335-9c67-50ab-b964-451d4b97dd6c','Agrostis rubr american','7378','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Agrostis|Agrostis mertensii','73|8|2|55|193|258|408|710|792|7378','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('25144','','','ac6b41bd-2c38-5227-9551-3149179cb365','Juncus triglumis var. typicus Buchenau nom. inval.','Buchenau',0,3,'6f684609-8bd3-56c4-81be-c0853e6f9ca5','Juncus triglumis typicus','9d4c2758-cd6b-53d8-ba6d-dce91233b0c0','Juncus triglumis var. typicus','56c69d42-0860-5c2e-92e0-7e112468e4e4','Juncus triglum typic','25143','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Stygiopsis|Juncus triglumis|Juncus triglumis triglumis','73|8|2|55|150|1298|25128|25142|6313|25143','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','variety','0','0','0','',4);
INSERT INTO core VALUES('25145','','','1b1201fe-deb9-5824-b6ba-fc85b240a37c','Melampyrum lineare Desrousseaux var. lineare Desrousseaux','Desrousseaux',0,3,'30f5f7e9-943a-5625-93da-39ba5f5c27ff','Melampyrum lineare lineare','a98f1207-5a01-557d-888d-167fb9493487','Melampyrum lineare var. lineare','be616836-808f-5ca1-982a-fce99e423f9e','Melampyrum linear linear','7022','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Rhinantheae|Melampyrum|Melampyrum lineare','73|8|4|36|182|461|1403|7022','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25158','','','abe1344a-b114-5acc-a6c4-40c39e955875','Juncus viviparus Relhan','Relhan',0,2,'7135762b-db19-5807-9eb1-87e143934214','Juncus viviparus','7135762b-db19-5807-9eb1-87e143934214','Juncus viviparus','3fc4f804-aaed-5196-8195-01927541e3e9','Juncus uiuipar','6262','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus bulbosus','73|8|2|55|150|1298|25128|25151|6262','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('25157','','','8b4b2567-252b-584e-ae20-47d52d959931','Juncus supinus subsp. eusupinus (Moench) Ascherson & Graebner nom. inval.','(Moench) Ascherson & Graebner',0,3,'161da5a1-4029-58e9-8e9e-83c83a0b9110','Juncus supinus eusupinus','5a928c75-8433-5c6c-84f4-1ea4683cd89b','Juncus supinus subsp. eusupinus','988a47a9-6728-5608-87e8-57ba611a72e2','Juncus supin eusupin','6262','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus bulbosus','73|8|2|55|150|1298|25128|25151|6262','class|subclass|superorder|order|family|genus|subgenus|section|species','subspecies','0','0','0','',4);
INSERT INTO core VALUES('25165','','','7e8f6fab-69cd-5461-9d8a-84fe86abe154','Juncus supinus subsp. uliginosus (Roth) K. Richter','(Roth) K. Richter',0,3,'84302e61-3047-53e7-a4b5-6df49c47ee15','Juncus supinus uliginosus','8dd2c42a-2054-52dc-8caf-a78c0af15e6a','Juncus supinus subsp. uliginosus','7f8caf65-e49c-5741-b88a-9188cd5b7750','Juncus supin uliginos','6262','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus bulbosus','73|8|2|55|150|1298|25128|25151|6262','class|subclass|superorder|order|family|genus|subgenus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('25172','','','326f1750-1e2c-5b79-b754-62a8236487f2','Juncus conradii Tuckerman','Tuckerman',0,2,'07220cdc-be21-5531-8981-614a12d5be8c','Juncus conradii','07220cdc-be21-5531-8981-614a12d5be8c','Juncus conradii','687ef91d-ddc4-56ef-85ad-1b1103abd7cc','Juncus conrad','6300','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus pelocarpus','73|8|2|55|150|1298|25128|25151|6300','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('25171','','','3a5231a5-5083-59ab-b644-7c6dd8a59dbf','Juncus viviparus Conrad nom. illeg.','Conrad',0,2,'7135762b-db19-5807-9eb1-87e143934214','Juncus viviparus','7135762b-db19-5807-9eb1-87e143934214','Juncus viviparus','3fc4f804-aaed-5196-8195-01927541e3e9','Juncus uiuipar','6300','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus pelocarpus','73|8|2|55|150|1298|25128|25151|6300','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('25178','','','5a01e36c-5edf-5f80-ad4c-2d3a18e0cfc7','Bromus multiflorus Scribner nom. illeg.','Scribner',0,2,'1ffcb025-8771-5f6a-9956-c8b55efb2bc7','Bromus multiflorus','1ffcb025-8771-5f6a-9956-c8b55efb2bc7','Bromus multiflorus','9e523954-5d8c-5352-bb4b-5cf8159a00a7','Bromus multiflor','30334','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Ceratochloa|Bromus sitchensis|Bromus sitchensis polyanthus','73|8|2|55|193|258|472|916|2217|7479|30334','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',4);
INSERT INTO core VALUES('25184','','','ea076a0b-9bba-5c59-b25d-79dc3d1b1a65','Bromus leptostachys var. thominei (Hardouin) Fouillade ex de Lesdain','(Hardouin) Fouillade ex de Lesdain',0,3,'99a5d521-f000-5d2a-990a-af2bbec27f1f','Bromus leptostachys thominei','b74d2d49-4b77-5a81-a16f-7b9915c72e23','Bromus leptostachys var. thominei','5e3e8686-195a-5e16-b561-4561b14e72bd','Bromus leptostachys thomine','7461','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromus|Bromus hordeaceus|Bromus hordeaceus thominei','73|8|2|55|193|258|472|916|2218|7459|7461','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',2);
INSERT INTO core VALUES('25189','','','e4310c35-9675-5133-83ad-3fcd9f2742f7','Bromus marginatus Nees ex Steudel subsp. marginatus Nees ex Steudel','Nees ex Steudel',0,3,'0586accd-1cc8-58a9-a35b-e96f2b98999d','Bromus marginatus marginatus','8a59eb86-0def-5071-89eb-4c994f8fb1b4','Bromus marginatus subsp. marginatus','8cfec3aa-08bb-5437-8466-15897a0672d1','Bromus marginat marginat','25193','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Ceratochloa|Bromus sitchensis|Bromus sitchensis marginatus','73|8|2|55|193|258|472|916|2217|7479|25193','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','subspecies','0','0','0','',2);
INSERT INTO core VALUES('25196','','','42746895-9527-55fd-a5b2-48525bd83308','Agrostis erecta (Schreber) Sprengel','(Schreber) Sprengel',0,2,'1ce1c0bb-cbab-54e9-bce6-6fe3fa678e26','Agrostis erecta','1ce1c0bb-cbab-54e9-bce6-6fe3fa678e26','Agrostis erecta','1524e59d-b730-51dc-bc38-164a08b7e53e','Agrostis erect','7444','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Brachyelytreae|Brachyelytrum|Brachyelytrum erectum','73|8|2|55|193|258|469|909|7444','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25198','','','b2fc94c7-c300-58ca-ad43-28de01cae549','Muhlenbergia erecta Schreber','Schreber',0,2,'dade05e4-a73e-5b62-8787-567c75a6a527','Muhlenbergia erecta','dade05e4-a73e-5b62-8787-567c75a6a527','Muhlenbergia erecta','70f3e09d-e8fa-57f1-aa40-eb93989bf563','Muhlenbergia erect','7444','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Brachyelytreae|Brachyelytrum|Brachyelytrum erectum','73|8|2|55|193|258|469|909|7444','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25204','','','3ff939c6-ef49-56f3-a993-ce4b9941c93a','Juncus torreyi var. paniculatus Farwell','Farwell',0,3,'0692d038-8d25-59e0-a2ad-716a11441245','Juncus torreyi paniculatus','81315d2e-9e31-540a-b821-3c8693afbfce','Juncus torreyi var. paniculatus','47ed7aaa-f6b4-55ca-b805-44bbbccef77c','Juncus torrey paniculat','6310','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus torreyi','73|8|2|55|150|1298|25128|25151|6310','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25206','','','554e8ee1-c035-5009-8e4b-c8bfcdcd6223','Juncus paradoxus E. Meyer','E. Meyer',0,2,'1d4ea02b-7ad9-53a8-99b3-b35403894b68','Juncus paradoxus','1d4ea02b-7ad9-53a8-99b3-b35403894b68','Juncus paradoxus','3fa3033f-01b9-5fa6-a520-2f350b492c5b','Juncus paradox','6245','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus acuminatus','73|8|2|55|150|1298|25128|25151|6245','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('25219','','','f52f5f8c-4638-5cab-86a5-4d5c3d3d17b9','Juncus bufonius var. fasciculatus Koch','Koch',0,3,'7a19d70d-6c53-57b5-be94-1a3b78b8dff8','Juncus bufonius fasciculatus','c0acce3f-1429-5459-a2c1-f963d5bb2eab','Juncus bufonius var. fasciculatus','cfa14f05-4f97-5483-9dd8-82a66df8a8f5','Juncus bufon fasciculat','16758','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Tenageia|Juncus ranarius','73|8|2|55|150|1298|25215|25216|16758','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25223','','','264f5fa3-443b-5163-9ae1-a0c630cde6ae','Juncus tenuis var. secundus (P. Beauvois ex Poiret) Engelmann','(P. Beauvois ex Poiret) Engelmann',0,3,'c02e9ba2-6f34-5373-8e9a-62d34dd712ad','Juncus tenuis secundus','cb51d8a0-76d2-5889-9609-9def9a9b2bc9','Juncus tenuis var. secundus','cd9b04f1-41d8-5c0d-b287-c38542fe1cfc','Juncus tenu secund','6302','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Steirochloa|Juncus secundus','73|8|2|55|150|1298|25215|25222|6302','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',2);
INSERT INTO core VALUES('25230','','','59d01532-da09-5c18-8f83-874a423ce071','Juncus trifidus Linnaeus var. trifidus Linnaeus','Linnaeus',0,3,'702ba167-4713-58a5-a7ad-55922e31ea25','Juncus trifidus trifidus','b7445b1b-9d48-50ad-9ad1-ddd584241d60','Juncus trifidus var. trifidus','f4b41890-3e2f-5851-aab3-0bc5a81d27c0','Juncus trifid trifid','28016','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Oreojuncus|Oreojuncus trifidus','73|8|2|55|150|28015|28016','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25233','','','bbd82c7c-222b-597a-afac-d152288c8e65','Juncus compressus subsp. gerardi (Loiseleur-Deslongchamps) Hartman','(Loiseleur-Deslongchamps) Hartman',0,3,'61398055-8cc6-500e-99b4-2869d2300519','Juncus compressus gerardi','b3a44c42-0b38-5e0f-85e9-a0b7b1c5eea5','Juncus compressus subsp. gerardi','feab4f24-362c-54fe-821b-7fedc317f29c','Juncus compress gerard','25234','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Steirochloa|Juncus gerardi|Juncus gerardi gerardi','73|8|2|55|150|1298|25215|25222|6283|25234','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('25239','','','881b5db7-29f0-5d8f-b7fd-0a42b6ed2f10','Salix brachycarpa Nuttall subsp. brachycarpa Nuttall','Nuttall',0,3,'e6870b8e-9981-59a4-8a2e-b79d5888a99e','Salix brachycarpa brachycarpa','d1ef3b5b-3163-5061-9c51-7d30807f3992','Salix brachycarpa subsp. brachycarpa','759e15ad-1dff-5744-8f88-e67dfad08a97','Salix brachycarp brachycarp','9081','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Glaucae|Salix brachycarpa|Salix brachycarpa brachycarpa','73|8|11|42|211|658|1639|2056|2305|9082|9081','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('25247','','','bec6579a-10f1-50e4-920f-f78636854872','Juncus litorum Rydberg','Rydberg',0,2,'94cf1efb-af43-5bbd-b6a5-1aad203348e9','Juncus litorum','94cf1efb-af43-5bbd-b6a5-1aad203348e9','Juncus litorum','2bc76683-ff2b-569b-9aea-b69210b831b8','Juncus litor','25244','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Juncotypus|Juncus balticus|Juncus balticus littoralis','73|8|2|55|150|1298|25215|25242|23511|25244','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('25248','','','c8773f5f-ee84-5060-b945-4d22263e9918','Juncus arcticus subsp. littoralis (Engelmann) Hultén','(Engelmann) Hultén',0,3,'470763c6-4b8c-5c55-9a4e-985c84c70803','Juncus arcticus littoralis','67b0ee13-e77c-5e8b-a23a-c8879d1e9573','Juncus arcticus subsp. littoralis','8e9ca5b5-7f81-5627-8a1a-e2666f6ad3c4','Juncus arctic littoral','25244','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Juncotypus|Juncus balticus|Juncus balticus littoralis','73|8|2|55|150|1298|25215|25242|23511|25244','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('25256','','','fda1bcea-3f38-5b03-a5de-320ed9d470c4','Juncus balticus var. vallicola Rydberg','Rydberg',0,3,'41e957a0-1e98-56da-a745-858a8534fbb2','Juncus balticus vallicola','0f4fdebc-7aa1-5569-affa-840df22c3dd6','Juncus balticus var. vallicola','647e8447-6b43-56c4-92e0-2ac3132b4bcb','Juncus baltic uallicol','25245','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Juncotypus|Juncus balticus|Juncus balticus ater','73|8|2|55|150|1298|25215|25242|23511|25245','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('25257','','','9b8c0bed-9dc8-527a-bc4d-e75e692a3c69','Juncus vallicola (Rydberg) Rydberg','(Rydberg) Rydberg',0,2,'52cbb74e-4c9e-5a45-81cc-d7020082ad04','Juncus vallicola','52cbb74e-4c9e-5a45-81cc-d7020082ad04','Juncus vallicola','39d52bd6-d4a6-571e-baed-ac0397281717','Juncus uallicol','25245','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Juncotypus|Juncus balticus|Juncus balticus ater','73|8|2|55|150|1298|25215|25242|23511|25245','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('25261','','','1f3bb5a3-b3ae-5e18-8d4e-3abf3392b677','Juncus arcticus var. sitchensis Engelmann','Engelmann',0,3,'bcda36f0-422f-50e1-94bd-ce233f229af9','Juncus arcticus sitchensis','529081bf-bca3-5a5b-b154-8db87ce1e8aa','Juncus arcticus var. sitchensis','9c5ec6ae-46fb-576c-8422-8a7356f70428','Juncus arctic sitchens','16738','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Juncotypus|Juncus haenkei','73|8|2|55|150|1298|25215|25242|16738','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25265','','','240468eb-3862-5a67-873e-0dc2663d5b18','Alliaria alliaria (Linnaeus) Huth nom. inval.','(Linnaeus) Huth',0,2,'060e81be-a9d2-5ffa-aeda-8ffa68773d13','Alliaria alliaria','060e81be-a9d2-5ffa-aeda-8ffa68773d13','Alliaria alliaria','bc5554f7-3525-53b6-9e76-4de8ae0f88c2','Alliaria alliar','3873','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Thlaspideae|Alliaria|Alliaria petiolata','73|8|11|10|98|410|799|3873','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('25269','','','7c0519ad-82b2-5919-8dfc-8feeb7527597','Amaranthus blitum Linnaeus var. blitum Linnaeus','Linnaeus',0,3,'32fc1893-6fbf-5a2c-8ab8-c7ef76ecab13','Amaranthus blitum blitum','6fa2545d-09b4-5f66-9db0-ec20fc8fb399','Amaranthus blitum var. blitum','6fa3c025-02ab-5224-898a-60fd49f29cc0','Amaranthus blit blit','25270','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Amaranthoideae|Amarantheae|Amaranthus|Albersia|Amaranthus blitum|Amaranthus blitum blitum','73|8|15|14|79|263|415|807|1971|2500|25270','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('25274','','','41bcc460-dd65-5994-8f49-fa24c3036c52','Amelanchier oblongifolia (Torrey & A. Gray) M. Roemer','(Torrey & A. Gray) M. Roemer',0,2,'83e003a5-6b19-5cb9-b12d-0a7407ccd4c0','Amelanchier oblongifolia','83e003a5-6b19-5cb9-b12d-0a7407ccd4c0','Amelanchier oblongifolia','0aa0d2ba-8fc9-5ac4-9ed2-26875bfedb05','Amelanchier oblongifol','23738','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Amelanchier|Amelanchier canadensis|Amelanchier canadensis canadensis','73|8|11|61|207|264|416|809|8620|23738','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('25280','','','da0eca66-08b6-5b58-88b4-7127f0e2b23f','Amelanchier stolonifera var. lucida Fernald','Fernald',0,3,'81082094-d4b9-5b56-ad01-260f718565fb','Amelanchier stolonifera lucida','83e02785-9c0c-5536-bd34-a550a851b776','Amelanchier stolonifera var. lucida','77fd0173-9976-526e-8b04-05e8d1929acc','Amelanchier stolonifer lucid','8625','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Amelanchier|Amelanchier spicata','73|8|11|61|207|264|416|809|8625','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25282','','','a4084f35-6c06-593a-b0d3-b8c4548f9907','Dichanthelium lanuginosum var. spretum (Schultes) Harvill','(Schultes) Harvill',0,3,'3622021d-b403-5a50-a6b0-bfc2bb693374','Dichanthelium lanuginosum spretum','c8fa3db9-0d1b-5137-986b-71ad85b126b9','Dichanthelium lanuginosum var. spretum','7b36a1be-d5af-5848-9188-07eda716fec5','Dichanthelium lanuginos spret','18325','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium spretum','73|8|2|55|193|270|493|730|1093|23926|18325','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25293','','','d1c1cb0a-f269-56c4-aa4a-b667fd225e7f','Juncoides parviflora var. melanocarpa (Michaux) E. Sheldon','(Michaux) E. Sheldon',0,3,'1d9bf90f-25d9-5613-89eb-8dbae69f06cb','Juncoides parviflora melanocarpa','f887e819-f86a-5077-ad71-9fe5a928c522','Juncoides parviflora var. melanocarpa','02c7062b-f506-5b95-9eae-b8ca74fbb272','Juncoides paruiflor melanocarp','16909','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Diprophyllatae|Luzula parviflora|Luzula parviflora melanocarpa','73|8|2|55|150|1376|2015|25026|6340|16909','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('25295','','','78ff6e0d-a7d4-589d-9b40-9d485da2451b','Luzula parviflora subsp. melanocarpa (Michaux) Tolmatchew nom. inval.','(Michaux) Tolmatchew',0,3,'1e8eb42d-584d-51f3-8e79-7ea5f79795cf','Luzula parviflora melanocarpa','94f2c31c-5939-54ce-9afa-a5f17e83b396','Luzula parviflora subsp. melanocarpa','ba283a13-ca93-5e24-bd41-621d7dcb58ea','Luzula paruiflor melanocarp','16909','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Diprophyllatae|Luzula parviflora|Luzula parviflora melanocarpa','73|8|2|55|150|1376|2015|25026|6340|16909','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',4);
INSERT INTO core VALUES('25300','','','07c89f50-fd4c-505a-8b2d-342c32bafbbd','Amphicarpaea monoica Nuttall','Nuttall',0,2,'33317e46-a166-55a2-b0a4-3791392bc99c','Amphicarpaea monoica','33317e46-a166-55a2-b0a4-3791392bc99c','Amphicarpaea monoica','9714d981-c3d7-5b02-b9c1-e27df9edac28','Amphicarpaea monoic','5623','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Phaseoleae|Amphicarpaea|Amphicarpaea bracteata','73|8|11|28|132|265|419|813|5623','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25305','','','84e66484-787e-51f2-bf39-1718797fa934','Amphicarpaea pitcheri Torrey & A. Gray','Torrey & A. Gray',0,2,'4fd625b6-89ac-5f80-9dd2-96e9cef746ac','Amphicarpaea pitcheri','4fd625b6-89ac-5f80-9dd2-96e9cef746ac','Amphicarpaea pitcheri','ee60e14f-4c50-519d-b252-e222d7130dc6','Amphicarpaea pitcher','5623','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Phaseoleae|Amphicarpaea|Amphicarpaea bracteata','73|8|11|28|132|265|419|813|5623','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25318','','','8b8d6fa7-4af0-5b48-acce-24f1edcf8833','Cynodon indicus (Linnaeus) Raspail','(Linnaeus) Raspail',0,2,'2052f4ef-af0c-58d8-9cad-b93c77f7d87c','Cynodon indicus','2052f4ef-af0c-58d8-9cad-b93c77f7d87c','Cynodon indicus','4746235c-ae4a-5748-8008-80080f41ff61','Cynodon indic','7582','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Eleusininiae|Eleusine|Eleusine indica','73|8|2|55|193|294|468|733|1128|7582','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25321','','','1e7e532f-06f9-5dc2-9bd3-3e6b92a2d71b','Brizopyrum spicatum var. strictum (Torrey) A. Gray ex S. Watson','(Torrey) A. Gray ex S. Watson',0,3,'abbbc6c1-47bc-5a56-a10c-2ba79068b10d','Brizopyrum spicatum strictum','0624b58d-3cfb-5266-9a54-4073ff853121','Brizopyrum spicatum var. strictum','d9312856-c4a7-5478-8908-a1cd995b98e0','Brizopyrum spicat strict','7571','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Monanthochloinae|Distichlis|Distichlis spicata','73|8|2|55|193|294|468|732|1103|7571','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('25327','','','36d5a547-f3a1-5187-a703-7e14a80954e7','Calamagrostis nuttalliana Steudel','Steudel',0,2,'0b3136cb-924c-5542-b18a-11a05835dfa7','Calamagrostis nuttalliana','0b3136cb-924c-5542-b18a-11a05835dfa7','Calamagrostis nuttalliana','d49a122c-9c97-5fa6-9931-009074514eec','Calamagrostis nuttallian','32313','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Greeneochloa|Greeneochloa coarctata','73|8|2|55|193|258|408|710|32312|32313','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25332','','','cbaf01a6-4987-5e2b-aef8-815cabb3eba3','Antennaria margaritacea (Linnaeus) Sweet','(Linnaeus) Sweet',0,2,'5bfd77bb-a92a-5569-8cb4-0b27aca5da8d','Antennaria margaritacea','5bfd77bb-a92a-5569-8cb4-0b27aca5da8d','Antennaria margaritacea','f81b110d-1549-5180-b31c-7113b668f2be','Antennaria margaritace','25331','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Anaphalis|Anaphalis margaritacea|Anaphalis margaritacea margaritacea','73|8|4|7|31424|244|423|817|2797|25331','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('25335','','','d4eccbcc-972a-50da-a186-9ae84d8dabc1','Halimium canadense (Linnaeus) Grosser','(Linnaeus) Grosser',0,2,'11781e7a-5b34-5004-88f0-0caf9298ccc8','Halimium canadense','11781e7a-5b34-5004-88f0-0caf9298ccc8','Halimium canadense','5ddda5f5-3be8-50ef-a837-c887cb2f36a9','Halimium canadens','24869','Equisetopsida|Magnoliidae|Rosanae|Malvales|Cistaceae|Hudsonieae|Crocanthemum|Crocanthemum canadense','73|8|11|43|109|582|24868|24869','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25340','','','08d961b8-6c86-5617-adc9-3093efb3fe1f','Heteromeris major (Linnaeus) Ponzo','(Linnaeus) Ponzo',0,2,'93868d71-8ab9-569a-8a5f-4852c4bfffe7','Heteromeris major','93868d71-8ab9-569a-8a5f-4852c4bfffe7','Heteromeris major','fb924f41-13ac-5d04-a4b9-8e49bc827935','Heteromeris maior','24869','Equisetopsida|Magnoliidae|Rosanae|Malvales|Cistaceae|Hudsonieae|Crocanthemum|Crocanthemum canadense','73|8|11|43|109|582|24868|24869','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25344','','','17a183ab-630f-5429-b325-7f26ea18a34a','Arabis glabra Linnaeus var. glabra Linnaeus','Linnaeus',0,3,'409a716f-1a72-504d-b629-2f1964682045','Arabis glabra glabra','2be48a2d-2e6e-54e3-9cdc-ba269b8f505e','Arabis glabra var. glabra','9f12a0ef-d38e-5904-bfff-bcc0a6433fbd','Arabis glabr glabr','4137','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Turritideae|Turritis|Turritis glabra','73|8|11|10|98|26615|1937|4137','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25350','','','bd5ec761-b90d-5b36-8578-941ac8aa8a1b','Ginseng trifolium (Linnaeus) Alph. Wood','(Linnaeus) Alph. Wood',0,2,'fc9e82dd-58d8-5656-af72-46f157987209','Ginseng trifolium','fc9e82dd-58d8-5656-af72-46f157987209','Ginseng trifolium','9c9f0360-d02f-5fed-baa5-0d9cd2e1b874','Ginseng trifoli','2695','Equisetopsida|Magnoliidae|Asteranae|Apiales|Araliaceae|Aralioideae|Panaceae|Panax|Panax trifolius','73|8|4|3|87|275|641|1501|2695','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25357','','','84d29650-e67d-59eb-930e-a72376ea5fee','Castalia tetragona (Georgi) G. Lawson','(Georgi) G. Lawson',0,2,'345701e4-e89e-5eb6-b743-c6d27db2022c','Castalia tetragona','345701e4-e89e-5eb6-b743-c6d27db2022c','Castalia tetragona','cf5cb3ce-d00f-5cfd-a5a3-eab087aee8c2','Castalia tetragon','6723','Equisetopsida|Magnoliidae|Nymphaeanae|Nymphaeales|Nymphaeaceae|Nymphaeoideae|Nymphaeeae|Nymphaea|Nymphaea tetragona','73|8|46|45|176|368|634|1467|6723','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25361','','','448b9420-21a1-585a-9ddf-fdc3ade596c3','Chasea flexilis (Gattinger) Nieuwland','(Gattinger) Nieuwland',0,2,'5d42a5d0-948c-5d97-996b-de82ebafac79','Chasea flexilis','5d42a5d0-948c-5d97-996b-de82ebafac79','Chasea flexilis','87d75238-204a-55bb-82a6-09b0d8a86312','Chasea flexil','7802','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Panicum|Panicum|Panicum|Panicum flexile','73|8|2|55|193|270|493|730|1502|23997|23995|7802','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('25367','','','142d19d2-187f-5da7-a143-c6b7fd6bc468','Poa algida (Solander) Ruprecht nom. illeg.','(Solander) Ruprecht',0,2,'9ac7ae3a-556f-5a03-a845-36b236fa9f1a','Poa algida','9ac7ae3a-556f-5a03-a845-36b236fa9f1a','Poa algida','d5f59a61-f896-54ab-98df-16a6fd4c3793','Poa algid','7821','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Coleanthinae|Phippsia|Phippsia algida','73|8|2|55|193|258|408|722|1535|7821','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('25374','','','7c2b92aa-26f8-53d1-957d-4bb10f924cdb','Gymnadeniopsis clavellata (Michaux) Rydberg','(Michaux) Rydberg',0,2,'513360d6-6d99-5850-8192-4a859b9d7ae0','Gymnadeniopsis clavellata','513360d6-6d99-5850-8192-4a859b9d7ae0','Gymnadeniopsis clavellata','e208866a-0ab4-529c-8f5b-d1b9b0cbc1b2','Gymnadeniopsis clauellat','6908','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Platanthera clavellata','73|8|2|6|181|324|531|729|1559|6908','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25380','','','028b1323-b145-501c-b42a-01569aa21619','Koellia virginiana (Linnaeus) Kuntze','(Linnaeus) Kuntze',0,2,'fa649e17-06e0-566f-8ddd-25e3ba0486b5','Koellia virginiana','fa649e17-06e0-566f-8ddd-25e3ba0486b5','Koellia virginiana','cba30207-5258-5b5a-8794-5aea98621697','Koellia uirginian','6445','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Pycnanthemum|Pycnanthemum virginianum','73|8|4|36|152|255|402|718|1605|6445','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25387','','','c0415bec-db72-54bc-b8d6-8e46060201db','Lycopersicon esculentum Miller var. esculentum Miller','Miller',0,3,'f217852e-bf08-5369-b9bf-ff3f8b487921','Lycopersicon esculentum esculentum','6153806b-e3b3-5387-9bfb-7e9440f95a61','Lycopersicon esculentum var. esculentum','9cab8424-ea3c-5199-80d1-96737ad465a4','Lycopersicon esculent esculent','9380','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Solaneae|Solanum|Solanum lycopersicum','73|8|4|70|223|290|606|1696|9380','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25392','','','7a1a3855-9c3e-585d-83fe-dd57baf83029','Lycopodium tristachyum var. habereri (House) Victorin','(House) Victorin',0,3,'c066ad4d-ad4e-51e3-8e96-f5f9f3ab42fd','Lycopodium tristachyum habereri','7f74089d-dec0-5187-9630-680a155e15f4','Lycopodium tristachyum var. habereri','66527186-2b4b-53de-a2fd-89816bbe6a4e','Lycopodium tristachy haberer','6579','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Lycopodioideae|Diphasiastrum|Diphasiastrum habereri','73|35|40|160|31524|1098|6579','class|subclass|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25390','','','109aa289-16a4-5b8d-8e74-d78486d175fd','Plananthus inundatus (Linnaeus) Paliso de Beauvois','(Linnaeus) Paliso de Beauvois',0,2,'51bc3c81-f03f-52a2-ac36-7d7aa155ad10','Plananthus inundatus','51bc3c81-f03f-52a2-ac36-7d7aa155ad10','Plananthus inundatus','950cc2bf-d750-50ca-bcd3-b81feffd2868','Plananthus inundat','6593','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Lycopodielloideae|Lycopodiella|Lycopodiella inundata','73|35|40|160|31523|1378|6593','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25398','','','a4321963-b22b-56b2-ab4d-861bd46e9799','Negundo aceroides Moench','Moench',0,2,'12e53521-d64a-5826-b2bd-d5e8d4bf02f8','Negundo aceroides','12e53521-d64a-5826-b2bd-d5e8d4bf02f8','Negundo aceroides','9f732ab3-88da-5dd9-96e7-52568e560a7d','Negundo aceroid','21082','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Sapindaceae|Hippocastanoideae|Acereae|Acer|Negundo|Acer negundo|Acer negundo negundo','73|8|11|65|213|245|24398|769|32295|9206|21082','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('25405','','','9370c362-9a89-5eda-a286-75d891b6fe2e','Potentilla norvegica Linnaeus subsp. norvegica Linnaeus','Linnaeus',0,3,'5a2c5928-39a2-5c90-b954-3f98be31f1b9','Potentilla norvegica norvegica','61f23135-5aab-569f-a7cc-5c86a58fd1f1','Potentilla norvegica subsp. norvegica','a8ebd433-b42d-5a19-b400-91659a849dd7','Potentilla noruegic noruegic','8833','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Rivales|Potentilla norvegica','73|8|11|61|207|257|409|1586|2269|8833','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('25400','','','243421f5-aa30-5528-b80d-91daf42625d7','Myriophyllum alterniflorum de Candolle var. alterniflorum de Candolle','de Candolle',0,3,'02b21798-9f54-5d7b-ae21-753b0a65bfa7','Myriophyllum alterniflorum alterniflorum','a6d8c32d-d927-585a-bd3e-b1152aed9978','Myriophyllum alterniflorum var. alterniflorum','3ef26b3a-6798-51eb-a628-926f672c562e','Myriophyllum alterniflor alterniflor','6094','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Haloragaceae|Myriophyllum|Myriophyllum|Myriophyllum|Myriophyllum|Myriophyllum alterniflorum','73|8|67|66|139|1448|26995|26996|26997|6094','class|subclass|superorder|order|family|genus|subgenus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25412','','','c9d5bdcb-9f02-59af-98c6-6fb9727b7d3f','Ranunculus pygmaeus var. petiolulatus Fernald','Fernald',0,3,'f8d2b9ba-9b19-55ca-b021-f2d791751419','Ranunculus pygmaeus petiolulatus','3c9ab643-91e5-5146-a3c0-2a186fff8366','Ranunculus pygmaeus var. petiolulatus','9df0065f-dedb-5bf7-a9ed-d4013024111e','Ranunculus pygmae petiolulat','8554','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Epirotes|Ranunculus pygmaeus','73|8|60|59|204|253|626|1610|2047|2252|8554','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25418','','','7e294caf-61bd-5e0e-a355-ee908d51debc','Salix eriocephala Michaux subsp. eriocephala Michaux','Michaux',0,3,'e9d24adc-bffe-5899-82b1-82661baf5211','Salix eriocephala eriocephala','bc7f02fb-ac80-5513-a560-a37b872204d0','Salix eriocephala subsp. eriocephala','beb09661-5305-5445-b8b4-6ee58f213f89','Salix eriocephal eriocephal','9100','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Cordatae|Salix eriocephala','73|8|11|42|211|658|1639|2053|2310|9100','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('25421','','','25738216-eef8-5a01-8076-07b54438ca94','Sarracenia purpurea Linnaeus var. purpurea Linnaeus','Linnaeus',0,3,'6f34d01c-afc5-59ce-8e74-cf7062d92d34','Sarracenia purpurea purpurea','86a37d99-1a9b-5d7f-8b6d-6d1fb3021a10','Sarracenia purpurea var. purpurea','69894790-e9eb-556d-8f2f-5b514df21b79','Sarracenia purpure purpure','9222','Equisetopsida|Magnoliidae|Asteranae|Ericales|Sarraceniaceae|Sarracenia|Sarracenia purpurea|Sarracenia purpurea purpurea','73|8|4|27|214|1650|9223|9222','class|subclass|superorder|order|family|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('25430','','','9b513eda-f572-55b9-9a88-c87be124d0ad','Terrellia villosa (Muhlenberg ex Willdenow) B.R. Baum','(Muhlenberg ex Willdenow) B.R. Baum',0,2,'fc188590-e724-5ed2-acbe-081d60ac506b','Terrellia villosa','fc188590-e724-5ed2-acbe-081d60ac506b','Terrellia villosa','387595ea-64b8-50c2-875d-cb6268aceba3','Terrellia uillos','7613','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus villosus','73|8|2|55|193|258|406|709|1135|7613','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('25438','','','3216bfcf-8ed4-5b29-b67a-4c2f15498347','Dalucum hallii (Vasey) Lunell','(Vasey) Lunell',0,2,'af934c33-18f6-5f88-85ee-6dd23de7101b','Dalucum hallii','af934c33-18f6-5f88-85ee-6dd23de7101b','Dalucum hallii','785c33fa-67f4-587e-9939-03daa199d45d','Dalucum hall','7655','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Festuca|Breviaristatae|Festuca hallii','73|8|2|55|193|258|408|735|1173|2035|2221|7655','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('25445','','','a810144c-d813-56b8-9dc3-1eb419d0211c','Habenaria hyperborea var. media (Rydberg) Farwell','(Rydberg) Farwell',0,3,'efdfe1f3-59f9-5400-99aa-5a6a99accd6c','Habenaria hyperborea media','0a4d6cbe-bc76-5189-b8be-51f0e94aa957','Habenaria hyperborea var. media','b208647d-b633-5fdf-b3ea-2acae3fdb2de','Habenaria hyperbore med','6918','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Limnorchis|Platanthera huronensis','73|8|2|6|181|324|531|729|1559|34108|6918','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25444','','','968a9ddd-ca22-5c21-a314-898489b29476','Habenaria dilatata var. media (Rydberg) Ames','(Rydberg) Ames',0,3,'530b6dbc-f8fe-5ebc-a9b2-d831a9e29997','Habenaria dilatata media','b265176f-e4d2-5f57-9b10-103e5ea9e5bd','Habenaria dilatata var. media','f034d8a1-5711-5306-8a1b-7d0652bc48bc','Habenaria dilatat med','6918','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Limnorchis|Platanthera huronensis','73|8|2|6|181|324|531|729|1559|34108|6918','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25454','','','30ead949-cdf6-5a84-9186-cec172121ddd','Senecio gaspensis var. firmifolius (Greenman) Fernald','(Greenman) Fernald',0,3,'71901e5b-26ad-55d8-ba51-ea4c984f92ca','Senecio gaspensis firmifolius','659ec224-4cb7-5a14-8b37-f1b7b02193d4','Senecio gaspensis var. firmifolius','8c7fb370-9ebf-5d09-8e87-93e556b29ce5','Senecio gaspens firmifol','30510','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera paupercula|Packera paupercula paupercula','73|8|4|7|31424|244|447|1500|3334|30510','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('25451','','','33eea15c-3c82-54d5-b861-7ac4809a4d8d','Trichophorum pauciflorum (Lightfoot) Pignatti','(Lightfoot) Pignatti',0,2,'8f868f1e-dce2-5d52-985c-ae273399ac36','Trichophorum pauciflorum','8f868f1e-dce2-5d52-985c-ae273399ac36','Trichophorum pauciflorum','132a3c4b-796d-5d59-9023-0a9ed0a1bea4','Trichophorum pauciflor','5254','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Zinserlingia|Eleocharis quinqueflora','73|8|2|55|120|266|547|1127|1999|5254','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25457','','','e3b6b7f0-4576-5c66-953e-1e4f2195ed77','Senecio pauperculus var. balsamitae (Muhlenberg ex Willdenow) Fernald','(Muhlenberg ex Willdenow) Fernald',0,3,'9d3903c9-b939-51ce-921c-962784b14f0b','Senecio pauperculus balsamitae','b93e23ab-9236-5771-a7ad-072ee7250e2b','Senecio pauperculus var. balsamitae','9c1257e2-b6dd-58e3-9fd1-62c03a1a22d0','Senecio paupercul balsamit','30510','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera paupercula|Packera paupercula paupercula','73|8|4|7|31424|244|447|1500|3334|30510','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',2);
INSERT INTO core VALUES('25465','','','9c4353a2-d412-53c1-98cd-8580445859a9','Oenothera fruticosa var. glauca (Michaux) H. Léveillé','(Michaux) H. Léveillé',0,3,'0a63940b-0138-5e68-96d2-436cf1489447','Oenothera fruticosa glauca','5fd12e3c-11bf-5d7d-8483-59cae84e5336','Oenothera fruticosa var. glauca','253d97cf-653d-5433-adb5-7b0231407a07','Oenothera fruticos glauc','28435','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Kneiffia|Oenothera fruticosa|Oenothera fruticosa tetragona','73|8|11|44|178|300|484|1474|2201|6815|28435','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('25468','','','afddbaaa-3f4c-5d91-8627-82e92ea572fa','Oenothera perennis Linnaeus var. perennis Linnaeus','Linnaeus',0,3,'5f6b5355-289d-54ab-8b3d-46716a2b4ba2','Oenothera perennis perennis','228b098f-5c1b-525c-96a6-ba99c5b343f5','Oenothera perennis var. perennis','5f29a38b-fdd8-5151-a806-c2f99193dce0','Oenothera perenn perenn','6825','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Kneiffia|Oenothera perennis','73|8|11|44|178|300|484|1474|2201|6825','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25471','','','09049710-6e29-5964-9d9b-c09a0c8b798d','Triadenum virginicum (Linnaeus) Rafinesque var. virginicum (Linnaeus) Rafinesque','(Linnaeus) Rafinesque',0,3,'3025b981-7916-5c3d-8fd4-5f9ec74efcd9','Triadenum virginicum virginicum','273a6a46-9fb4-5b86-9ffe-d82da5064e56','Triadenum virginicum var. virginicum','9aceae62-6ef7-5e5d-80bd-a2973796f441','Triadenum uirginic uirginic','16625','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Hypericum virginicum','73|8|11|42|145|587|1275|16625','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25480','','','546a97b5-067e-5507-83b7-4ac3fd8fa7b3','Spiranthes cernua (Linnaeus) Richard var. cernua (Linnaeus) Richard','(Linnaeus) Richard',0,3,'3be5f2e9-341a-5542-a57a-410081c943e2','Spiranthes cernua cernua','6c3c0731-b673-5981-abdd-88a17363672e','Spiranthes cernua var. cernua','e62f4e50-2260-58ab-8c1f-893aacb228cf','Spiranthes cernu cernu','6940','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Cranichideae|Spiranthinae|Spiranthes|Spiranthes cernua','73|8|2|6|181|324|569|754|1712|6940','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25492','','','19991c98-ddaf-59c2-8fa2-4bb0d0580668','Stachys pilosa Nuttall subsp. pilosa Nuttall','Nuttall',0,3,'33282f39-2661-50d2-87dc-6f51b3fd4bfb','Stachys pilosa pilosa','f4ae7895-f5e5-55ad-8153-ef9cc0f2997e','Stachys pilosa subsp. pilosa','498009cf-5ce0-5fde-bbf8-3967136d2912','Stachys pilos pilos','6472','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Lamioideae|Stachydeae|Stachys|Stachys pilosa|Stachys pilosa pilosa','73|8|4|36|152|291|682|1715|6471|6472','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('25493','','','f12b82c3-b333-5b34-a993-66277498754b','Statice labradorica (Wallroth) F.T. Hubbard & S.F. Blake','(Wallroth) F.T. Hubbard & S.F. Blake',0,2,'b461e3db-c626-59a7-b301-763e45bb0918','Statice labradorica','b461e3db-c626-59a7-b301-763e45bb0918','Statice labradorica','8664a973-a4d6-5be3-b188-faf532f6e706','Statice labradoric','7355','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Plumbaginaceae|Staticoideae|Armeria|Armeria maritima|Armeria maritima sibirica','73|8|15|14|192|281|855|7352|7355','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('25502','','','cb66ff35-ebac-5f97-a627-efc169f28fa0','Primula mistassinica Michaux var. mistassinica Michaux','Michaux',0,3,'5313a76f-48cf-5625-ac3c-0319e77a9778','Primula mistassinica mistassinica','037e90a2-b3e4-5c43-a496-afd640444207','Primula mistassinica var. mistassinica','b81b8798-e500-5bb3-9b49-21497ac6ec54','Primula mistassinic mistassinic','8375','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Primuleae|Primula|Aleuritia|Aleuritia|Primula mistassinica','73|8|4|27|202|271|659|1588|22665|22666|8375','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25504','','','8615a3b6-74c9-511a-8767-d3c0639992fe','Stellaria media (Linnaeus) Villars subsp. media (Linnaeus) Villars','(Linnaeus) Villars',0,3,'bdabb5e7-136f-55a8-985b-e26fb5eb38e7','Stellaria media media','56bb4fb4-2c3e-5592-8453-50b067afaeef','Stellaria media subsp. media','6ca7171b-947c-5f9b-b9dd-7d26dc3b8dce','Stellaria med med','4440','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Stellaria|Stellaria media','73|8|15|14|106|498|1717|4440','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('25506','','','881262fc-e27f-5d3c-9b29-b8e079ee1c34','Thelypteris clintoniana (D.C. Eaton) House','(D.C. Eaton) House',0,2,'d0237ca3-f73e-57f8-8665-e668261dbf40','Thelypteris clintoniana','d0237ca3-f73e-57f8-8665-e668261dbf40','Thelypteris clintoniana','6fe44547-0905-5739-b486-57c5d5ee4ee6','Thelypteris clintonian','5388','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Dryopteris|Dryopteris clintoniana','73|33|56|125|24668|1112|5388','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25516','','','056f944c-0cb6-5872-9674-a411e7561a01','Acer saccharophorum var. subvestitum Victorin & Roll.-Germain','Victorin & Roll.-Germain',0,3,'1f10d368-8280-5489-a844-4299b0046cac','Acer saccharophorum subvestitum','de8452ca-234d-5893-8910-adfa80021f24','Acer saccharophorum var. subvestitum','4bf0172e-18e1-5224-8ace-ddd915751af7','Acer saccharophor subuestit','9214','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Sapindaceae|Hippocastanoideae|Acereae|Acer|Acer|Acer saccharum','73|8|11|65|213|245|24398|769|32300|9214','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25523','','','2239174b-bfb8-56ce-88bb-ecad5eb3eb43','Aster lanceolatus subsp. lanceolatus var. interior (Wiegand) Semple & Chmieleski','(Wiegand) Semple & Chmieleski',0,4,'9e231f1a-8685-501e-a05c-dd0365b1bce7','Aster lanceolatus lanceolatus interior','cac2b70d-aa20-5b37-a064-fb04ee33725c','Aster lanceolatus subsp. lanceolatus var. interior','6690c947-3c44-5d6b-a917-780c4987f4c5','Aster lanceolat lanceolat interior','3551','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum lanceolatum|Symphyotrichum lanceolatum lanceolatum|Symphyotrichum lanceolatum lanceolatum interior','73|8|4|7|31424|244|413|1733|1983|2076|3548|3550|3551','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('25528','','','5b0cfe15-066f-51f6-86a4-53e754cf1522','Symphyotrichum ciliolatum var. maccallae (Rydberg) G.L. Nesom','(Rydberg) G.L. Nesom',0,3,'fff2ef03-19c5-5043-b446-9943cda00d3f','Symphyotrichum ciliolatum maccallae','20854fd0-261b-5e8d-832d-38686779f5a5','Symphyotrichum ciliolatum var. maccallae','d19a1ce2-4ae2-5996-81d3-bbe77db10036','Symphyotrichum ciliolat maccall','3588','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Occidentales|Symphyotrichum subspicatum','73|8|4|7|31424|244|413|1733|1983|23440|3588','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25533','','','3d14990b-e6ec-58a4-853f-155b168590d5','Diplostephium linariifolium (Linnaeus) Nees','(Linnaeus) Nees',0,2,'c85b3898-b417-5e9e-bc21-1a9641bf83d0','Diplostephium linariifolium','c85b3898-b417-5e9e-bc21-1a9641bf83d0','Diplostephium linariifolium','f0071f28-7be6-5a95-878f-08fc63caafc9','Diplostephium linariifoli','3254','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Ionactis|Ionactis linariifolia','73|8|4|7|31424|244|413|1286|3254','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25539','','','707bebd7-a278-5c6f-be7d-6a51d2db32f1','Stipa comata Trinius & Ruprecht','Trinius & Ruprecht',0,2,'986d4a52-c38b-5e63-bebc-1775eecda2cf','Stipa comata','986d4a52-c38b-5e63-bebc-1775eecda2cf','Stipa comata','eebeac3b-67d0-5893-ba3c-20eb9a06ffe2','Stipa comat','7713','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Stipeae|Stipinae|Hesperostipa|Hesperostipa comata|Hesperostipa comata comata','73|8|2|55|193|258|629|746|1896|7714|7713','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('25545','','','dbc3d927-3b17-5933-aca6-bcd074daacc1','Juncus greenei Oakes & Tuckerman var. greenei Oakes & Tuckerman','Oakes & Tuckerman',0,3,'0ead1add-3f19-5887-9d24-70594fef8ba9','Juncus greenei greenei','fd56a850-8237-5d19-be61-62ce46eba4ed','Juncus greenei var. greenei','f7ea4e6c-e24b-5135-81d6-1476287e2996','Juncus greene greene','6284','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Agathryon|Steirochloa|Juncus greenei','73|8|2|55|150|1298|25215|25222|6284','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25556','','','3a68feb7-e48a-59b4-be02-307e9f24e068','Ranunculus arizonicus A. Gray','A. Gray',0,2,'5f757fe8-4d7f-5063-a791-9fc1a346e82c','Ranunculus arizonicus','5f757fe8-4d7f-5063-a791-9fc1a346e82c','Ranunculus arizonicus','06b90aa6-d79a-5a6f-a15b-4db1ba99b65f','Ranunculus arizonic','8507','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Epirotes|Ranunculus cardiophyllus','73|8|60|59|204|253|626|1610|2047|2252|8507','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('25557','','','9c141e6c-f0af-5a18-aebc-e0fad852b470','Ranunculus cardiophyllus Hooker var. cardiophyllus Hooker','Hooker',0,3,'5f804833-58db-5a04-b7f5-cd2822f2b293','Ranunculus cardiophyllus cardiophyllus','395e702d-641f-5d57-9e99-8d4d535d170f','Ranunculus cardiophyllus var. cardiophyllus','1c932e78-d2f1-58c3-aecb-b4288bab5c1d','Ranunculus cardiophyll cardiophyll','8507','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Epirotes|Ranunculus cardiophyllus','73|8|60|59|204|253|626|1610|2047|2252|8507','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25562','','','602f082f-b329-5d45-86de-dafc3f86aaae','Linum perenne var. lepagei (B. Boivin) B. Boivin','(B. Boivin) B. Boivin',0,3,'1d6ae96e-45b2-53fc-a974-72d506bd91fe','Linum perenne lepagei','f23e30d3-588b-50d1-afa1-4fce52661250','Linum perenne var. lepagei','231ae59d-6b1b-5c90-a7b6-427bbc6ee83c','Linum perenn lepage','25561','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Linaceae|Linoideae|Linum|Linum|Linum lewisii|Linum lewisii lepagei','73|8|11|42|157|28610|1353|28588|6551|25561','class|subclass|superorder|order|family|subfamily|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('25564','','','855d4c45-2982-5480-a173-15f731d2c7c0','Lonicera caerulea subsp. villosa (Michaux) Á. Löve & D. Löve','(Michaux) Á. Löve & D. Löve',0,3,'8f6cfded-0998-552f-b795-15e53e5a15fc','Lonicera caerulea villosa','a603aaf0-0964-5895-bfcf-0ea433e49ed2','Lonicera caerulea subsp. villosa','78d83fda-4d5a-565b-aaea-503151a3f12e','Lonicera caerule uillos','4204','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Caprifoliaceae|Lonicera|Chamaecerasus|Lonicera caerulea','73|8|4|24|105|1368|33598|4204','class|subclass|superorder|order|family|genus|subgenus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('25570','','','63e95b86-3ab4-5c1c-a5c1-79feb1463689','Peltandra virginica (Linnaeus) Schott & Endlicher subsp. virginica (Linnaeus) Schott & Endlicher','(Linnaeus) Schott & Endlicher',0,3,'fbd6087d-70f5-5331-a130-3d5f25be249e','Peltandra virginica virginica','004d772d-3aad-5abd-a6a5-6ed55140cc17','Peltandra virginica subsp. virginica','729fd45c-9785-54c6-86ba-8ff1225f4f19','Peltandra uirginic uirginic','2679','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Araceae|Aroideae|Peltandreae|Peltandra|Peltandra virginica','73|8|2|1|86|278|643|1517|2679','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('25587','','','d6d4e5cd-27b8-5f4d-b0f8-686ef9659e13','Epilobium densum var. nesophilum Fernald','Fernald',0,3,'f7ce5559-a662-5fbb-98c7-a48fa1084463','Epilobium densum nesophilum','9720156e-bfd1-53d8-860f-693a9dc5cbbf','Epilobium densum var. nesophilum','b5c1a240-fb39-5ce6-a487-7fd5b3c8b2df','Epilobium dens nesophil','6782','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium leptophyllum','73|8|11|44|178|300|502|1140|2189|6782','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25584','','','ae4a046e-8f98-5476-8de2-7278c5624f40','Poa pratensis Linnaeus var. pratensis Linnaeus','Linnaeus',0,3,'b7ecf8a6-9eea-583c-8b63-cbf598c21310','Poa pratensis pratensis','40bb57b8-bcb5-5667-9367-31c7f093b823','Poa pratensis var. pratensis','d7dae9c2-82ca-5113-9a65-ffd6672ec116','Poa pratens pratens','7898','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Poa|Poa pratensis|Poa pratensis pratensis','73|8|2|55|193|258|408|715|1565|2038|2232|7893|7898','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('25590','','','6cbe94fb-33f6-5111-93d7-961d3d00ac99','Scirpus pauciflorus var. fernaldii (Svenson) Hiitonen','(Svenson) Hiitonen',0,3,'cbc745db-2064-5b30-9584-ee46af85468a','Scirpus pauciflorus fernaldii','8315a16b-5888-5c5a-9b71-d2691569f1bc','Scirpus pauciflorus var. fernaldii','be1eb874-2ec0-5da2-b064-2ae2cb84552b','Scirpus pauciflor fernald','5254','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Zinserlingia|Eleocharis quinqueflora','73|8|2|55|120|266|547|1127|1999|5254','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25592','','','a491c5c2-e067-5243-bb51-223c8ed52507','Potamogeton epihydrus Rafinesque var. epihydrus Rafinesque','Rafinesque',0,3,'84007cd3-5353-5c74-b77d-6ffdf7510005','Potamogeton epihydrus epihydrus','9832b2d8-5e22-5de0-bdcd-0975709a09f2','Potamogeton epihydrus var. epihydrus','72b238bf-20eb-576d-9501-cb2de6dcd336','Potamogeton epihydr epihydr','8296','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Potamogeton|Potamogeton epihydrus','73|8|2|1|201|1585|8296','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25603','','','1ea56b04-bdf8-5c50-b369-a789451adb5b','Polygonum douglasii Greene var. douglasii Greene','Greene',0,3,'51dd09ab-76ed-5f94-84c7-9077a3c55fff','Polygonum douglasii douglasii','bc2a5878-3943-58c3-85b8-fcea3eb8540b','Polygonum douglasii var. douglasii','e70d0948-bc79-564a-a221-984e7986d527','Polygonum douglas douglas','8170','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Duravia|Duravia|Polygonum douglasii','73|8|15|14|197|248|556|1577|24864|24866|8170','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25605','','','50931c84-256e-5c95-861b-ef6436187bdf','Populus balsamifera Linnaeus subsp. balsamifera Linnaeus','Linnaeus',0,3,'1cd2b8c6-6ef1-5463-b648-5864eef6a3a9','Populus balsamifera balsamifera','a8d65d95-5667-5c7b-9c58-635d3b45ed4e','Populus balsamifera subsp. balsamifera','81094859-0ff9-5b5f-a745-af2565c471bc','Populus balsamifer balsamifer','9044','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Populus|Tacamahaca|Populus balsamifera','73|8|11|42|211|658|1583|2288|9044','class|subclass|superorder|order|family|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('25609','','','9c221a38-1373-5aaf-9591-b3e5314cc2ae','Rosa acicularis var. sayi (Schweinitz) Rehder','(Schweinitz) Rehder',0,3,'0d5cceb9-2841-5ca0-bc7e-786896735800','Rosa acicularis sayi','254904a0-307f-5e55-b091-220f8a93bbd3','Rosa acicularis var. sayi','8993c6cb-20e4-5a8c-9de9-711e0627717d','Rosa acicular say','8886','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Rosa|Rosa acicularis|Rosa acicularis sayi','73|8|11|61|207|257|668|1627|2052|2282|8887|8886','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('25614','','','8e8d03f6-6f39-5c2b-9d42-196f9ac6ff75','Salix drummondiana Barratt ex Hooker var. drummondiana Barratt ex Hooker','Barratt ex Hooker',0,3,'053e513f-40f1-533e-833c-d297dc397191','Salix drummondiana drummondiana','cd86d6e2-e768-5df4-8f73-1660fe7304d3','Salix drummondiana var. drummondiana','732cea8b-8228-595e-8c4e-b090d8b82a5f','Salix drummondian drummondian','9098','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Phylicifoliae|Salix drummondiana','73|8|11|42|211|658|1639|2053|2308|9098','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',2);
INSERT INTO core VALUES('25626','','','36d5a917-db70-5cf0-b8ee-917d99768bc1','Salix reticulata Linnaeus subsp. reticulata Linnaeus','Linnaeus',0,3,'2045d0a8-a1f1-5d88-b204-3a4bf0c8dee0','Salix reticulata reticulata','8b90b4f9-c196-5eda-8022-e935809c6aae','Salix reticulata subsp. reticulata','4c41e974-d232-5201-99bd-65a8fd707868','Salix reticulat reticulat','9152','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Chamaetia|Salix reticulata','73|8|11|42|211|658|1639|2056|2318|9152','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('25627','','','33869ef1-5a34-57d2-9feb-104eac9ad4db','Salix richardsonii Hooker var. richardsonii Hooker','Hooker',0,3,'dde13690-5f2c-5a34-894d-5214923bd4db','Salix richardsonii richardsonii','4d258ba5-6752-5aa9-b60e-a568b03f774d','Salix richardsonii var. richardsonii','c0c27726-484a-5762-b30e-f47b122176b2','Salix richardson richardson','9153','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Vetrix|Lanatae|Salix richardsonii','73|8|11|42|211|658|1639|2053|2306|9153','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25631','','','8b0b0930-f3cd-5e19-9711-3266c933c705','Solidago graminifolia var. grahamii J. Rousseau','J. Rousseau',0,3,'3f9bc98c-0203-5864-a0d8-92e3d0388138','Solidago graminifolia grahamii','cf4bd0c0-4c7a-5649-90b4-fffd2600d25a','Solidago graminifolia var. grahamii','e04a03bb-a7cd-5377-8e02-c81d7832e8e2','Solidago graminifol graham','3157','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Euthamia|Euthamia graminifolia','73|8|4|7|31424|244|413|1167|3157','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25634','','','187f374e-4074-505a-a303-1a02e6590773','Trientalis borealis Rafinesque subsp. borealis Rafinesque','Rafinesque',0,3,'1c1eb0b9-6df9-5614-93b2-e060e0311741','Trientalis borealis borealis','c4046dac-040e-584c-a394-83296ecdc18c','Trientalis borealis subsp. borealis','5b4f8423-9cec-5d59-a082-53bfeb0b148a','Trientalis boreal boreal','28275','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Lysimachioideae|Lysimachia|Lysimachia borealis','73|8|4|27|202|268|1383|28275','class|subclass|superorder|order|family|subfamily|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('25636','','','2bb0d589-6cd0-543d-9a10-d2301ccc9cb4','Vaccinium angustifolium Aiton var. angustifolium Aiton','Aiton',0,3,'00d14b68-f4ba-536e-8470-9a9371d40b92','Vaccinium angustifolium angustifolium','11571f5e-01a1-558b-83aa-fc90caff0e34','Vaccinium angustifolium var. angustifolium','74985c4b-f3ba-58d9-96c7-2bdfb4604bcc','Vaccinium angustifoli angustifoli','5566','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Cyanococcus|Vaccinium angustifolium','73|8|4|27|129|269|563|1806|2163|5566','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25644','','','0f8e7289-edda-5e70-9b00-e333ce2633bf','Viola sororia Willdenow subsp. sororia Willdenow','Willdenow',0,3,'1662a09e-0954-5cd9-b621-2809f1152042','Viola sororia sororia','d72871d6-1434-5618-9508-187cdcc103a9','Viola sororia subsp. sororia','dd3652a2-1722-5dcf-9dd9-4e4a8a524de7','Viola soror soror','9498','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Borealiamericanae|Viola sororia','73|8|11|42|235|342|583|1822|33150|33151|33152|9498','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('25649','','','a793a0a6-c70d-5966-962c-bf8244a12cc8','Veronica peregrina Linnaeus var. peregrina Linnaeus','Linnaeus',0,3,'4707e27e-1300-56e0-a866-0896c7188c0c','Veronica peregrina peregrina','b0e54b80-7775-5fe2-be5c-baed7cf17549','Veronica peregrina var. peregrina','3304ff56-b6e1-567f-8ba7-df13d537df35','Veronica peregrin peregrin','7334','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Veroniceae|Veronica|Beccabunga|Veronica peregrina|Veronica peregrina peregrina','73|8|4|36|190|597|1817|2027|7335|7334','class|subclass|superorder|order|family|tribe|genus|subgenus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('25653','','','3b4f92e6-eb2f-5e6e-b8b9-79dc2af5bc4c','Suaeda maritima (Linnaeus) Dumortier subsp. maritima (Linnaeus) Dumortier','(Linnaeus) Dumortier',0,3,'f0015cb7-ed1e-59d4-8cc3-a7cfb475376a','Suaeda maritima maritima','c7ccb060-6f66-52c9-ab3f-864cca6c9ccf','Suaeda maritima subsp. maritima','c1b26f5f-4005-5987-b2d1-10b8a6634f3b','Suaeda maritim maritim','4568','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Suaedoideae|Suaedeae|Suaeda|Brezia|Suaeda maritima','73|8|15|14|79|381|683|1725|2093|4568','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('25661','','','6e8ec91b-9990-570a-af51-008a80690fa6','Arnica louiseana subsp. genuina Maguire nom. inval.','Maguire',0,3,'1aae9056-9cf5-5e8f-8362-697c4f788c00','Arnica louiseana genuina','453636cb-1a4c-5cbc-9c8f-6c282adc7a66','Arnica louiseana subsp. genuina','edbb45e0-8b0b-5d17-8fca-9b5a771f75dd','Arnica louisean genuin','2869','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica louiseana','73|8|4|7|31424|244|446|857|2869','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',4);
INSERT INTO core VALUES('25666','','','771e2a3f-bf6e-59ed-ba89-1e1b12730ba3','Arnica louiseana var. brevifolia (Rydberg) Maguire','(Rydberg) Maguire',0,3,'c0f64690-463d-5526-ba91-10883dc1530d','Arnica louiseana brevifolia','51c0064d-27bf-599d-8876-a31bbbe6a8b3','Arnica louiseana var. brevifolia','414a1b68-abdc-500a-955d-60b5809c0dd6','Arnica louisean breuifol','2859','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica griscomii|Arnica griscomii frigida','73|8|4|7|31424|244|446|857|2860|2859','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('25673','','','53c25936-e1aa-5445-b5e4-9212adb53712','Arnica tenuis Rydberg','Rydberg',0,2,'0a39e38f-8880-57ba-b65c-726e255a2521','Arnica tenuis','0a39e38f-8880-57ba-b65c-726e255a2521','Arnica tenuis','30b71a88-b8ee-5d5d-8202-df1269e48c1d','Arnica tenu','2873','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica rydbergii','73|8|4|7|31424|244|446|857|2873','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25674','','','815fc032-b7b7-52bd-a29e-b2eb8a5f00f1','Arnica aurantiaca Greene','Greene',0,2,'749dd64f-748e-56ac-a777-864b9eadc43a','Arnica aurantiaca','749dd64f-748e-56ac-a777-864b9eadc43a','Arnica aurantiaca','65a4919f-0f54-5099-926d-136a0e60a457','Arnica aurantiac','2873','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica rydbergii','73|8|4|7|31424|244|446|857|2873','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25683','','','6a9b63c9-17b9-5df8-81a0-ef43a0db8ef3','Arnica arcana A. Nelson','A. Nelson',0,2,'c2ce45c1-0273-5f73-b910-46dd871ffb52','Arnica arcana','c2ce45c1-0273-5f73-b910-46dd871ffb52','Arnica arcana','74a16ff5-b412-540e-8454-e3e921eb6244','Arnica arcan','2867','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica lonchophylla','73|8|4|7|31424|244|446|857|2867','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25688','','','572893e5-6760-5b9d-ae3d-2748e88a7e14','Arnica alpina subsp. genuina Maguire nom. inval.','Maguire',0,3,'a37a1e99-adf6-5523-817e-1c641df4d98f','Arnica alpina genuina','2728959c-66b9-518c-9ecf-cd21b4124070','Arnica alpina subsp. genuina','3fecbfae-f546-5673-8bde-f86899e09d7e','Arnica alpin genuin','2852','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica angustifolia|Arnica angustifolia angustifolia','73|8|4|7|31424|244|446|857|2853|2852','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',4);
INSERT INTO core VALUES('25694','','','65d7db0e-b6cb-5649-ad65-79f14fe7faf5','Arnica intermedia Turczaninow','Turczaninow',0,2,'e6cfd40b-8210-5dcf-88c2-4310c3b0ec9e','Arnica intermedia','e6cfd40b-8210-5dcf-88c2-4310c3b0ec9e','Arnica intermedia','c202cd72-ba0d-5290-b8a4-4638853580d1','Arnica intermed','2852','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica angustifolia|Arnica angustifolia angustifolia','73|8|4|7|31424|244|446|857|2853|2852','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('25700','','','638b9281-9fa1-5469-a84c-59b1bf94c9e8','Arnica alpina var. tomentosa (J.M. Macoun) Cronquist','(J.M. Macoun) Cronquist',0,3,'7860f2bd-854d-5156-b1e7-88e69a595439','Arnica alpina tomentosa','4299a846-f179-56f7-9a67-1f2d18a705c4','Arnica alpina var. tomentosa','3a965045-faad-5ec1-b61f-a56d014a9265','Arnica alpin tomentos','2854','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica angustifolia|Arnica angustifolia tomentosa','73|8|4|7|31424|244|446|857|2853|2854','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('25708','','','60ecda54-9b4b-58a4-8dd1-9b019d6b6762','Arnica stricta Greene nom. illeg.','Greene',0,2,'c32125d8-b292-5db6-8612-8efd3a34bef6','Arnica stricta','c32125d8-b292-5db6-8612-8efd3a34bef6','Arnica stricta','51fda6d3-c7b1-5b78-a05c-f000624cfda0','Arnica strict','2874','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica sororia','73|8|4|7|31424|244|446|857|2874','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('25711','','','cf2a4d79-9d2b-5717-a34e-4d569e9816fe','Aster simplex Willdenow var. simplex Willdenow','Willdenow',0,3,'1c61e21a-9efc-5b9c-98f4-5df3cd712454','Aster simplex simplex','fcd4bbb7-5308-5580-bc7f-c0bf3ea0ea47','Aster simplex var. simplex','1c61e21a-9efc-5b9c-98f4-5df3cd712454','Aster simplex simplex','3552','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum lanceolatum|Symphyotrichum lanceolatum lanceolatum|Symphyotrichum lanceolatum lanceolatum lanceolatum','73|8|4|7|31424|244|413|1733|1983|2076|3548|3550|3552','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('25717','','','fdeac079-609a-51b3-9826-b447a0712c5a','Aster ciliatus (Ledebour) Fedtschenko nom. illeg.','(Ledebour) Fedtschenko',0,2,'3188780f-0598-5d96-a96b-a5cb7dab3742','Aster ciliatus','3188780f-0598-5d96-a96b-a5cb7dab3742','Aster ciliatus','be5a809e-dd1d-5b16-b952-98631a8f829b','Aster ciliat','3528','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Conyzopsis|Symphyotrichum ciliatum','73|8|4|7|31424|244|413|1733|1983|23439|3528','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('25719','','','ea2b9bbd-8da9-5950-8b33-1e606766be66','Lasallea novae-angliae (Linnaeus) Semple & Brouillet','(Linnaeus) Semple & Brouillet',0,2,'d1282d90-ea4b-5a67-bc69-fb61378fa7d8','Lasallea novae-angliae','d1282d90-ea4b-5a67-bc69-fb61378fa7d8','Lasallea novae-angliae','36d67026-6216-52b7-b17f-c300f6e5cd5e','Lasallea nouae-angli','3561','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Virgulus|Symphyotrichum novae-angliae','73|8|4|7|31424|244|413|1733|1985|3561','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25726','','','b94dddb3-4362-5735-aae8-83f57caffa4b','Carex bipartita var. amphigena (Fernald) Polunin','(Fernald) Polunin',0,3,'8421e110-60d4-5b0c-aae8-37a18cac3cb6','Carex bipartita amphigena','f0f3e84a-62f7-510b-b33c-079ddb3678a9','Carex bipartita var. amphigena','523da8fa-c901-57eb-83bf-9d6e952d4ba8','Carex bipartit amphigen','4881','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Glareosae|Carex glareosa|Carex glareosa glareosa','73|8|2|55|120|266|32773|951|2107|4882|4881','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('25738','','','c2564940-ddf3-5563-84be-90ebbf5ff0d6','Carex mirabilis var. tenera (Dewey) Provancher','(Dewey) Provancher',0,3,'9273bbb0-cbcf-53fb-890f-ed90f49f3fa0','Carex mirabilis tenera','5392b77c-48e5-5eec-b392-1de8acc993b3','Carex mirabilis var. tenera','80d1ccc8-9cd0-5ec7-9d71-c9075a0e996b','Carex mirabil tener','5112','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex tenera','73|8|2|55|120|266|32773|951|2097|5112','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25740','','','9bbc669c-5eea-5490-99a5-3297a4adcde5','Cardamine pratensis Linnaeus var. pratensis Linnaeus','Linnaeus',0,3,'b8fc3764-104a-51f0-84b5-c7cd2f1f332d','Cardamine pratensis pratensis','a4116154-5c90-5bbb-8b99-25badb37d58b','Cardamine pratensis var. pratensis','41e9d246-8839-5417-80d3-060491b15bfd','Cardamine pratens pratens','3964','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine pratensis','73|8|11|10|98|445|949|3964','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25745','','','5730a988-83e2-5ff7-b68d-34fa2db80c3b','Carex cephalophora Muhlenberg ex Willdenow var. cephalophora Muhlenberg ex Willdenow','Muhlenberg ex Willdenow',0,3,'3b18abe1-895c-53e5-911f-69a912654ec6','Carex cephalophora cephalophora','7c04c6bc-1161-527c-855b-520fdb243646','Carex cephalophora var. cephalophora','d824b683-f7ee-549c-8a1e-1a0f1966496e','Carex cephalophor cephalophor','4810','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phaestoglochin|Carex cephalophora','73|8|2|55|120|266|32773|951|2098|4810','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',2);
INSERT INTO core VALUES('25756','','','33b294db-3698-54b1-a830-7f2b26ba582f','Chenopodium album Linnaeus var. album Linnaeus','Linnaeus',0,3,'75db3e36-7f1d-5c2d-8bc4-57745b76cdfb','Chenopodium album album','3a56e3f5-a01b-5a57-a5cc-4655cdb67ae6','Chenopodium album var. album','267bfc87-5e1a-5847-8f38-2a7a73546df3','Chenopodium alb alb','4493','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Chenopodium|Chenopodium|Chenopodium|Chenopodium album','73|8|15|14|79|289|454|987|2084|2351|4493','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25758','','','91d40bab-c998-5cbe-bdb9-9cc69886ee8f','Circaea lutetiana var. canadensis Linnaeus','Linnaeus',0,3,'8e7fd366-ca1a-561f-ace6-6bca4595a17e','Circaea lutetiana canadensis','1fb8f1d8-63b7-5ea9-a669-6d377124456b','Circaea lutetiana var. canadensis','8829b819-c086-5ee1-b3f7-7e20a98568f1','Circaea lutetian canadens','6748','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Circaeeae|Circaea|Circaea canadensis|Circaea canadensis canadensis','73|8|11|44|178|300|507|998|6749|6748','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('25754','','','d7fd13c8-be7a-57fe-b745-ab56af234819','Cerastium beeringianum Chamisso & Schlechtendal var. beeringianum Chamisso & Schlechtendal','Chamisso & Schlechtendal',0,3,'02bb8f52-b1e5-5459-a7ee-c10930aafdf3','Cerastium beeringianum beeringianum','ca29c854-c65f-5d24-97f5-24ec0cdf3018','Cerastium beeringianum var. beeringianum','dde689ae-572d-5bd5-867f-f35c41687760','Cerastium beeringian beeringian','4259','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium beeringianum','73|8|15|14|106|498|972|4259','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25768','','','fccfe19b-3919-5886-9149-35cb5ff3314f','Cochlearia officinalis var. groenlandica (Linnaeus) Gelert','(Linnaeus) Gelert',0,3,'9269fd60-b07e-50e9-a14e-4a3bb2b34ea1','Cochlearia officinalis groenlandica','5ec38a7f-cdd0-532e-8378-4d4089ea9aff','Cochlearia officinalis var. groenlandica','2fdad166-653f-57a0-9562-3e238205bc90','Cochlearia officinal groenlandic','3973','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cochlearieae|Cochlearia|Cochlearia groenlandica','73|8|11|10|98|511|1012|3973','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25770','','','c0841737-3cce-56a7-aaab-cc2675c11f59','Conioselinum chinense var. anticostense J. Rousseau','J. Rousseau',0,3,'5cf58df0-fb02-5c4e-a9b5-9d5d507236a9','Conioselinum chinense anticostense','8e2add27-96cd-5592-9666-24bf12627d6f','Conioselinum chinense var. anticostense','460161dc-35eb-58a3-901c-6a8ced011ac6','Conioselinum chinens anticostens','2564','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Conioselinum chinense|Conioselinum|Conioselinum chinense','73|8|4|3|83|254|29100|1023|2564','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25779','','','0bff9d9b-601e-574a-8fd9-e55194f253d0','Cystopteris fragilis (Linnaeus) Bernhardi subsp. fragilis (Linnaeus) Bernhardi','(Linnaeus) Bernhardi',0,3,'0bfc28fe-c53a-548b-ae76-693ab08bc060','Cystopteris fragilis fragilis','a37de36f-5106-540a-8639-e4c871b79ce3','Cystopteris fragilis subsp. fragilis','8d04590a-8a67-5613-a10c-92d6537f247b','Cystopteris fragil fragil','5376','Equisetopsida|Polypodiidae|Polypodiales|Payer|Cystopteris|Cystopteris fragilis','73|33|56|26382|1071|5376','class|subclass|order|family|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('25786','','','c4d2a607-8f47-540a-8653-46246955cdae','Epilobium angustifolium Linnaeus var. angustifolium Linnaeus','Linnaeus',0,3,'43a6a75c-1455-571f-a0f5-5cf9e13f92ca','Epilobium angustifolium angustifolium','434a88fc-acc7-5028-924a-46a50eee11e4','Epilobium angustifolium var. angustifolium','9c557c40-b530-5596-8818-4cae793ed388','Epilobium angustifoli angustifoli','29497','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Chamaenerion|Chamaenerion|Chamaenerion angustifolium|Chamaenerion angustifolium angustifolium','73|8|11|44|178|300|502|29482|29483|17491|29497','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('25792','','','b1608918-c86b-5356-bd51-b2843bec938e','Panicularia laxa Scribner','Scribner',0,2,'e75b8e46-4fe0-5dcd-b142-89631589225d','Panicularia laxa','e75b8e46-4fe0-5dcd-b142-89631589225d','Panicularia laxa','e772766c-9bfe-5bb9-9863-cb37e0693ee5','Panicularia lax','7711','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Meliceae|Glyceria|Striatae|Glyceria canadensis|Glyceria canadensis laxa','73|8|2|55|193|258|568|1212|2226|7695|7711','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('25794','','','b19c5c1f-d29c-551a-8560-eac1e24033f1','Panicularia nervata subsp. elata (Nash) Piper','(Nash) Piper',0,3,'25714e17-ec46-5ed8-8c96-c6d3f27443a6','Panicularia nervata elata','8b539003-a646-51e6-87ba-72f883d709a7','Panicularia nervata subsp. elata','3a38ac1d-9d0c-5a2c-abcf-49bd44218f9b','Panicularia neruat elat','7697','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Meliceae|Glyceria|Striatae|Glyceria elata','73|8|2|55|193|258|568|1212|2226|7697','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('25800','','','ef5d9b77-ea67-5fa2-81ec-39c1bb24ed49','Muhlenbergia schreberi subsp. curtisetosa Scribner','Scribner',0,3,'9bd7bd54-1fe0-59a9-8471-dfe72e2754d6','Muhlenbergia schreberi curtisetosa','d3aa2834-f465-5508-9ff6-40874b76e384','Muhlenbergia schreberi subsp. curtisetosa','59ac1bf8-205f-5676-8719-ecafdd64cbd1','Muhlenbergia schreber curtisetos','7792','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Muhlenbergiinae|Muhlenbergia|Muhlenbergia curtisetosa','73|8|2|55|193|294|468|745|1439|7792','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('25805','','','50ae6b14-fe89-535c-b905-84b3c4ca9285','Pascopyrum smithii (Rydberg) Á. Löve nom. inval.','(Rydberg) Á. Löve',0,2,'d287aec9-e210-53ce-b593-eafc8ed5be80','Pascopyrum smithii','d287aec9-e210-53ce-b593-eafc8ed5be80','Pascopyrum smithii','d2058cd0-758b-55d2-b76a-2256eb23273d','Pascopyrum smith','7814','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Pascopyrum|Pascopyrum smithii','73|8|2|55|193|258|406|709|1912|7814','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('25811','','','a508228b-afb5-5f46-9bbf-c0f2d4c35713','Phippsia ×algidiformis (Harry Smith) Tzvelev','(Harry Smith) Tzvelev',0,2,'c8f64427-fdbe-5b9b-859f-d131f61de003','Phippsia algidiformis','3f88618a-cad0-5858-a1c9-c758268cc493','Phippsia × algidiformis','65c19ead-b0b9-53df-9f6a-cdde261873be','Phippsia algidiform','7822','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Coleanthinae|Phippsia|Phippsia concinna','73|8|2|55|193|258|408|722|1535|7822','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('25812','','','192018f6-7180-5e55-991f-56acd5c851be','Equisetum hyemale var. jesupi (A.A. Eaton) Victorin','(A.A. Eaton) Victorin',0,3,'07d712b5-c1ae-5f55-a665-8b0d4d168c2d','Equisetum hyemale jesupi','32cf9cc9-f087-561e-b9b0-7414609ac7f8','Equisetum hyemale var. jesupi','4a44f772-b0a1-5c7a-90ef-7f15578df426','Equisetum hyemal iesup','32627','Equisetopsida|Equisetidae|Equisetales|Equisetaceae|Equisetum|Hippochaete|Equisetum jesupii','73|26|25|128|1142|2005|32627','class|subclass|order|family|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25819','','','40e6152f-c581-5e0d-b90d-3037ef1f5b69','Poa arctica var. lanata (Scribner & Merrill) B. Boivin','(Scribner & Merrill) B. Boivin',0,3,'ac669a72-7019-53e6-9903-bd7d8746e41a','Poa arctica lanata','1ab2288e-9b76-5280-bfc7-b3010fe9c0db','Poa arctica var. lanata','a8e7da2e-19b5-5d2a-a3f3-1c57c4d1f55a','Poa arctic lanat','7850','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Poa|Poa arctica|Poa arctica lanata','73|8|2|55|193|258|408|715|1565|2038|2232|7846|7850','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('25822','','','845f4230-65ab-5c23-b6b0-a9983c97fa5e','Poa caesia var. glauca (Vahl) Hartman','(Vahl) Hartman',0,3,'015a08d5-df17-5951-8671-1a07c6c7e39d','Poa caesia glauca','6869e720-7217-5c09-9554-c2e8adce74c3','Poa caesia var. glauca','2cc78168-5367-57b2-8b71-bacde258e690','Poa caes glauc','7867','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Stenopoa|Poa glauca|Poa glauca glauca','73|8|2|55|193|258|408|715|1565|2038|2238|7868|7867','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('25827','','','4720b5be-d879-5fed-8353-55192b3e0d8f','Melica macrantha (Vasey) Beal','(Vasey) Beal',0,2,'03b13913-91a3-589b-a9aa-0283d8ac480a','Melica macrantha','03b13913-91a3-589b-a9aa-0283d8ac480a','Melica macrantha','7ef3ca70-e340-5552-9e20-373665ccec06','Melica macranth','7883','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Poa|Poa|Madropoa|Madropoa|Poa macrantha','73|8|2|55|193|258|408|715|1565|2038|2237|2368|7883','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('25833','','','de530f35-82f6-5cd7-a7ac-ba84464c4ea2','Eriophorum brachyantherum Trautvetter & C.A. Meyer var. brachyantherum Trautvetter & C.A. Meyer','Trautvetter & C.A. Meyer',0,3,'a3ab3136-0fca-50d5-9b23-ad5363aa2b9c','Eriophorum brachyantherum brachyantherum','4779f8dc-55c3-5879-ac6e-c245e025e705','Eriophorum brachyantherum var. brachyantherum','0703d935-33bd-5635-afd4-e5e1c86b918e','Eriophorum brachyanther brachyanther','5268','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Scirpeae|Eriophorum|Eriophorum|Eriophorum brachyantherum','73|8|2|55|120|266|420|1152|2001|5268','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25845','','','088e017c-c402-5b71-8da6-df329d02b281','Gentianella amarella var. acuta (Michaux) Herder nom. inval.','(Michaux) Herder',0,3,'3dba9d21-a7e4-5c68-a31e-a6b4423d75bd','Gentianella amarella acuta','8b4397c7-095e-5ffa-bfb5-b0befac2232f','Gentianella amarella var. acuta','f2a0e3ec-ac49-5b1d-a573-beb494ac9715','Gentianella amarell acut','6009','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Gentianella|Gentianella amarella|Gentianella amarella acuta','73|8|4|30|135|460|717|1200|6010|6009','class|subclass|superorder|order|family|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',4);
INSERT INTO core VALUES('25848','','','35ead5f6-9f63-573b-9115-b8758d249425','Gentianopsis victorinii (Fernald) H.H. Iltis','(Fernald) H.H. Iltis',0,2,'8105c1e0-cccb-5747-ae13-a59e58613b56','Gentianopsis victorinii','8105c1e0-cccb-5747-ae13-a59e58613b56','Gentianopsis victorinii','7b7c2c3f-ecb8-51c5-ac7c-5e6ae63b5578','Gentianopsis uictorin','6028','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Gentianopsis|Gentianopsis virgata|Gentianopsis virgata victorinii','73|8|4|30|135|460|717|1201|6026|6028','class|subclass|superorder|order|family|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('25854','','','c3466eae-4d20-577a-8252-b5c2fc674b7b','Villarsia crista-galli (Menzies ex Hooker) Grisebach','(Menzies ex Hooker) Grisebach',0,2,'b30d7034-c6c5-5a63-8cc3-6e7ac59fb211','Villarsia crista-galli','b30d7034-c6c5-5a63-8cc3-6e7ac59fb211','Villarsia crista-galli','e32bb575-1be9-576d-88fb-d79e3d725700','Villarsia crista-gall','25852','Equisetopsida|Magnoliidae|Asteranae|Asterales|Menyanthaceae|Nephrophyllidium|Nephrophyllidium crista-galli|Nephrophyllidium crista-galli crista-galli','73|8|4|7|169|23775|17360|25852','class|subclass|superorder|order|family|genus|species|subspecies','species','0','0','0','',2);
INSERT INTO core VALUES('25868','','','ca3b7120-29ae-5f27-8a25-28e63d87e67b','Lepturus paniculatus Nuttall','Nuttall',0,2,'4466db2b-14ca-5013-becb-5477ae239b24','Lepturus paniculatus','4466db2b-14ca-5013-becb-5477ae239b24','Lepturus paniculatus','b57405c9-007d-56bf-b548-f1b92b9474e2','Lepturus paniculat','25869','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Muhlenbergiinae|Muhlenbergia|Muhlenbergia paniculata','73|8|2|55|193|294|468|745|1439|25869','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25882','','','f3164ab6-f310-5574-99c7-538b2a422cdd','Sparganium ramosum subsp. stoloniferum Graebner','Graebner',0,3,'fa511c6b-0e0b-51c9-b72a-663e09e54537','Sparganium ramosum stoloniferum','d4d72210-22bb-5c5a-bea0-ed1056a2f72c','Sparganium ramosum subsp. stoloniferum','b516ff70-2849-55ca-b1f7-748eb65b47e2','Sparganium ramos stolonifer','9392','Equisetopsida|Magnoliidae|Lilianae|Poales|Typhaceae|Sparganium|Sparganium|Sparganium eurycarpum','73|8|2|55|231|1703|33647|9392','class|subclass|superorder|order|family|genus|subgenus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('25881','','','7f614d8f-00dc-5239-b91a-770643578905','Phegopteris dryopteris (Linnaeus) Fée','(Linnaeus) Fée',0,2,'34f73c19-539e-5393-81ea-266c492896ee','Phegopteris dryopteris','34f73c19-539e-5393-81ea-266c492896ee','Phegopteris dryopteris','ad74524f-4032-5b37-9743-4468df5e5814','Phegopteris dryopter','5414','Equisetopsida|Polypodiidae|Polypodiales|Payer|Gymnocarpium|Gymnocarpium dryopteris','73|33|56|26382|1221|5414','class|subclass|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25888','','','59631583-655d-5c96-99a5-ad2a24e54157','Carex umbellata var. brevirostris Boott','Boott',0,3,'55c06003-1f01-521d-9b84-0b261de1f2c9','Carex umbellata brevirostris','138a6946-de27-52c5-915e-da0c95ef77e1','Carex umbellata var. brevirostris','912b4e82-4c2f-52b5-aac0-d8cb3ce4b9b9','Carex umbellat breuirostr','5129','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Acrocystis|Carex umbellata','73|8|2|55|120|266|32773|951|2099|5129','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('25896','','','5b041833-e777-5598-81f9-daa892f5e5c7','Chaerefolium anthriscus (Linnaeus) Schinz & Thellung','(Linnaeus) Schinz & Thellung',0,2,'d7d0cea9-a5b4-5f43-af65-7946d8ba3497','Chaerefolium anthriscus','d7d0cea9-a5b4-5f43-af65-7946d8ba3497','Chaerefolium anthriscus','c9c0c5e5-f070-55f1-8b7d-7814751427a2','Chaerefolium anthrisc','2542','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Scandiceae|Anthriscus|Anthriscus caucalis','73|8|4|3|83|254|431|829|2542','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('25901','','','62195be2-8b82-5d30-9423-ac56978a4016','Lobelia spicata var. originalis McVaugh nom. inval.','McVaugh',0,3,'8a06c1a7-df99-5d9b-bb97-020f40c32cff','Lobelia spicata originalis','be7bb746-f4da-562c-a122-027d56c17755','Lobelia spicata var. originalis','e65639e7-0f4c-50ef-b70d-610f66f703be','Lobelia spicat original','4187','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Lobelioideae|Lobelia|Lobelia|Lobelia spicata','73|8|4|7|103|327|1362|32323|4187','class|subclass|superorder|order|family|subfamily|genus|section|species','variety','0','0','0','',4);
INSERT INTO core VALUES('25906','','','351580dd-4c40-5a14-9e2b-6bb09f1beb6e','Artemisia vulgaris var. discolor (Douglas ex de Candolle) Jepson','(Douglas ex de Candolle) Jepson',0,3,'b67e2871-945e-558d-944b-4d094855cb2f','Artemisia vulgaris discolor','a6a42d23-c0ba-5773-80d6-b57187c9f4df','Artemisia vulgaris var. discolor','3f1bc26a-35ca-5586-98a7-1f9cdb889315','Artemisia uulgar discolor','2904','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Artemisia|Artemisia michauxiana','73|8|4|7|31424|244|393|32467|861|1975|2904','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('25902','','','3cb1c2bb-05a1-58de-92d7-6762039a615a','Lycopus americanus Muhlenberg ex W.P.C. Barton var. americanus Muhlenberg ex W.P.C. Barton','Muhlenberg ex W.P.C. Barton',0,3,'3b527da3-e387-5a92-afc7-1d1511be8b58','Lycopus americanus americanus','7d1ba7a8-f002-5f8a-9e80-1de90603b57b','Lycopus americanus var. americanus','c83ccac2-fd8b-5e35-95a7-bcfdc8002d6b','Lycopus american american','6390','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Lycopus|Lycopus americanus','73|8|4|36|152|255|402|718|1380|6390','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('25915','','','4fae03b5-6672-5e8a-bece-2cbc0fcc8860','Rumex acetosella Linnaeus subsp. acetosella Linnaeus','Linnaeus',0,3,'c4922395-1710-510f-8c81-faab292c3828','Rumex acetosella acetosella','5227ca0a-521a-5ff2-bc3a-309fd3a58dc2','Rumex acetosella subsp. acetosella','10350ad0-c9ec-539e-871f-3a7965ec9fe0','Rumex acetosell acetosell','8201','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Rumiceae|Rumex|Rumex acetosella','73|8|15|14|197|248|639|1631|8201','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('25923','','','09549f8c-9a22-508c-9722-0552e478d4f9','Chrysothamnus viscidiflorus var. elegans (Greene) S.F. Blake','(Greene) S.F. Blake',0,3,'f5260502-02ab-54fa-8ba0-4a15a5663612','Chrysothamnus viscidiflorus elegans','4b1c57d5-209d-566e-8b74-1442a9bf4ba1','Chrysothamnus viscidiflorus var. elegans','ada2c970-00fc-595d-8d2f-78b1671dbee0','Chrysothamnus uiscidiflor elegans','2983','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Chrysothamnus|Chrysothamnus viscidiflorus|Chrysothamnus viscidiflorus lanceolatus','73|8|4|7|31424|244|413|993|2984|2983','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('25926','','','4a0b258d-a7d4-55f8-83dc-1e1c28a8f50b','Bigelowia douglasii var. puberula (D.C. Eaton) A. Gray','(D.C. Eaton) A. Gray',0,3,'6f23c45f-441b-5ac7-b277-8ff12ff5e7b6','Bigelowia douglasii puberula','326e4683-ad23-5f23-a098-d7196badfa42','Bigelowia douglasii var. puberula','a61d0294-c352-5128-9bec-6ac79a982772','Bigelowia douglas puberul','2985','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Chrysothamnus|Chrysothamnus viscidiflorus|Chrysothamnus viscidiflorus puberulus','73|8|4|7|31424|244|413|993|2984|2985','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('25937','','','11e1af9c-7f5d-5711-b555-4f7668c255e5','Vaccinium oxycoccos var. microcarpum Turczaninow ex Ruprecht','Turczaninow ex Ruprecht',0,3,'a697ba2a-e0e8-5b97-a853-db1be61d2062','Vaccinium oxycoccos microcarpum','7fdf5eaf-76c0-5c58-8db6-9a727eacacea','Vaccinium oxycoccos var. microcarpum','621c8eec-e499-55ff-9757-dafb094283d6','Vaccinium oxycocc microcarp','16042','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Oxycoccus|Vaccinium microcarpum','73|8|4|27|129|269|563|1806|2165|16042','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',2);
INSERT INTO core VALUES('25941','','','12b6b031-d4fb-51b3-9808-ee070bdfb60e','Lophion aduncum (Smith) Nieuwland & Lunell','(Smith) Nieuwland & Lunell',0,2,'ccd84345-e7ab-51f7-9b7c-a029b68a5f0e','Lophion aduncum','ccd84345-e7ab-51f7-9b7c-a029b68a5f0e','Lophion aduncum','b90d62c5-f8fc-5a30-8287-0ce217d3cf48','Lophion adunc','9473','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Viola|Rostratae|Viola adunca|Viola adunca adunca','73|8|11|42|235|342|583|1822|33150|33148|33149|9474|9473','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('25947','','','e264db64-bdcc-5067-b287-4bd388a117da','Lophion rugulosum (Greene) Lunell','(Greene) Lunell',0,2,'1042edb3-5540-5acc-9cc1-b5a964d29755','Lophion rugulosum','1042edb3-5540-5acc-9cc1-b5a964d29755','Lophion rugulosum','03140f0f-2ce1-51ce-b6ff-0408d604912c','Lophion rugulos','21527','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Chamaemelanium|Viola rugulosa','73|8|11|42|235|342|583|1822|33150|33157|21527','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('25951','','','f7291bce-ecf2-56f2-9ffc-38bdbf783f4d','Viola macrotis Greene','Greene',0,2,'4800b760-026c-5436-bdc3-bb4c02590824','Viola macrotis','4800b760-026c-5436-bdc3-bb4c02590824','Viola macrotis','2d6c8613-587a-5a9f-8da0-212c5a63f0a9','Viola macrot','9486','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Borealiamericanae|Viola cucullata','73|8|11|42|235|342|583|1822|33150|33151|33152|9486','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('25962','','','660d9b3b-681b-5167-9b61-c626a2dc7b85','Viola simulata M.S. Baker','M.S. Baker',0,2,'f5772c70-de23-5dbd-878e-a03faf4a29d3','Viola simulata','f5772c70-de23-5dbd-878e-a03faf4a29d3','Viola simulata','4b3827a6-d724-5b05-9d5f-b90267d01f70','Viola simulat','9493','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Langsdorffianae|Viola langsdorffii','73|8|11|42|235|342|583|1822|33150|33151|33201|9493','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('25969','','','0c92b213-5e19-5efa-94cc-eeb1fbbe6750','Viola pedata var. inornata Greene','Greene',0,3,'d6528c87-f6f2-58a4-9f1c-aa330ed6fe47','Viola pedata inornata','4583397a-2724-5562-b872-e4bc06b57fe1','Viola pedata var. inornata','2ff352f5-52f1-5eb3-b9a4-d7d311160f8e','Viola pedat inornat','9504','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Pedatae|Viola pedata|Viola pedata pedata','73|8|11|42|235|342|583|1822|33150|33151|33175|9505|9504','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('25971','','','f0972f53-5ecb-5fe6-95a4-a822e3a6cfa4','Viola ampliata Greene','Greene',0,2,'a698683d-2daf-51dc-9574-a0efc0747b04','Viola ampliata','a698683d-2daf-51dc-9574-a0efc0747b04','Viola ampliata','d31198d5-6d89-5345-b99c-46822764c792','Viola ampliat','9504','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Pedatae|Viola pedata|Viola pedata pedata','73|8|11|42|235|342|583|1822|33150|33151|33175|9505|9504','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('25977','','','09ced150-4c83-5013-9245-ac86a026cd3f','Viola nuttallii var. linguifolia (Nuttall) Piper','(Nuttall) Piper',0,3,'100273e7-489f-504e-902a-3285979b441e','Viola nuttallii linguifolia','80784594-ce56-5d02-9f7b-a050cfc3357d','Viola nuttallii var. linguifolia','bd2b4aad-9a3c-5b73-8435-f2a1e08d84fa','Viola nuttall linguifol','9508','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Chamaemelanium|Viola praemorsa|Viola praemorsa linguifolia','73|8|11|42|235|342|583|1822|33150|33157|9509|9508','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('25985','','','ced71795-05fe-5d78-9cc5-dd3793d6c638','Crocion pubescens (Aiton) Nieuwland & Kaczmarek','(Aiton) Nieuwland & Kaczmarek',0,2,'dbdeb106-6a4d-51bf-ae0b-13c96067d9c8','Crocion pubescens','dbdeb106-6a4d-51bf-ae0b-13c96067d9c8','Crocion pubescens','dbdeb106-6a4d-51bf-ae0b-13c96067d9c8','Crocion pubescens','9512','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Chamaemelanium|Viola pubescens','73|8|11|42|235|342|583|1822|33150|33157|9512','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('25989','','','0b496618-e902-5ab8-94db-5b199d8d8a35','Viola ovata Nuttall','Nuttall',0,2,'1d3092c0-829f-5922-8e87-b4e35f0468b5','Viola ovata','1d3092c0-829f-5922-8e87-b4e35f0468b5','Viola ovata','10be1da1-b2b5-550e-b7d3-b52414b8fd01','Viola ouat','21570','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Borealiamericanae|Viola fimbriatula','73|8|11|42|235|342|583|1822|33150|33151|33152|21570','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('25996','','','06213915-9f41-5f5b-9adf-ca627b6b07e1','Viola subsagittata Greene','Greene',0,2,'8817013a-e739-50b9-b441-0b9bb75380e8','Viola subsagittata','8817013a-e739-50b9-b441-0b9bb75380e8','Viola subsagittata','ea549b4b-582c-552b-b88b-c91e998fe4ce','Viola subsagittat','9521','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Borealiamericanae|Viola sagittata','73|8|11|42|235|342|583|1822|33150|33151|33152|9521','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('26002','','','d9a3a542-e0fe-51cd-a385-b4ac6624aa47','Viola chalcosperma Brainerd','Brainerd',0,2,'134fba5e-3539-509c-9004-30108ba0f1ab','Viola chalcosperma','134fba5e-3539-509c-9004-30108ba0f1ab','Viola chalcosperma','4eb466e3-783e-559b-8a6b-2cd819ef6fbf','Viola chalcosperm','9498','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Borealiamericanae|Viola sororia','73|8|11|42|235|342|583|1822|33150|33151|33152|9498','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('26008','','','71657897-a93b-5ba1-9d9e-2bf434c88d92','Lophion striatum (Aiton) Nieuwland & Kaczmarek','(Aiton) Nieuwland & Kaczmarek',0,2,'834ec8ad-eb99-5598-a482-e9ee57cc365c','Lophion striatum','834ec8ad-eb99-5598-a482-e9ee57cc365c','Lophion striatum','42a943b9-d96b-57d8-8aa5-cbafc102bf8e','Lophion striat','9527','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Viola|Rostratae|Viola striata','73|8|11|42|235|342|583|1822|33150|33148|33149|9527','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('26013','','','bb799c5c-8b8f-5011-be54-fd131602c770','Carex gracillima var. humilis L.H. Bailey','L.H. Bailey',0,3,'b8842b8a-7c35-5f1a-8807-b08e4188e335','Carex gracillima humilis','171868fc-cf74-5e08-b52d-9f2609b18b1e','Carex gracillima var. humilis','9c853aa6-1018-582f-a8b5-81b8f05e78fc','Carex gracillim humil','4887','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Hymenochlaenae|Carex gracillima','73|8|2|55|120|266|32773|951|2108|4887','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26018','','','1cd2f615-9eca-5021-998f-b5f61e8e2258','Carex lurida var. gracilis (Boott) L.H. Bailey','(Boott) L.H. Bailey',0,3,'23a1abc2-6d77-5099-af40-50328db7cbc9','Carex lurida gracilis','ce2a63ff-80c2-5ee4-8fc0-d70440d3f140','Carex lurida var. gracilis','cf399e87-293e-589a-a0e0-c2718631cccd','Carex lurid gracil','4959','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Vesicariae|Carex lurida','73|8|2|55|120|266|32773|951|2114|4959','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26020','','','27a0c37f-6f30-5aff-ab6a-be304fbe6ce3','Carex pallescens var. neogaea Fernald','Fernald',0,3,'16ac1266-af3e-5138-9901-00c220a59667','Carex pallescens neogaea','e51b0e1b-1d00-5b2d-ac7a-25f636fef07d','Carex pallescens var. neogaea','0f0e58b7-0f86-5895-b47b-7eb375c2b962','Carex pallescens neogae','5017','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Porocystis|Carex pallescens','73|8|2|55|120|266|32773|951|2139|5017','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26026','','','14338e45-a8a2-50ec-8499-8df32c32f68b','Carex wormskioldii (Rafinesque) Drejer','(Rafinesque) Drejer',0,2,'000652d3-97d5-5e2e-8f29-25fff042b877','Carex wormskioldii','000652d3-97d5-5e2e-8f29-25fff042b877','Carex wormskioldii','91f9fefb-dfec-5efd-9d72-b211b2284a38','Carex wormskiold','5076','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Scirpinae|Carex scirpoidea|Carex scirpoidea scirpoidea','73|8|2|55|120|266|32773|951|2152|5074|5076','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('26035','','','9555fc79-fda3-5b17-8bf0-1c5817b1177a','Cornus circinata L''Héritier','L''Héritier',0,2,'b6de5d5d-1ccd-5428-a973-314c1d930fb8','Cornus circinata','b6de5d5d-1ccd-5428-a973-314c1d930fb8','Cornus circinata','3038bfeb-db8b-5532-917c-3cf1b7b2dfd7','Cornus circinat','4650','Equisetopsida|Magnoliidae|Asteranae|Cornales|Cornaceae|Cornus|Kraniopsis|Cornus rugosa','73|8|4|20|116|1037|28171|4650','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26037','','','c630e4f6-92a3-5f52-b6d5-160e2150e86d','Swida rugosa (Lamarck) Rydberg','(Lamarck) Rydberg',0,2,'ebed62af-c729-5538-828d-434e3aa296d6','Swida rugosa','ebed62af-c729-5538-828d-434e3aa296d6','Swida rugosa','d668a905-dbef-5e2d-b929-093138274582','Swida rugos','4650','Equisetopsida|Magnoliidae|Asteranae|Cornales|Cornaceae|Cornus|Kraniopsis|Cornus rugosa','73|8|4|20|116|1037|28171|4650','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26039','','','41f3f940-012a-567d-b14f-c759d716a7d1','Echinochloa pungens (Poiret) Rydberg var. pungens (Poiret) Rydberg','(Poiret) Rydberg',0,3,'3c12644d-358c-5a44-ae16-efe42302a0d8','Echinochloa pungens pungens','6a2145fe-21dc-5614-bbc8-18455e9b6f83','Echinochloa pungens var. pungens','3c12644d-358c-5a44-ae16-efe42302a0d8','Echinochloa pungens pungens','7580','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Echinochloa|Echinochloa muricata|Echinochloa muricata muricata','73|8|2|55|193|270|493|730|1118|7579|7580','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('26049','','','3693439f-5b5b-5986-8c4a-8393508326a2','Agaloma marilandica (Greene) House','(Greene) House',0,2,'76d205fe-9618-5384-8a02-adaa15f97e10','Agaloma marilandica','76d205fe-9618-5384-8a02-adaa15f97e10','Agaloma marilandica','a61c51ac-53b5-5878-addd-3e9b310e95e4','Agaloma marilandic','5603','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Chamaesyce|Alectoroctonum|Euphorbia corollata','73|8|11|42|131|335|553|1164|26573|26040|5603','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('26050','','','4c69c01f-0b68-5817-8cae-22d845561d25','Euphorbia olivacea Small','Small',0,2,'94a564d9-f7ab-59d2-a078-a249ed0b25bb','Euphorbia olivacea','94a564d9-f7ab-59d2-a078-a249ed0b25bb','Euphorbia olivacea','d611abae-1218-5114-8c85-c5833ae30aed','Euphorbia oliuace','5603','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Chamaesyce|Alectoroctonum|Euphorbia corollata','73|8|11|42|131|335|553|1164|26573|26040|5603','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('26052','','','3ef7295f-eddc-50fd-a227-787a2f74f7d6','Tithymalopsis olivacea (Small) Small','(Small) Small',0,2,'b86b2299-1ad0-5a1a-b723-b8ababdad33b','Tithymalopsis olivacea','b86b2299-1ad0-5a1a-b723-b8ababdad33b','Tithymalopsis olivacea','8a83d836-1dc9-553d-b9af-dc1d792df940','Tithymalopsis oliuace','5603','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Chamaesyce|Alectoroctonum|Euphorbia corollata','73|8|11|42|131|335|553|1164|26573|26040|5603','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('26058','','','886a73f4-b122-520a-a857-f66708104eb7','Chamaesyce tracyi Small','Small',0,2,'0ec54103-f43d-51c2-9919-4c64eaa4ba7b','Chamaesyce tracyi','0ec54103-f43d-51c2-9919-4c64eaa4ba7b','Chamaesyce tracyi','f69b2bea-567f-5720-a595-59da17f11ca8','Chamaesyce tracy','5592','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Chamaesyce|Anisophyllum|Euphorbia maculata','73|8|11|42|131|335|553|1164|26573|26055|5592','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('26061','','','e2dcd765-6338-5fb5-8d86-178bd16177ae','Chamaesyce lansingii Millspaugh','Millspaugh',0,2,'735a619b-1051-5c43-90ae-542ff76621fc','Chamaesyce lansingii','735a619b-1051-5c43-90ae-542ff76621fc','Chamaesyce lansingii','dd5747af-fe8c-50e1-8bb5-a7bbab6b9f8d','Chamaesyce lansing','5593','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Chamaesyce|Anisophyllum|Euphorbia nutans','73|8|11|42|131|335|553|1164|26573|26055|5593','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('26062','','','651c272e-ed3f-59d5-bf2a-6be21d0487a6','Euphorbia lansingii (Millspaugh) Brühl','(Millspaugh) Brühl',0,2,'7abe124d-bb98-58b3-a2da-4b51c2ae37b1','Euphorbia lansingii','7abe124d-bb98-58b3-a2da-4b51c2ae37b1','Euphorbia lansingii','cc39770d-9a1f-505c-a0f2-4e942eadd79d','Euphorbia lansing','5593','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Chamaesyce|Anisophyllum|Euphorbia nutans','73|8|11|42|131|335|553|1164|26573|26055|5593','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('26074','','','7d99f552-e59c-58b8-88b0-952a7e113df2','Tithymalus austrinus Small','Small',0,2,'254a38b5-3392-55e6-9aaf-96fe67afca3a','Tithymalus austrinus','254a38b5-3392-55e6-9aaf-96fe67afca3a','Tithymalus austrinus','39460315-dbf9-5ee5-be16-84c5bd919952','Tithymalus austrin','5602','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Esula|Euphorbia commutata','73|8|11|42|131|335|553|1164|26069|5602','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26072','','','92642240-79ba-5b76-8625-997f670676b7','Tithymalus commutatus (Engelmann ex A. Gray) Klotzsch & Garcke','(Engelmann ex A. Gray) Klotzsch & Garcke',0,2,'b95b6d16-214d-5fa4-a875-159cf3798b34','Tithymalus commutatus','b95b6d16-214d-5fa4-a875-159cf3798b34','Tithymalus commutatus','a0693de1-2b47-524d-bf7b-4548a576313e','Tithymalus commutat','5602','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Esula|Euphorbia commutata','73|8|11|42|131|335|553|1164|26069|5602','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',2);
INSERT INTO core VALUES('26084','','','04522152-b51b-5f96-a1e7-7be4b67735b7','Euphorbion helioscopium (Linnaeus) Saint-Lager','(Linnaeus) Saint-Lager',0,2,'8d4c63a1-99b0-5151-a866-8b942b5b6ea7','Euphorbion helioscopium','8d4c63a1-99b0-5151-a866-8b942b5b6ea7','Euphorbion helioscopium','47b5015e-b075-5e2a-a3cc-f77d5c9776d1','Euphorbion helioscopi','5610','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Esula|Euphorbia helioscopia','73|8|11|42|131|335|553|1164|26069|5610','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26086','','','2a8709e5-2476-51c8-8d9b-c648c10b6df7','Tithymalus lathyris (Linnaeus) Hill','(Linnaeus) Hill',0,2,'7f3ed76e-06eb-5701-a5e9-ff25d2aafcad','Tithymalus lathyris','7f3ed76e-06eb-5701-a5e9-ff25d2aafcad','Tithymalus lathyris','c5818f37-8ae7-5fc6-b60a-b121304c9de2','Tithymalus lathyr','5611','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Esula|Euphorbia lathyris','73|8|11|42|131|335|553|1164|26069|5611','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26097','','','7416a8c0-ec5d-5a38-9d13-d656158e9233','Habenaria huronensis (Nuttall) Sprengel','(Nuttall) Sprengel',0,2,'b79aa059-1f7a-5833-8750-653fb3108831','Habenaria huronensis','b79aa059-1f7a-5833-8750-653fb3108831','Habenaria huronensis','7341ef51-0096-5a27-a40e-4c96c84c8132','Habenaria huronens','6918','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Limnorchis|Platanthera huronensis','73|8|2|6|181|324|531|729|1559|34108|6918','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('26102','','','dedd53d6-48c2-5326-b0c7-53c22825480e','Fimbriella psycodes (Linnaeus) Butzin','(Linnaeus) Butzin',0,2,'6a0a5db6-bc58-51e3-b229-cc5ee8964322','Fimbriella psycodes','6a0a5db6-bc58-51e3-b229-cc5ee8964322','Fimbriella psycodes','73abed08-edd9-54cd-9e3b-6bd0be134d5d','Fimbriella psycod','6927','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Platanthera psycodes','73|8|2|6|181|324|531|729|1559|6927','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26104','','','d2f42143-e963-5bdf-be3f-a3849b8556ff','Gymnadenia tridentata (Hooker) Lindley','(Hooker) Lindley',0,2,'9c46fc4a-4677-58a5-91d9-47c18f07f1e9','Gymnadenia tridentata','9c46fc4a-4677-58a5-91d9-47c18f07f1e9','Gymnadenia tridentata','d94cf6ba-5361-5675-a8b2-f791ae4bb8a0','Gymnadenia tridentat','6908','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Platanthera clavellata','73|8|2|6|181|324|531|729|1559|6908','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26108','','','5e94d005-a8d4-5336-991c-b90764065de5','Hierochloë alpina (Swartz ex Willdenow) Roemer & Schultes','(Swartz ex Willdenow) Roemer & Schultes',0,2,'08f46e8b-124e-5f6a-9622-858a58f26f51','Hierochloe alpina','08f46e8b-124e-5f6a-9622-858a58f26f51','Hierochloe alpina','955cba26-ff6e-5c86-bb70-c95af7e57914','Hierochloe alpin','7408','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Phalaridinae|Anthoxanthum|Anthoxanthum monticola|Anthoxanthum monticola alpinum','73|8|2|55|193|258|408|714|828|7409|7408','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',2);
INSERT INTO core VALUES('26117','','','8cb87ba7-2a18-56b3-b853-8b23a4876d9a','Lathyrus maritimus var. aleuticus Greene ex T.G. White','Greene ex T.G. White',0,3,'06690b5f-a420-5d49-8efb-57f4913d6332','Lathyrus maritimus aleuticus','ca21cbd7-9948-54c6-ab7f-c342609df8fe','Lathyrus maritimus var. aleuticus','63f6d2cd-d3e3-567c-b3f6-efd7e535c376','Lathyrus maritim aleutic','5746','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Lathyrus|Lathyrus japonicus','73|8|11|28|132|265|600|1320|5746','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('26118','','','f0fe9519-1114-586f-b02a-55110750b835','Lathyrus aleuticus (Greene ex T.G. White) Pobedimova','(Greene ex T.G. White) Pobedimova',0,2,'a600f65a-6af3-5dd1-8257-4f499c050e71','Lathyrus aleuticus','a600f65a-6af3-5dd1-8257-4f499c050e71','Lathyrus aleuticus','b55a51d8-7533-5986-8ed0-19c60751ef51','Lathyrus aleutic','5746','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Lathyrus|Lathyrus japonicus','73|8|11|28|132|265|600|1320|5746','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('26126','','','143189b3-47e5-5954-ad5c-64b469cc43ac','Populus grandidentata var. subcordata Victorin','Victorin',0,3,'de86c125-4737-5bbf-9113-851b3784d777','Populus grandidentata subcordata','ba49ccd2-edc7-50a6-b1fe-fbc988de0887','Populus grandidentata var. subcordata','425fba65-daa1-5fd3-b999-7c122994544c','Populus grandidentat subcordat','9049','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Populus|Populus|Populus grandidentata','73|8|11|42|211|658|1583|2290|9049','class|subclass|superorder|order|family|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26133','','','f29abc22-a1d5-5b14-96c8-0cc8966b5585','Hippoglossum maritimum (Linnaeus) Hartman','(Linnaeus) Hartman',0,2,'9c88c943-40ba-546b-87ec-8e6f76b27479','Hippoglossum maritimum','9c88c943-40ba-546b-87ec-8e6f76b27479','Hippoglossum maritimum','1f0f6880-c582-5f0f-b58a-51ff5d10c8b5','Hippoglossum maritim','3793','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Asperugeae|Mertensia|Mertensia maritima|Mertensia maritima maritima','73|8|4|9|97|31410|31413|1413|3794|3793','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('26139','','','4027ffea-70c8-5670-8607-8a5958fb437d','Peutalis nodosa (Persoon) Rafinesque','(Persoon) Rafinesque',0,2,'739cd664-1b5b-5fba-8b60-636a91eea449','Peutalis nodosa','739cd664-1b5b-5fba-8b60-636a91eea449','Peutalis nodosa','94744009-3968-5427-94b8-05dd1a3481ca','Peutalis nodos','8147','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Persicaria|Persicaria lapathifolia','73|8|15|14|197|248|555|1523|2243|8147','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('26145','','','734741fb-7cf8-5ec2-85b4-4c0598966997','Populus tremuloides var. rhomboidea Victorin','Victorin',0,3,'f5d0c670-1b41-53da-a603-f28980f103a8','Populus tremuloides rhomboidea','9c0b790c-f61e-52ed-9c85-2906e39cd710','Populus tremuloides var. rhomboidea','f611610d-dba3-565b-9755-d6e98a297fc5','Populus tremuloid rhomboide','9053','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Populus|Populus|Populus tremuloides','73|8|11|42|211|658|1583|2290|9053','class|subclass|superorder|order|family|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26146','','','19ec2b7e-85d4-5e9c-b3da-77d68fbc2cdc','Potentilla emarginata Pursh nom. illeg.','Pursh',0,2,'fda9b374-94cd-5e83-be7a-ea5fb9c090d5','Potentilla emarginata','fda9b374-94cd-5e83-be7a-ea5fb9c090d5','Potentilla emarginata','073c2674-ed12-5e09-b422-6fc3bf54b409','Potentilla emarginat','8829','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Aureae|Potentilla hyparctica|Potentilla hyparctica elatior','73|8|11|61|207|257|409|1586|2275|8830|8829','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',4);
INSERT INTO core VALUES('26159','','','f64f1682-83a8-5a54-b38f-989426b616c2','Sambucus nigra subsp. canadensis (Linnaeus) Bolli','(Linnaeus) Bolli',0,3,'1aeac68a-3b26-58e0-887a-1bbad5aa8ed0','Sambucus nigra canadensis','a8c0c54f-d687-574f-97c8-a4274d3c4c5f','Sambucus nigra subsp. canadensis','7100ce1b-d2ca-53eb-847a-4bdb41bad61e','Sambucus nigr canadens','2436','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Viburnaceae|Sambucus|Sambucus canadensis','73|8|4|24|32036|1642|2436','class|subclass|superorder|order|family|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('26158','','','be65c1c3-6e82-54d2-9efa-cb5374378053','Sambucus canadensis Linnaeus var. canadensis Linnaeus','Linnaeus',0,3,'f6fe028d-7936-532d-9b84-47be56b99c5d','Sambucus canadensis canadensis','33060231-8dea-5442-a536-6f8bf0562d08','Sambucus canadensis var. canadensis','1c1c8b17-e543-5dd2-820d-f24f0d8850e8','Sambucus canadens canadens','2436','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Viburnaceae|Sambucus|Sambucus canadensis','73|8|4|24|32036|1642|2436','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26164','','','cf915ced-a565-5e82-ad56-94b14233f7cb','Solidago canadensis Linnaeus subsp. canadensis Linnaeus','Linnaeus',0,3,'37a19c84-437e-59d2-9d53-5e32fcdfd2c6','Solidago canadensis canadensis','e7ad6305-0504-557a-8b51-3686e8748f32','Solidago canadensis subsp. canadensis','5a4f0b0f-3491-5a0a-b446-6a12c0f5a030','Solidago canadens canadens','3444','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Unilaterales|Triplinerviae|Canadensae|Solidago canadensis|Solidago canadensis canadensis','73|8|4|7|31424|244|413|1697|32670|32686|2337|32688|3445|3444','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('26171','','','a87122a4-8451-54d1-b437-f12e48bf402d','Asplenium angustifolium Michaux','Michaux',0,2,'f7954ac9-cb9e-58e2-b7b4-6669f7ee176c','Asplenium angustifolium','f7954ac9-cb9e-58e2-b7b4-6669f7ee176c','Asplenium angustifolium','e1273955-218c-5bc8-966f-0578d55bf5bd','Asplenium angustifoli','26954','Equisetopsida|Polypodiidae|Polypodiales|Diplaziopsidaceae|Homalosorus|Homalosorus pycnocarpos','73|33|56|26952|26953|26954','class|subclass|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26176','','','fdfb15e6-66dc-5f2a-97f2-3995de6db150','Atriplex patula Linnaeus subsp. patula Linnaeus','Linnaeus',0,3,'11d92bba-4895-56cf-a7fe-8e4303ca060e','Atriplex patula patula','9c36d9b0-7026-522e-9012-2920e5426473','Atriplex patula subsp. patula','76875320-67aa-5d17-b1b3-0ff1609c0de2','Atriplex patul patul','4484','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Atriplex|Atriplex|Teutliopsis|Atriplex patula','73|8|15|14|79|289|454|876|1989|2080|4484','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('26187','','','5be5810c-7536-598a-b820-6b424b35d9c3','Japanobotrychium virginianum (Linnaeus) M. Nishida','(Linnaeus) M. Nishida',0,2,'2798da43-ddfb-5e49-b023-26c4ec5f30e1','Japanobotrychium virginianum','2798da43-ddfb-5e49-b023-26c4ec5f30e1','Japanobotrychium virginianum','45916aec-305b-5c13-b88a-76242711bcd3','Japanobotrychium uirginian','12948','Equisetopsida|Ophioglossidae|Ophioglossales|Ophioglossaceae|Botrychioideae|Botrypus|Botrypus virginianus','73|48|47|180|31527|27736|12948','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26193','','','59eb3747-24bb-5670-8118-73a7e8ce77e7','Lycopodium complanatum var. elongatum Victorin','Victorin',0,3,'51608995-25df-5194-b5ce-bf608095c142','Lycopodium complanatum elongatum','b97ace17-7600-59f2-841b-a2e280a657b8','Lycopodium complanatum var. elongatum','ea7c28b0-fdb5-5e16-a786-50f6729b7260','Lycopodium complanat elongat','6575','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Lycopodioideae|Diphasiastrum|Diphasiastrum complanatum','73|35|40|160|31524|1098|6575','class|subclass|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26199','','','57bd82bb-9b8d-55ff-8606-085cff95e382','Wahlbergella apetala (Linneaus) Fries','(Linneaus) Fries',0,2,'fc6390ab-f962-57cd-aeae-4d0874376176','Wahlbergella apetala','fc6390ab-f962-57cd-aeae-4d0874376176','Wahlbergella apetala','3dca7e5a-5c7c-5773-94e1-4d7f2c127251','Wahlbergella apetal','4407','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene uralensis|Silene uralensis uralensis','73|8|15|14|106|407|1686|32822|32829|4406|4407','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('26201','','','d67f6ade-6d42-5402-9581-e0fd27e363e1','Phalaris picta (Linnaeus) Sloboda','(Linnaeus) Sloboda',0,2,'3505009f-b308-5d02-9cb7-483ff06edc8a','Phalaris picta','3505009f-b308-5d02-9cb7-483ff06edc8a','Phalaris picta','698c6b24-808b-5334-9df8-009c74d6b05b','Phalaris pict','24539','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Phalaridinae|Phalaris|Phalaris arundinacea|Phalaris arundinacea picta','73|8|2|55|193|258|408|714|1530|7818|24539','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('26207','','','6dcbe5fc-97de-5b29-a037-2f0ef47b50e1','Lophion aduncum var. glabrum (Brainerd) Nieuwland & Lunell','(Brainerd) Nieuwland & Lunell',0,3,'d5d4130d-70ae-52f9-9d2e-cffcf4a469f0','Lophion aduncum glabrum','81b7f584-7a6c-50bc-ab3a-7f6730f2c400','Lophion aduncum var. glabrum','7f964816-ff29-5a1b-9229-ea971d1a947a','Lophion adunc glabr','9473','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Viola|Rostratae|Viola adunca|Viola adunca adunca','73|8|11|42|235|342|583|1822|33150|33148|33149|9474|9473','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('26213','','','cde84d26-03eb-55f3-8b38-efa90e504fc3','Eriophorum cyperinum var. brachypodum (Fernald) Farwell','(Fernald) Farwell',0,3,'1a0263c4-2fb2-5194-9a27-99e461cb669b','Eriophorum cyperinum brachypodum','5739e9a5-82b8-58f0-b24e-d0a40c1e997a','Eriophorum cyperinum var. brachypodum','0a6f056c-08a5-5d92-9b9b-91136418d999','Eriophorum cyperin brachypod','5326','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Scirpeae|Scirpus|Scirpus atrocinctus','73|8|2|55|120|266|420|1665|5326','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26223','','','6295a33f-cac4-5800-bc07-7cdf1bc4fc18','Stenactis strigosa (Muhlenberg ex Willdenow) de Candolle','(Muhlenberg ex Willdenow) de Candolle',0,2,'7324738e-fc10-5e93-a115-1f501ffbd708','Stenactis strigosa','7324738e-fc10-5e93-a115-1f501ffbd708','Stenactis strigosa','c9aa9db6-8b14-51b9-8946-637b21444f1c','Stenactis strigos','3128','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron strigosus|Erigeron strigosus strigosus','73|8|4|7|31424|244|413|1149|3127|3128','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',2);
INSERT INTO core VALUES('26228','','','6eb46321-62d6-5c6a-9fcd-7ee1e24c45f2','Abies balsamea subsp. phanerolepis (Fernald) A.E. Murray','(Fernald) A.E. Murray',0,3,'2036cd64-cd45-599a-a5b8-782ee901a5eb','Abies balsamea phanerolepis','2e0b8408-d1a1-538b-a5fc-fafccc7c00bb','Abies balsamea subsp. phanerolepis','213832e8-dae5-5759-8366-0d59b2bdf878','Abies balsame phanerolep','17900','Equisetopsida|Pinidae|Pinales|Pinaceae|Abietoideae|Abies|Balsamea|Laterales|Abies balsamea|Abies balsamea phanerolepis','73|53|52|189|32764|764|2210|2367|7159|17900','class|subclass|order|family|subfamily|genus|section|subsection|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('26226','','','4c7cf031-728e-593e-971c-1cfecc83d23b','Agrostis maritima Lamarck','Lamarck',0,2,'edbd5684-9aed-5dcb-9327-e25b5128de8c','Agrostis maritima','edbd5684-9aed-5dcb-9327-e25b5128de8c','Agrostis maritima','bb423488-400c-5c94-9a54-fd82d9b20f15','Agrostis maritim','7384','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Agrostis|Agrostis stolonifera','73|8|2|55|193|258|408|710|792|7384','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26227','','','65c23444-10ea-5ca2-9fda-022c30d12911','Abies hudsonia Bosc ex Jacques','Bosc ex Jacques',0,2,'224bd01f-480f-5354-985f-4f08680074a4','Abies hudsonia','224bd01f-480f-5354-985f-4f08680074a4','Abies hudsonia','140ef97d-4a35-5dec-bae7-784a2561e97a','Abies hudson','32803','Equisetopsida|Pinidae|Pinales|Pinaceae|Abietoideae|Abies|Balsamea|Laterales|Abies balsamea|Abies balsamea balsamea','73|53|52|189|32764|764|2210|2367|7159|32803','class|subclass|order|family|subfamily|genus|section|subsection|species|variety','species','0','0','0','',2);
INSERT INTO core VALUES('26236','','','9101b640-4630-551f-9edf-c0b22218a78c','Betula rugosa (Du Roi) Ehrhart','(Du Roi) Ehrhart',0,2,'5e74a85e-5063-5ee4-a99e-86df2e886359','Betula rugosa','5e74a85e-5063-5ee4-a99e-86df2e886359','Betula rugosa','80c7a6df-f0d7-55a7-b720-088c24a356d5','Betula rugos','3675','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Alnus|Alnus incana|Alnus incana rugosa','73|8|11|29|94|262|803|3676|3675','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('26251','','','e726a5cd-435b-511f-a9fb-dd2e3571c7d8','Serapias helleborine var. latifolia Linnaeus','Linnaeus',0,3,'59d42a5e-bf71-5972-a867-71341ae9f512','Serapias helleborine latifolia','288a5428-b5fe-5dcd-a19a-5085b5cda27e','Serapias helleborine var. latifolia','0fae2ffa-dc61-5fcf-8934-d4ae03ffaace','Serapias helleborin latifol','6871','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Neottieae|Epipactis|Epipactis helleborine','73|8|2|6|181|272|495|1141|6871','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26253','','','708b8f29-ef68-5e0b-a0ac-a803c0022efd','Sphaerostigma andinum (Nuttall) Walpers','(Nuttall) Walpers',0,2,'6cacaf72-a711-53e1-847b-8d363f79404a','Sphaerostigma andinum','6cacaf72-a711-53e1-847b-8d363f79404a','Sphaerostigma andinum','0950745b-bf8c-58ef-8dcc-5603b3beed21','Sphaerostigma andin','6737','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Neoholmgrenia|Neoholmgrenia andina','73|8|11|44|178|300|484|1959|6737','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26257','','','48f1607a-8fc0-5b79-82fa-2cf45ba4a54b','Archangelica atropurpurea (Linnaeus) Hoffmann','(Linnaeus) Hoffmann',0,2,'377710f5-0ac9-5162-bc81-6950f68543f5','Archangelica atropurpurea','377710f5-0ac9-5162-bc81-6950f68543f5','Archangelica atropurpurea','f3be86a1-e5c0-541d-b542-ccf0c025959a','Archangelica atropurpure','2535','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Angelica|Angelica atropurpurea','73|8|4|3|83|254|29098|824|2535','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26261','','','fe11a860-a920-5a5e-8c5c-e0702d4fb64e','Artemisia vulgaris subsp. heterophylla H.M. Hall & Clements','H.M. Hall & Clements',0,3,'e942a52a-6d40-5161-99ed-31578e824321','Artemisia vulgaris heterophylla','ebb4e997-e42d-5d40-aa66-256a1f94f579','Artemisia vulgaris subsp. heterophylla','b981ad1b-9e61-5c06-ac09-9a86e76c122c','Artemisia uulgar heterophyll','2889','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Artemisia|Artemisia douglasiana','73|8|4|7|31424|244|393|32467|861|1975|2889','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('26262','','','db189d38-4b54-55ab-9fab-1b04cd948291','Artemisia vulgaris var. heterophylla (H.M. Hall & Clements) Jepson','(H.M. Hall & Clements) Jepson',0,3,'e942a52a-6d40-5161-99ed-31578e824321','Artemisia vulgaris heterophylla','7763d228-048c-553a-a0b9-96a5aa17f924','Artemisia vulgaris var. heterophylla','b981ad1b-9e61-5c06-ac09-9a86e76c122c','Artemisia uulgar heterophyll','2889','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Artemisiinae|Artemisia|Artemisia|Artemisia douglasiana','73|8|4|7|31424|244|393|32467|861|1975|2889','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26272','','','8c90fb09-3efd-55cb-9e65-554407d1fb0e','Aster paniculatus var. simplex (Willdenow) E.S. Burgess','(Willdenow) E.S. Burgess',0,3,'396d49ef-796c-577a-83ec-458744dc8371','Aster paniculatus simplex','90fa3ac6-930a-5ce4-bbf4-2054d07d834b','Aster paniculatus var. simplex','3f597c44-535f-5482-b80e-ce3fa9fdcce5','Aster paniculat simplex','3552','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum lanceolatum|Symphyotrichum lanceolatum lanceolatum|Symphyotrichum lanceolatum lanceolatum lanceolatum','73|8|4|7|31424|244|413|1733|1983|2076|3548|3550|3552','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('26274','','','d1549b48-c8d4-5d29-980b-a80a6a77ed55','Aster subspicatus Nees var. subspicatus Nees','Nees',0,3,'937b4f65-4d67-5672-a870-3688065bd5be','Aster subspicatus subspicatus','5586cb7a-aac3-5095-b7ab-c721f91a9b09','Aster subspicatus var. subspicatus','410c2097-ef76-58b6-ad65-54c443386f53','Aster subspicat subspicat','3588','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Occidentales|Symphyotrichum subspicatum','73|8|4|7|31424|244|413|1733|1983|23440|3588','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26279','','','d3bafb70-7369-599b-b1df-b0d4e5e3226a','Astragalus frigidus var. americanus (Hooker) S. Watson','(Hooker) S. Watson',0,3,'d44dba8a-6669-5f72-80dd-410e3ed5d1b0','Astragalus frigidus americanus','6feda847-4bf0-5f24-a0fd-ca11b38406dc','Astragalus frigidus var. americanus','7993de2b-d4e9-591f-ad94-824f584584a2','Astragalus frigid american','5633','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Cenanthrum|Astragalus americanus','73|8|11|28|132|265|452|872|33902|5633','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26283','','','4386a610-3b5d-5250-bf85-846a6d3e0657','Astragalus frigidus var. dawsonensis J. Rousseau','J. Rousseau',0,3,'d44a32d2-051c-5fa5-89e2-cd4e3c6a5d1f','Astragalus frigidus dawsonensis','acc20cc2-f751-52fe-b12a-e05d18d08a2f','Astragalus frigidus var. dawsonensis','7b916733-8fbe-56d9-93b5-2bedf01dc908','Astragalus frigid dawsonens','5633','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Cenanthrum|Astragalus americanus','73|8|11|28|132|265|452|872|33902|5633','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26289','','','18601041-e254-51ba-9553-917792d192f3','Bletia tuberosa (Linnaeus) Ames','(Linnaeus) Ames',0,2,'b7fbb54a-49cc-5054-afde-ebb273f4d8b1','Bletia tuberosa','b7fbb54a-49cc-5054-afde-ebb273f4d8b1','Bletia tuberosa','3b2ee6a6-65bb-5fbe-a873-4e8f4a7f1ead','Bletia tuberos','6836','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Arethuseae|Arethusinae|Calopogon|Calopogon tuberosus|Calopogon tuberosus tuberosus','73|8|2|6|181|272|441|28963|935|6837|6836','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('26298','','','e54c64d3-e843-5150-8c8a-40938a70b1a0','Carex arcta var. oregana (L.H. Bailey) B. Boivin','(L.H. Bailey) B. Boivin',0,3,'ad683e6e-2cf0-5d98-bca1-766789df631c','Carex arcta oregana','4a138ff5-c4ff-545f-a44a-926f324f2dbb','Carex arcta var. oregana','c227228b-3390-5c05-8f89-db28470a20ab','Carex arct oregan','4750','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Glareosae|Carex arcta','73|8|2|55|120|266|32773|951|2107|4750','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26300','','','847f2723-fd62-56c2-9ffd-d9774648b12f','Carex argyrantha Tuckerman ex Dewey var. argyrantha Tuckerman ex Dewey','Tuckerman ex Dewey',0,3,'f321661b-54a9-5931-8da5-0c93795c7e98','Carex argyrantha argyrantha','84c1802a-7dba-5ebc-bf26-5bcb9923316f','Carex argyrantha var. argyrantha','195b0f4a-a518-5e94-809e-561a3fe1b677','Carex argyranth argyranth','4753','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex argyrantha','73|8|2|55|120|266|32773|951|2097|4753','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',2);
INSERT INTO core VALUES('26313','','','f3c463a5-ad94-57e8-be99-78cede11a768','Carex festiva var. stricta L.H. Bailey nom. illeg.','L.H. Bailey',0,3,'922689f0-942b-5148-bf75-27b0d56705e0','Carex festiva stricta','adb6a96e-cfaf-553d-9b48-0bcad6bfbc83','Carex festiva var. stricta','343c8272-ab2f-58f3-bc59-675019189703','Carex festiu strict','4966','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex macloviana','73|8|2|55|120|266|32773|951|2097|4966','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',4);
INSERT INTO core VALUES('26314','','','598bb483-2c96-5f94-a22d-b986607ef920','Carex macloviana var. stricta (L.H. Bailey) Kükenthal','(L.H. Bailey) Kükenthal',0,3,'6b2444bd-7fa5-5d69-8440-eb246122ce1c','Carex macloviana stricta','36a81a54-6691-541e-ae9c-6e7ca83a34be','Carex macloviana var. stricta','e5f31870-d2bb-5987-b2ac-61d9055f480e','Carex maclouian strict','4966','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex macloviana','73|8|2|55|120|266|32773|951|2097|4966','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26321','','','402712d5-dd2c-5d78-b6cd-279b83f88380','Carex hormathodes var. invisa (W. Boott) Fernald','(W. Boott) Fernald',0,3,'42840d74-dea2-5e91-8910-a2ab68647b3c','Carex hormathodes invisa','26e0908b-5b7f-5187-8f15-84a30bf0aa93','Carex hormathodes var. invisa','9a9e83cb-7e7d-5cba-a66e-3445b4f32404','Carex hormathod inuis','4907','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex hormathodes','73|8|2|55|120|266|32773|951|2097|4907','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26330','','','776e55d4-9ba8-53db-8c83-703c9a0513d4','Carex latebrosa Mackenzie','Mackenzie',0,2,'3c20513e-4edc-518d-9a4b-b065fe174f61','Carex latebrosa','3c20513e-4edc-518d-9a4b-b065fe174f61','Carex latebrosa','b487ea88-099f-50b6-9744-6363358fef4a','Carex latebros','5039','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Divisae|Carex praegracilis','73|8|2|55|120|266|32773|951|2128|5039','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('26336','','','29aa683f-6b72-518a-bee6-2c3910ac1635','Carex marssonii Auerswald','Auerswald',0,2,'67b73cfd-b8e1-57f1-aea8-d44e51be8c19','Carex marssonii','67b73cfd-b8e1-57f1-aea8-d44e51be8c19','Carex marssonii','5da62e7e-4d16-5453-bb35-a6a54029bb0c','Carex marsson','5141','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ceratocystis|Carex viridula|Carex viridula oedocarpa','73|8|2|55|120|266|32773|951|2124|5142|5141','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('26341','','','b7d83962-506e-52e5-9085-55755ffd22fe','Carex nigra (Linnaeus) Reichard var. nigra (Linnaeus) Reichard','(Linnaeus) Reichard',0,3,'046dccf6-8f1e-5652-a2bd-63fc0c96f229','Carex nigra nigra','a35d70de-1e93-538e-a0cf-dec182a8e810','Carex nigra var. nigra','faef8955-976e-5464-add4-af60d1ea9427','Carex nigr nigr','4999','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex nigra','73|8|2|55|120|266|32773|951|2106|4999','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26353','','','c639bb66-8eac-523b-9e80-de2f242292a2','Carex atlantica var. capillacea (L.H. Bailey) Reznicek','(L.H. Bailey) Reznicek',0,3,'8b31a323-229a-5ce1-98cb-dfd9bd53139e','Carex atlantica capillacea','cf4d078e-3a34-5c4a-a2f2-f084c2bf8951','Carex atlantica var. capillacea','f22dba67-7fc0-545f-b079-4340d275842a','Carex atlantic capillace','4759','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Stellulatae|Carex atlantica|Carex atlantica capillacea','73|8|2|55|120|266|32773|951|2110|4758|4759','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('26355','','','7d6f5c45-6187-5dc4-9582-41abd5cf79dd','Carex scoparia var. subturbinata Fernald & Wiegand','Fernald & Wiegand',0,3,'040932c4-2550-5dc0-b43f-c84e9f18fb5b','Carex scoparia subturbinata','49edcd24-d542-5257-943c-6a0e27b2811a','Carex scoparia var. subturbinata','4e871785-68a6-5b35-baa3-bf2167bb7558','Carex scopar subturbinat','5079','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex scoparia','73|8|2|55|120|266|32773|951|2097|5079','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26362','','','bf6dab89-bbc4-5250-ac67-f560d15ccf62','Carex sterilis var. rousseauiana Raymond','Raymond',0,3,'6fcd1d6d-574c-5720-8069-db31a158e894','Carex sterilis rousseauiana','d12db2ca-dbfb-51f9-ab36-b073d8d18711','Carex sterilis var. rousseauiana','9073fb9b-05ad-540c-9ec5-a65c892410bf','Carex steril rousseauian','5095','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Stellulatae|Carex sterilis','73|8|2|55|120|266|32773|951|2110|5095','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26368','','','cfd20642-c5bd-5c1b-a173-6efeb2d9ec6b','Carex diandra var. prairea (Dewey) Kükenthal','(Dewey) Kükenthal',0,3,'f6c7d50e-ad9c-5d99-9c1e-fcfe8ab15f4b','Carex diandra prairea','8c9e65ec-fbf2-5fc9-a4c4-e2e8dafcda84','Carex diandra var. prairea','d9edb0fa-ff23-5018-8f49-5f5c83ae742d','Carex diandr praire','5040','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Heleoglochin|Carex prairea','73|8|2|55|120|266|32773|951|2125|5040','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26372','','','a17ef839-dd05-5263-a819-afd48e9a6414','Carex tribuloides var. turbata L.H. Bailey nom. illeg.','L.H. Bailey',0,3,'d7aa19ae-3309-5c36-9e55-e2683d01ca06','Carex tribuloides turbata','d22ebfce-5bf8-58e0-a8aa-eebd76bfa75e','Carex tribuloides var. turbata','5ba22c0d-e776-551a-bc0c-705288fbbcb8','Carex tribuloid turbat','5122','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex tribuloides|Carex tribuloides tribuloides','73|8|2|55|120|266|32773|951|2097|5123|5122','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',4);
INSERT INTO core VALUES('26375','','','519ab685-1176-55ec-92a8-a8ea2369e36b','Chenopodium pratericola var. leptophylloides (Murr) Aellen','(Murr) Aellen',0,3,'72cb8b6e-44bf-5bbd-9212-338b2804f8d4','Chenopodium pratericola leptophylloides','7b9a34bb-4b77-585e-8d8b-3faf2cd7b7ba','Chenopodium pratericola var. leptophylloides','e3c5ff3d-bd33-5874-8536-df627e4bac88','Chenopodium pratericol leptophylloid','4522','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Chenopodium|Chenopodium|Leptophylla|Chenopodium pratericola','73|8|15|14|79|289|454|987|2084|2352|4522','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26386','','','c791bf60-a8da-5957-9072-603b86c33be2','Dodecatheon conjugens Greene','Greene',0,2,'7c93496a-2083-57f3-abc1-113f57e81672','Dodecatheon conjugens','7c93496a-2083-57f3-abc1-113f57e81672','Dodecatheon conjugens','0653ae35-c91c-5807-9082-2ba4083ca47b','Dodecatheon coniugens','8350','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Primuleae|Primula|Auriculastrum|Dodecatheon|Primula conjugens|Primula conjugens conjugens','73|8|4|27|202|271|659|1588|22667|22668|8351|8350','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('26390','','','16132f5d-04f4-5adc-aeb7-af71e0a527cd','Dryas octopetala var. glabrata Hultén','Hultén',0,3,'543a06a2-6302-574d-971e-af08fd4229ee','Dryas octopetala glabrata','23ec4a8d-9efe-50ca-8439-62bb0003a116','Dryas octopetala var. glabrata','840defd7-6fa4-58a6-a7ef-d0eeb9ea5513','Dryas octopetal glabrat','20033','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Dryadoideae|Dryadeae|Dryas|Dryas alaskensis','73|8|11|61|207|328|542|1111|20033','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26391','','','4a553955-33cc-594e-96f2-d3fca0db33b7','Dryas punctata subsp. alaskensis (A. E. Porsild) Jurtzev','(A. E. Porsild) Jurtzev',0,3,'38fc0029-9cc4-56b5-811c-084973fd6a2f','Dryas punctata alaskensis','5726cc16-2c57-5b6c-8367-77fef55e50db','Dryas punctata subsp. alaskensis','e54ba93a-f497-56d2-a0ff-8e39f69f7eb9','Dryas punctat alaskens','20033','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Dryadoideae|Dryadeae|Dryas|Dryas alaskensis','73|8|11|61|207|328|542|1111|20033','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('26393','','','5754488c-1005-5932-bf03-84edd0e08b87','Dryas octopetala var. hookeriana (Juzepczuk) Breitung','(Juzepczuk) Breitung',0,3,'8dca26d4-3b68-52b2-9731-7763c6c43487','Dryas octopetala hookeriana','8b58b11d-2248-5ab9-a78d-5ebd672767b6','Dryas octopetala var. hookeriana','a2e7b6b5-f136-5c5d-9f53-45aa3685c0f9','Dryas octopetal hookerian','20034','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Dryadoideae|Dryadeae|Dryas|Dryas hookeriana','73|8|11|61|207|328|542|1111|20034','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26402','','','6ce11aab-d018-5358-8f11-a16147b62971','Philotria occidentalis (Pursh) House','(Pursh) House',0,2,'c2d4a816-87fe-5afe-86cb-3be51deef4a5','Philotria occidentalis','c2d4a816-87fe-5afe-86cb-3be51deef4a5','Philotria occidentalis','b7639401-b35c-587c-a4be-cfbe0d8ff692','Philotria occidental','6119','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Hydrocharitaceae|Anacharidoideae|Elodea|Elodea canadensis','73|8|2|1|143|329|1132|6119','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26410','','','86e64e24-2458-5cbd-951a-f6ddb558643c','Epilobium tetragonum var. glandulosum (Lehmann) Torrey & A. Gray','(Lehmann) Torrey & A. Gray',0,3,'e618962c-fd31-5a8c-8ee4-b72b9a1a6b62','Epilobium tetragonum glandulosum','e0662275-9522-519f-b348-7af7d2419253','Epilobium tetragonum var. glandulosum','e3eba05e-2954-585f-bc93-30fb7fdc0e7a','Epilobium tetragon glandulos','6765','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium ciliatum|Epilobium ciliatum glandulosum','73|8|11|44|178|300|502|1140|2189|6766|6765','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('26417','','','0e135a60-63e4-5dcf-ac1a-a7c1416bcab8','Epilobium occidentale (Trelease) Rydberg','(Trelease) Rydberg',0,2,'39f536c3-2e5a-5c2e-a176-964b82d56712','Epilobium occidentale','39f536c3-2e5a-5c2e-a176-964b82d56712','Epilobium occidentale','85b3320b-bb21-54b2-80a8-8d5968f55dd4','Epilobium occidental','6762','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium ciliatum|Epilobium ciliatum ciliatum|Epilobium ciliatum ciliatum ciliatum','73|8|11|44|178|300|502|1140|2189|6766|6763|6762','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies|variety','species','0','0','0','',1);
INSERT INTO core VALUES('26423','','','7496c450-d33b-5ba7-a9b3-6791cf41ddfb','Eriocaulon rollandii J. Rousseau','J. Rousseau',0,2,'ca246a76-9fcc-5caa-990b-b6ff24a2e599','Eriocaulon rollandii','ca246a76-9fcc-5caa-990b-b6ff24a2e599','Eriocaulon rollandii','9062637f-2ea1-5653-a772-7a5c19aefb5b','Eriocaulon rolland','5585','Equisetopsida|Magnoliidae|Lilianae|Poales|Eriocaulaceae|Eriocauloideae|Eriocaulon|Eriocaulon aquaticum','73|8|2|55|130|332|1150|5585','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26426','','','420058ff-e66d-53af-8a55-6b6b2d1fe354','Festuca rubra Linnaeus var. rubra Linnaeus','Linnaeus',0,3,'7a608502-8aad-5d20-aa23-3ecb3477d5b6','Festuca rubra rubra','9ed33159-7236-5cd1-a186-954305389e08','Festuca rubra var. rubra','748581f7-bafa-5505-b14e-329754068b5d','Festuca rubr rubr','7676','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Festuca|Festuca|Festuca rubra|Festuca rubra rubra','73|8|2|55|193|258|408|735|1173|2035|2222|7669|7676','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('26433','','','0ccb704e-d514-51c5-884c-ef48156f63cb','Glaux maritima var. macrophylla B. Boivin','B. Boivin',0,3,'dd310420-2eb1-55ec-b285-29ba3f4ad4a4','Glaux maritima macrophylla','a8b8111f-b62f-55e0-a988-cabe2e969b15','Glaux maritima var. macrophylla','297fad72-b669-5b82-adaf-958356de8094','Glaux maritim macrophyll','26430','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Lysimachioideae|Lysimachia|Lysimachia maritima','73|8|4|27|202|268|1383|26430','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26438','','','bdf9ca4c-70a4-5153-a6c5-60533a328f49','Gratiola lutea var. glaberrima Fernald','Fernald',0,3,'ab50e55c-158e-5149-836c-e03ad710289c','Gratiola lutea glaberrima','09a42840-5462-56f0-b380-5b46df36f1df','Gratiola lutea var. glaberrima','efdddd9e-13da-56fa-8fbf-43d1b707134f','Gratiola lute glaberrim','7233','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Gratioleae|Gratiola|Gratiola neglecta','73|8|4|36|190|570|1218|7233','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26442','','','39bc7fe1-5dbe-5ef4-9650-938f2de44f8a','Hypericum canadense Linnaeus var. canadense Linnaeus','Linnaeus',0,3,'ceb1e588-c7cf-5d11-a32c-676775c1ea76','Hypericum canadense canadense','ef152074-2f5a-5e2c-8495-d066fc8a2aae','Hypericum canadense var. canadense','6779fb26-c58d-5a3c-891a-88ae282e5f38','Hypericum canadens canadens','6152','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Brathys|Hypericum canadense','73|8|11|42|145|587|1275|2172|6152','class|subclass|superorder|order|family|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26447','','','bac362a3-f7b6-51d8-870a-c7ef18870d44','Elisanthe noctiflora (Linnaeus) Ruprecht','(Linnaeus) Ruprecht',0,2,'caba9733-8c19-5e2d-b98a-bbcf1ac095bb','Elisanthe noctiflora','caba9733-8c19-5e2d-b98a-bbcf1ac095bb','Elisanthe noctiflora','ff915bdb-eac0-5f12-962f-0aa19ba6563a','Elisanthe noctiflor','4392','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Elisanthe|Silene noctiflora','73|8|15|14|106|407|1686|32822|32823|4392','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('26458','','','7160b95f-c060-5974-8cc0-66bbf398cbc4','Polygonum arenastrum subsp. boreale (Lange) Á. Löve','(Lange) Á. Löve',0,3,'08a2142d-a748-567f-b7f5-e3d786457f0d','Polygonum arenastrum boreale','5cf2a034-68bd-5481-bb72-ba15fe6818c6','Polygonum arenastrum subsp. boreale','f0893988-8a01-5838-9264-0d2a4e16afb5','Polygonum arenastr boreal','26456','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Polygonum|Polygonum aviculare|Polygonum aviculare boreale','73|8|15|14|197|248|556|1577|24865|8165|26456','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('26469','','','fe1e8568-fa34-5920-a37f-bdaa2826ec28','Nephrodium phegopteris (Linnaeus) Prantl','(Linnaeus) Prantl',0,2,'6d6706ca-af3f-541e-ba7a-dddc2a528385','Nephrodium phegopteris','6d6706ca-af3f-541e-ba7a-dddc2a528385','Nephrodium phegopteris','57cb6ac2-2b16-5a60-86c0-ce26fb5b3b6b','Nephrodium phegopter','9402','Equisetopsida|Polypodiidae|Polypodiales|Thelypteridaceae|Phegopteridoideae|Phegopteris|Phegopteris connectilis','73|33|56|228|31531|1532|9402','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26478','','','433a2117-59de-5a28-9bed-438e8e515f6a','Ranunculus acris Linnaeus subsp. acris Linnaeus','Linnaeus',0,3,'f2bccd90-ddb0-5b79-906d-c40b18dfca06','Ranunculus acris acris','c2e42f0a-0f67-519d-b1e6-49a01109000c','Ranunculus acris subsp. acris','44aa019a-206e-5a6c-9736-0dc0bfcdf220','Ranunculus acr acr','8496','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Ranunculus|Ranunculus acris','73|8|60|59|204|253|626|1610|2047|2253|8496','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('26486','','','a2a855b1-1a0f-5b8f-a5ef-60fa16be71a6','Scirpus paludosus var. atlanticus Fernald','Fernald',0,3,'5da12226-740c-5456-983a-b5e5088c8320','Scirpus paludosus atlanticus','43275bd3-8dd6-592a-98a5-6cfc44387d06','Scirpus paludosus var. atlanticus','8952c143-d0b3-50d0-ad5c-4d1b575c05d6','Scirpus paludos atlantic','4718','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Bolboschoeneae|Bolboschoenus|Bolboschoenus maritimus|Bolboschoenus maritimus paludosus','73|8|2|55|120|266|32767|902|4717|4718','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('26483','','','f4e0e02c-b87e-58d6-a749-136e06fcc177','Salix chlorolepis var. antimima C.K. Schneider','C.K. Schneider',0,3,'fb29756d-d159-5275-9a11-0488dc94f743','Salix chlorolepis antimima','14fd5a78-164c-5178-b866-0b6cefef1a0b','Salix chlorolepis var. antimima','0276d678-9412-524b-9b67-200bc3846807','Salix chlorolep antimim','9081','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Salix|Chamaetia|Glaucae|Salix brachycarpa|Salix brachycarpa brachycarpa','73|8|11|42|211|658|1639|2056|2305|9082|9081','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('26492','','','5d9453e3-430e-5a7d-bc28-fd473214a83c','Silene cucubalus Wibel nom. illeg. var. cucubalus','Wibel',0,2,'b2f863a2-461b-586e-b560-c89cc2f4f376','Silene cucubalus','b2f863a2-461b-586e-b560-c89cc2f4f376','Silene cucubalus','ca92b649-609c-5fce-b84e-aef1a7aeafe6','Silene cucubal','4409','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Behenantha|Silene vulgaris','73|8|15|14|106|407|1686|32822|32828|4409','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',4);
INSERT INTO core VALUES('26498','','','03ec716d-b247-5fed-8ef0-40881bfa0e0b','Streptopus amplexifolius (Linnaeus) de Candolle var. amplexifolius (Linnaeus) de Candolle','(Linnaeus) de Candolle',0,3,'40a4b643-8db6-5505-8adc-db212e64071b','Streptopus amplexifolius amplexifolius','34bf4ed7-9ad2-5fa7-a634-178b0a472622','Streptopus amplexifolius var. amplexifolius','9d256325-d2b6-5591-93fe-c7706be503a0','Streptopus amplexifol amplexifol','4590','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Streptopoideae|Streptopus|Streptopus amplexifolius','73|8|2|39|155|29149|1721|4590','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26503','','','2cf8c0b1-1e44-5992-adb3-ba88309d196a','Torresia pauciflora (R. Brown) Hitchcock','(R. Brown) Hitchcock',0,2,'8daa3b7a-35ec-5871-b6b7-73efd67520a2','Torresia pauciflora','8daa3b7a-35ec-5871-b6b7-73efd67520a2','Torresia pauciflora','f2d504bc-2d73-548f-b482-8bec606731b8','Torresia pauciflor','7405','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Phalaridinae|Anthoxanthum|Anthoxanthum arcticum','73|8|2|55|193|258|408|714|828|7405','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26513','','','1af904dd-a3f9-5ded-bdf2-a578cb0b03c2','Carex pensylvanica Lamarck var. pensylvanica Lamarck','Lamarck',0,3,'45f7fc09-d086-550d-a4f6-a8b067789cca','Carex pensylvanica pensylvanica','7368aa7a-7f5d-53a5-bc39-0652d86c23df','Carex pensylvanica var. pensylvanica','442a0cf4-625d-5b06-9a23-a4cc3f2646c8','Carex pensyluanic pensyluanic','5028','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Acrocystis|Carex pensylvanica','73|8|2|55|120|266|32773|951|2099|5028','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26518','','','40bfa5d8-17c6-5a6c-a989-632bd49e1211','Eleocharis acicularis (Linnaeus) Roemer & Schultes var. acicularis (Linnaeus) Roemer & Schultes','(Linnaeus) Roemer & Schultes',0,3,'3ca91cb2-97e8-5dca-842f-6f00009bff44','Eleocharis acicularis acicularis','d9b600be-f5f1-5b8e-999d-28874d29d85a','Eleocharis acicularis var. acicularis','83b2a1db-6952-5fb0-99d9-57d97a34e80f','Eleocharis acicular acicular','5226','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Scirpidium|Eleocharis acicularis','73|8|2|55|120|266|547|1127|1996|5226','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26524','','','ca80a7d2-eecd-5b61-a839-3f8298dc59d5','Eleocharis quadrangulata (Michaux) Roemer & Schultes var. quadrangulata (Michaux) Roemer & Schultes','(Michaux) Roemer & Schultes',0,3,'d7989752-1c5a-503b-b2e8-4efafcb3a686','Eleocharis quadrangulata quadrangulata','b3de8ebb-cb09-5486-9575-23fb6c096fe0','Eleocharis quadrangulata var. quadrangulata','26b174dd-3b1a-521f-9017-14a13297d065','Eleocharis quadrangulat quadrangulat','5253','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Eleocharideae|Eleocharis|Limnochloa|Eleocharis quadrangulata','73|8|2|55|120|266|547|1127|1998|5253','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26529','','','8c6cfe58-4882-541a-963c-ea108903927a','Carex straminea var. moniliformis Tuckerman','Tuckerman',0,3,'6c645d82-ddc0-5e0d-9f8b-31b358539b71','Carex straminea moniliformis','6f985052-b3f5-5539-a756-32a52b957b3e','Carex straminea var. moniliformis','9e692ef8-3d70-5ae4-85b7-484a7d6df024','Carex stramine moniliform','5088','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex silicea','73|8|2|55|120|266|32773|951|2097|5088','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26528','','','62c5defc-cd18-5ba0-a11d-f1379c0e6c4d','Carex straminea Willdenow ex Schkuhr var. straminea Willdenow ex Schkuhr','Willdenow ex Schkuhr',0,3,'519311f6-15c9-57c2-b918-d5ac15f73c72','Carex straminea straminea','c4766097-d0c7-5968-8a71-cdfdedad8453','Carex straminea var. straminea','99e78f1b-cabd-5f20-be0d-bafb5111536c','Carex stramine stramine','5098','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex straminea','73|8|2|55|120|266|32773|951|2097|5098','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',2);
INSERT INTO core VALUES('26535','','','670c8c74-69dc-54dd-9c13-de1d87f93533','Aster lanceolatus subsp. lanceolatus var. latifolius Semple & Chmielewski','Semple & Chmielewski',0,4,'7c5eed51-a4e0-5bf9-8ab3-7066a927830b','Aster lanceolatus lanceolatus latifolius','bf937076-2041-543d-bc29-8f94717c97a6','Aster lanceolatus subsp. lanceolatus var. latifolius','9f175cac-65f8-5385-bac3-9b0b88869587','Aster lanceolat lanceolat latifol','3553','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum lanceolatum|Symphyotrichum lanceolatum lanceolatum|Symphyotrichum lanceolatum lanceolatum latifolium','73|8|4|7|31424|244|413|1733|1983|2076|3548|3550|3553','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('26540','','','b4ccc8e3-f904-588a-bbf8-6a6610df0341','Neskiza glareosa (Wahlenberg) Rafinesque','(Wahlenberg) Rafinesque',0,2,'b7748282-73e1-5fcf-b32c-6ba22051882b','Neskiza glareosa','b7748282-73e1-5fcf-b32c-6ba22051882b','Neskiza glareosa','f03ef289-719d-5ff4-b2c2-65f78fe2262d','Neskiza glareos','4881','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Glareosae|Carex glareosa|Carex glareosa glareosa','73|8|2|55|120|266|32773|951|2107|4882|4881','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('26545','','','a2bb73f4-75d4-54f7-b5ea-e1575ec742d0','Sambucus racemosa var. melanocarpa (A. Gray) McMinn','(A. Gray) McMinn',0,3,'9bd78f63-9f00-5eae-9cd3-192c5cdded08','Sambucus racemosa melanocarpa','b2579331-1d66-56b3-bf6c-b6effa917a4b','Sambucus racemosa var. melanocarpa','606513b1-e85a-5295-ad51-5dd8849d5a5e','Sambucus racemos melanocarp','9897','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Viburnaceae|Sambucus|Sambucus melanocarpa','73|8|4|24|32036|1642|9897','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26549','','','4b4fd4cb-5edc-57d7-9dee-98f679f6af0e','Aster ciliatus subsp. laurentianus (Fernald) Govaerts','(Fernald) Govaerts',0,3,'e912e554-b496-5f82-821d-68a02d4ba608','Aster ciliatus laurentianus','d27d27ff-049d-53e7-a2d7-dcb0d92ac4c3','Aster ciliatus subsp. laurentianus','7f3d182a-7d66-5a6e-8109-b54b4a5aaea0','Aster ciliat laurentian','3559','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Conyzopsis|Symphyotrichum laurentianum','73|8|4|7|31424|244|413|1733|1983|23439|3559','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('26553','','','30a65995-44ed-50f8-af5e-720deecf2f10','Symphyotrichum chilense var. invenustum (Nees) G.L. Nesom','(Nees) G.L. Nesom',0,3,'6c310efe-fb26-503d-81d1-61639f1591fa','Symphyotrichum chilense invenustum','3ed5bdab-bf4e-5945-af7b-86cc8eee792e','Symphyotrichum chilense var. invenustum','9deb5cd5-66ce-5e59-90f1-7311ca434c0f','Symphyotrichum chilens inuenust','3527','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Occidentales|Symphyotrichum chilense','73|8|4|7|31424|244|413|1733|1983|23440|3527','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26560','','','72d94948-7fc9-54a7-bfb8-dd5cd6a0f03b','Symphyotrichum subspicatum var. grayi (Suksdorf) G.L. Nesom','(Suksdorf) G.L. Nesom',0,3,'fe8ba385-a8e0-5d67-978a-3d7d4d458f89','Symphyotrichum subspicatum grayi','4de2e875-79b8-5e06-9914-a2cc29ddad1a','Symphyotrichum subspicatum var. grayi','08c93b08-e2da-5141-a96b-36bf2602bde7','Symphyotrichum subspicat gray','3588','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Occidentales|Symphyotrichum subspicatum','73|8|4|7|31424|244|413|1733|1983|23440|3588','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26567','','','ac0a238b-2a46-5230-87fc-fd6595ac0c95','Scirpus pungens Vahl subsp. pungens Vahl','Vahl',0,3,'554bfd58-f395-57b6-a8a1-182cd9dfa534','Scirpus pungens pungens','ea42b07c-ce86-59e4-a9be-723bd4da7ef6','Scirpus pungens subsp. pungens','554bfd58-f395-57b6-a8a1-182cd9dfa534','Scirpus pungens pungens','5313','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Schoenoplecteae|Recheinbach|Schoenoplectus|Schoenoplectus pungens|Schoenoplectus pungens pungens','73|8|2|55|120|266|32768|1663|2159|5311|5313','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('26566','','','005fb92f-17bf-531b-938a-10f840d0f424','Aster commutatus subsp. polycephalus (Rydberg) S.F. Blake','(Rydberg) S.F. Blake',0,3,'143f884a-ab70-50a5-9987-4b1effa2232a','Aster commutatus polycephalus','d1fcd61f-6686-5b4b-81d1-6f3cae12e38a','Aster commutatus subsp. polycephalus','d52b9a76-9ded-53d8-ba8f-bfa09a821ef0','Aster commutat polycephal','3532','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Virgulus|Symphyotrichum ericoides|Symphyotrichum ericoides ericoides','73|8|4|7|31424|244|413|1733|1985|3533|3532','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('26571','','','5086bafa-c996-58fe-bf80-82387fc4c4a3','Hesperis linifolia (Nuttall) Kuntze','(Nuttall) Kuntze',0,2,'65772200-25e4-5156-8f2d-948ec382dba0','Hesperis linifolia','65772200-25e4-5156-8f2d-948ec382dba0','Hesperis linifolia','cd7edec8-99c6-503e-87d1-a6748822fbae','Hesperis linifol','9594','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Sisymbrieae|Sisymbrium|Sisymbrium linifolium','73|8|11|10|98|678|1691|9594','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26583','','','92c0df7f-8c54-5b43-869d-a5acfa49c4a4','Celtis occidentalis subsp. georgiana (Small) A.E. Murray','(Small) A.E. Murray',0,3,'c8ecb0bd-0905-5202-a074-da932e4352aa','Celtis occidentalis georgiana','377696e2-a0d2-5dc1-8899-def2fb8bf0a6','Celtis occidentalis subsp. georgiana','272a6f0d-d77e-5c51-98e0-508a5a49ceaa','Celtis occidental georgian','4193','Equisetopsida|Magnoliidae|Rosanae|Rosales|Cannabaceae|Celtis|Celtis tenuifolia','73|8|11|61|104|965|4193','class|subclass|superorder|order|family|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('26588','','','83080048-2dd9-58ed-a2dd-814833a08131','Cerastium holosteoides subsp. vulgare (Hartman) Buttler','(Hartman) Buttler',0,3,'22e3ed88-dd8f-5b55-a56e-e7bd959d6025','Cerastium holosteoides vulgare','c2a50ad0-82a2-562a-a756-0215467df902','Cerastium holosteoides subsp. vulgare','de030455-b4da-5860-aa22-2714d6dd8bab','Cerastium holosteoid uulgar','4267','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Alsineae|Cerastium|Cerastium fontanum|Cerastium fontanum vulgare','73|8|15|14|106|498|972|4266|4267','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('26594','','','30b9dfef-1b43-56c2-9c1a-8c3e807bfc4f','Coccyganthe flos-cuculi (Linnaeus) Reichenbach','(Linnaeus) Reichenbach',0,2,'7ec0aebf-ca5a-5fac-977d-a67656b69019','Coccyganthe flos-cuculi','7ec0aebf-ca5a-5fac-977d-a67656b69019','Coccyganthe flos-cuculi','6759b01f-ff5b-5e1a-9d39-f52f2452cd50','Coccyganthe flos-cucul','4382','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Lychnis|Coccyganthe|Silene flos-cuculi|Silene flos-cuculi flos-cuculi','73|8|15|14|106|407|1686|32818|32821|4383|4382','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('26598','','','ccc3d80e-afbb-5a51-b975-581075b574eb','Convolvulus silvaticus Kitaibel','Kitaibel',0,2,'be8afade-5868-5396-be74-dbf495ebda49','Convolvulus silvaticus','be8afade-5868-5396-be74-dbf495ebda49','Convolvulus silvaticus','ad235db7-1942-5c9c-8466-05a17025f720','Convolvulus siluatic','9871','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Convolvuleae|Calystegia|Calystegia silvatica|Calystegia silvatica silvatica','73|8|4|70|115|483|938|4615|9871','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('26603','','','f0d08cf0-d642-5e30-acd5-11eff95be2ac','Asterosedum spurium (M. von Bieberstein) Grulich','(M. von Bieberstein) Grulich',0,2,'5bf81c43-58d4-5609-83d4-017536d3f1e0','Asterosedum spurium','5bf81c43-58d4-5609-83d4-017536d3f1e0','Asterosedum spurium','57f148ed-051c-5efd-b7f4-b3a6f3ddded5','Asterosedum spuri','4679','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Sempervivoideae|Sedeae|Phedimus|Phedimus spurius','73|8|67|66|117|347|585|1914|4679','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26607','','','fd08a34f-a6a2-522f-a44e-c610916de96e','Sedum lanceolatum subsp. nesioticum (G.N. Jones) R.T. Clausen','(G.N. Jones) R.T. Clausen',0,3,'3b99b415-349b-5a1c-a2c8-831dfa512677','Sedum lanceolatum nesioticum','4c49ab9c-e3d3-5cc5-8116-c196e398127d','Sedum lanceolatum subsp. nesioticum','4f7ffc7d-cad5-5a64-9ed7-d5c8119f0248','Sedum lanceolat nesiotic','4670','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Sempervivoideae|Sedeae|Sedum|Sedum lanceolatum|Sedum lanceolatum nesioticum','73|8|67|66|117|347|585|1673|4669|4670','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('26613','','','5da6f38b-df94-5ed3-a7ea-26be91990257','Gormania anomala Britton','Britton',0,2,'9fc3eb3d-e306-562d-89be-6bb44b7896f8','Gormania anomala','9fc3eb3d-e306-562d-89be-6bb44b7896f8','Gormania anomala','129b239c-b8b9-5e02-98b5-b2347f49b493','Gormania anomal','4678','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Sempervivoideae|Sedeae|Sedum|Sedum spathulifolium|Sedum spathulifolium spathulifolium','73|8|67|66|117|347|585|1673|4677|4678','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('26618','','','3c562465-8d9a-58b7-af77-0ce9423def84','Phaca flexuosa Hooker','Hooker',0,2,'d8d78dc3-3af6-5875-b1cc-67223675b37f','Phaca flexuosa','d8d78dc3-3af6-5875-b1cc-67223675b37f','Phaca flexuosa','4f998f19-5661-5555-bd73-e207113c4e6f','Phaca flexuos','16181','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Scytocarpi|Astragalus flexuosus|Astragalus flexuosus flexuosus','73|8|11|28|132|265|452|872|33922|5657|16181','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('26623','','','0aee26b5-ad10-597c-81ad-57a70d51331b','Hedysarum alpinum Linnaeus subsp. alpinum Linnaeus','Linnaeus',0,3,'0c6d0445-6504-589f-bfe8-ca74e57fb61c','Hedysarum alpinum alpinum','2973430c-508b-5248-bb16-44a1cb88f986','Hedysarum alpinum subsp. alpinum','0f360a1c-e084-5c62-8107-5e3448843bdc','Hedysarum alpin alpin','26620','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Hedysareae|Hedysarum|Hedysarum americanum','73|8|11|28|132|265|486|1231|26620','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('26625','','','0e95a23b-9032-5586-b47a-c5a9c1148095','Hedysarum albiflorum (Macoun) B. Fedtschenko','(Macoun) B. Fedtschenko',0,2,'1b24ae35-15ed-529b-9b74-ff65d6b46552','Hedysarum albiflorum','1b24ae35-15ed-529b-9b74-ff65d6b46552','Hedysarum albiflorum','8892991c-8032-5f12-abb5-fe8acc813369','Hedysarum albiflor','5741','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Hedysareae|Hedysarum|Hedysarum sulphurescens','73|8|11|28|132|265|486|1231|5741','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26635','','','506d04c3-a4fe-52a6-8aa4-82035323e117','Hedysarum pabulare var. rivulare L.O. Williams','L.O. Williams',0,3,'d9c17e3a-f352-527d-85d4-4596d9356fa3','Hedysarum pabulare rivulare','bdd7a957-7c7b-5ef6-abc2-55ca0f0c601d','Hedysarum pabulare var. rivulare','11d5d31f-ca33-5e48-b9f4-b9fdeb56de5b','Hedysarum pabular riuular','5737','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Hedysareae|Hedysarum|Hedysarum boreale|Hedysarum boreale boreale','73|8|11|28|132|265|486|1231|5738|5737','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('26641','','','a35a8b4e-2e14-5729-aa1f-13e72780743b','Hedysarum leucanthum (Greene) Greene','(Greene) Greene',0,2,'eddec000-fce0-53e0-8bd0-7b9b0e5fd64c','Hedysarum leucanthum','eddec000-fce0-53e0-8bd0-7b9b0e5fd64c','Hedysarum leucanthum','edc9841a-2a44-5e43-9a76-e279a2ca426a','Hedysarum leucanth','5739','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Hedysareae|Hedysarum|Hedysarum boreale|Hedysarum boreale mackenziei','73|8|11|28|132|265|486|1231|5738|5739','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('26650','','','16667a94-564c-51bc-936d-6fd8a6431e0f','Polygonum pratincolum (Greene) Fedde','(Greene) Fedde',0,2,'5e72d7f1-1bfe-5f70-979c-218bcc5b0d1a','Polygonum pratincolum','5e72d7f1-1bfe-5f70-979c-218bcc5b0d1a','Polygonum pratincolum','c25659bd-56c2-52c4-8f1a-11031c5afc21','Polygonum pratincol','8139','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Persicaria amphibia|Persicaria amphibia emersa','73|8|15|14|197|248|555|1523|8140|8139','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('26659','','','c10112c1-b7f1-5862-8221-5110394ff33f','Astrophia littoralis Nuttall','Nuttall',0,2,'a3f4d38a-1684-5f90-8025-39de8c7bea81','Astrophia littoralis','a3f4d38a-1684-5f90-8025-39de8c7bea81','Astrophia littoralis','ef0cdb07-bec3-524b-9019-81a7349cb767','Astrophia littoral','5748','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Lathyrus|Lathyrus littoralis','73|8|11|28|132|265|600|1320|5748','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26661','','','751db2c1-5605-567e-93d9-da78519b2645','Lathyrus rigidus var. pilosellus M. Peck','M. Peck',0,3,'4ae4efcd-3e19-5b71-8329-ad88bfeb3f78','Lathyrus rigidus pilosellus','fc6661c9-6046-5fec-87c9-a82e19f8da1e','Lathyrus rigidus var. pilosellus','e3dcde1d-2a66-5664-807b-116ef845ee04','Lathyrus rigid pilosell','30847','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Lathyrus|Lathyrus nevadensis|Lathyrus nevadensis nevadensis','73|8|11|28|132|265|600|1320|9886|30847','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('26665','','','dd37efa0-0fec-562c-8074-6b8c405432d5','Lupinus arcticus var. subalpinus (Piper & B.L. Robinson) C.P. Smith','(Piper & B.L. Robinson) C.P. Smith',0,3,'0f799e83-c037-5005-833e-e28fe81fbb0f','Lupinus arcticus subalpinus','3705242d-720d-570a-a0c7-1da49c256240','Lupinus arcticus var. subalpinus','040c2242-b703-54fa-a051-2025b003638c','Lupinus arctic subalpin','26666','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus latifolius|Lupinus latifolius subalpinus','73|8|11|28|132|265|530|1375|9760|26666','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('26663','','','08b6e242-7aed-56f2-b8d2-e279a87eaaa8','Orobus myrtifolius (Muhlenberg ex Willdenow) Hall','(Muhlenberg ex Willdenow) Hall',0,2,'8aee7027-8d3c-5b6d-8b2f-6078bbe92f8d','Orobus myrtifolius','8aee7027-8d3c-5b6d-8b2f-6078bbe92f8d','Orobus myrtifolius','3e482a5c-303a-5a01-8969-3af0635f849e','Orobus myrtifol','5754','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Lathyrus|Lathyrus palustris','73|8|11|28|132|265|600|1320|5754','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('26675','','','dc9dd78a-9b2f-5e41-b29d-dc0bf55f75cc','Spiesia viscida (Nuttall) Kuntze','(Nuttall) Kuntze',0,2,'0611601d-7ff7-53d7-b6be-3eb4861d112a','Spiesia viscida','0611601d-7ff7-53d7-b6be-3eb4861d112a','Spiesia viscida','984e4398-7147-554a-ab45-11ce6ab541b6','Spiesia uiscid','5852','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis borealis|Oxytropis borealis viscida','73|8|11|28|132|265|452|1498|5851|5852','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('26682','','','166a91ab-7f59-540c-a64a-d6a3f1f37f74','Tilia caroliniana Miller','Miller',0,2,'502bfffb-989e-5717-8055-75dccd792beb','Tilia caroliniana','502bfffb-989e-5717-8055-75dccd792beb','Tilia caroliniana','7c50eb50-2c63-587f-b0c6-3f9210435c2a','Tilia carolinian','6640','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Tilioideae|Tilia|Tilia americana','73|8|11|43|163|383|1761|6640','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26687','','','02fdb38e-f5c6-5257-800d-05219889e9d5','Tilia floridana Small','Small',0,2,'089fdd7b-56ba-5285-86b8-b5fc37550a56','Tilia floridana','089fdd7b-56ba-5285-86b8-b5fc37550a56','Tilia floridana','adc45c25-a857-58cd-b4fb-840ff04710b4','Tilia floridan','6640','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Tilioideae|Tilia|Tilia americana','73|8|11|43|163|383|1761|6640','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26684','','','756b003b-f7ab-5ce8-9d37-0fd6af194944','Tilia floridana var. australis (Small) Sargent','(Small) Sargent',0,3,'a36fe7ff-d9a0-55de-8405-ed563b3a3e20','Tilia floridana australis','c15cc794-cb45-5c7d-ba2f-0a872df2ce84','Tilia floridana var. australis','3271caad-3c08-5dd3-b702-c10f230b4f7b','Tilia floridan austral','6640','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Tilioideae|Tilia|Tilia americana','73|8|11|43|163|383|1761|6640','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26690','','','5012dd27-7ba1-50f8-851d-7033d7219dcc','Tilia leucocarpa Ashe','Ashe',0,2,'7ccdf799-14e4-526d-944e-ab4de7a88b53','Tilia leucocarpa','7ccdf799-14e4-526d-944e-ab4de7a88b53','Tilia leucocarpa','da49c3a8-121b-52b6-919a-c7ed78af0005','Tilia leucocarp','6640','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Tilioideae|Tilia|Tilia americana','73|8|11|43|163|383|1761|6640','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26700','','','dd339dae-3712-55ee-834b-161f894c1b89','Galypola incarnata (Linnaeus) Nieuwland','(Linnaeus) Nieuwland',0,2,'e2373a91-ae2c-5fec-a59c-a6cc04c48c2d','Galypola incarnata','e2373a91-ae2c-5fec-a59c-a6cc04c48c2d','Galypola incarnata','72f5d997-62e8-5ba4-966e-291d5e52c639','Galypola incarnat','34049','Equisetopsida|Magnoliidae|Rosanae|Fabales|Polygalaceae|Polygaleae|Senega|Senega|Incarnatae|Senega incarnata','73|8|11|28|196|654|34035|34036|34041|34049','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('26708','','','1ec8b71b-1b2c-5e6b-9416-677315739e6c','Polygala verticillata var. dolichoptera Fernald','Fernald',0,3,'d9f67166-ca9d-52cb-8852-a75a8241b0f5','Polygala verticillata dolichoptera','87b14b1a-1dda-5855-85f9-44399e3d56ec','Polygala verticillata var. dolichoptera','de7fb3de-b8ed-5123-ac16-2d79c5ba2675','Polygala uerticillat dolichopter','34045','Equisetopsida|Magnoliidae|Rosanae|Fabales|Polygalaceae|Polygaleae|Senega|Senega|Verticillatae|Senega verticillata','73|8|11|28|196|654|34035|34036|34044|34045','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26714','','','2f280af9-e011-5742-81d6-4fc6d0ad2e42','Oxytropis bryophila (Greene) Jurtzev','(Greene) Jurtzev',0,2,'ba7db3e6-50e7-5fad-8e84-9cb7a8a5353c','Oxytropis bryophila','ba7db3e6-50e7-5fad-8e84-9cb7a8a5353c','Oxytropis bryophila','7f296b17-e2ca-57fc-9c00-7c8370cea6e3','Oxytropis bryophil','5879','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis nigrescens|Oxytropis nigrescens nigrescens','73|8|11|28|132|265|452|1498|5878|5879','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('26726','','','2e9fa14a-88ab-5aff-af5f-76ad06039760','Lechea villosa var. schaffneri Hodgdon','Hodgdon',0,3,'e748c8a6-6ebf-555f-b7b9-bcd3db89e6d1','Lechea villosa schaffneri','5c64ce70-accf-54fb-a502-aeabeb806e1a','Lechea villosa var. schaffneri','0fc85051-0a1b-5786-8959-0b72dc1dbf93','Lechea uillos schaffner','26724','Equisetopsida|Magnoliidae|Rosanae|Malvales|Cistaceae|Lechidieae|Lechea|Lechea mucronata','73|8|11|43|109|601|1322|26724','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26722','','','aed494e0-bdc3-5c86-a52b-c0efbaeb8cf1','Cracca holosericea (Nuttall) Britten & Baker f.','(Nuttall) Britten & Baker f.',0,2,'1988b70a-2d02-5f4f-be65-c32877d9d024','Cracca holosericea','1988b70a-2d02-5f4f-be65-c32877d9d024','Cracca holosericea','92db18c6-4d7a-5723-a0b7-9d2c70a6fd41','Cracca holoserice','5905','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Millettieae|Tephrosia|Tephrosia virginiana','73|8|11|28|132|265|684|1746|5905','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26737','','','813c6ed6-3c4e-53bf-8a10-f7df1fcbf409','Lechea moniliformis E.P. Bicknell','E.P. Bicknell',0,2,'2d336d8e-0345-5b59-b14b-f59eb4141e63','Lechea moniliformis','2d336d8e-0345-5b59-b14b-f59eb4141e63','Lechea moniliformis','55c82c5d-de5d-5c8b-88ac-b099afb96774','Lechea moniliform','26736','Equisetopsida|Magnoliidae|Rosanae|Malvales|Cistaceae|Lechidieae|Lechea|Lechea pulchella|Lechea pulchella moniliformis','73|8|11|43|109|601|1322|4582|26736','class|subclass|superorder|order|family|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('26744','','','986cea90-7e8b-5edd-b081-0d4fec6eaa07','Verbena urticifolia var. incarnata (Rafinesque) Moldenke','(Rafinesque) Moldenke',0,3,'26ff2af0-f795-54f6-9da1-18290b459a65','Verbena urticifolia incarnata','00513458-bb6e-53eb-914c-3c2cae01fee1','Verbena urticifolia var. incarnata','68f55633-8d9c-54fe-9ca7-a94a517c0165','Verbena urticifol incarnat','9467','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Verbenaceae|Verbeneae|Verbena|Verbena urticifolia','73|8|4|36|234|693|1814|9467','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26750','','','86dab1fa-8082-51a4-94c4-78f8ac237bc3','Centaurella paniculata Michaux','Michaux',0,2,'38a3df88-902a-5db2-9a8c-aa15c7ecc605','Centaurella paniculata','38a3df88-902a-5db2-9a8c-aa15c7ecc605','Centaurella paniculata','cee2bfe9-257b-59d9-9808-e622cf21b488','Centaurella paniculat','5983','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Bartonia|Bartonia paniculata|Bartonia paniculata paniculata','73|8|4|30|135|460|717|888|5982|5983','class|subclass|superorder|order|family|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('26755','','','147ef1b9-89b3-5e14-845f-21d849b1c7cd','Bartonia virginica var. sabulonensis (Fernald) B. Boivin','(Fernald) B. Boivin',0,3,'fda1b360-e15c-56f3-af3d-2999c2f7a145','Bartonia virginica sabulonensis','0155def5-0fb0-5b69-8c38-a92256e758d5','Bartonia virginica var. sabulonensis','3a669a5f-9d14-5583-8ec4-546e0e860109','Bartonia uirginic sabulonens','5981','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Bartonia|Bartonia paniculata|Bartonia paniculata iodandra','73|8|4|30|135|460|717|888|5982|5981','class|subclass|superorder|order|family|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('26756','','','078fe1cd-d73d-5cd7-abff-5fe5e2867af0','Centaurium minus Garsault nom. illeg.','Garsault',0,2,'b2eb6ef5-902f-5414-9941-d367f761b8f5','Centaurium minus','b2eb6ef5-902f-5414-9941-d367f761b8f5','Centaurium minus','35ec3bac-763c-5eba-98da-be58fab8698c','Centaurium min','5985','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Chironieae|Chironiinae|Centaurium|Centaurium erythraea','73|8|4|30|135|494|33658|968|5985','class|subclass|superorder|order|family|tribe|subtribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('26760','','','452a43a5-52fe-5170-b3dd-3c05795e3430','Lomatogonium tenellum (Rottbøll) Á. Löve & D. Löve','(Rottbøll) Á. Löve & D. Löve',0,2,'868d3656-3397-54c0-aa49-4daf8f9e897e','Lomatogonium tenellum','868d3656-3397-54c0-aa49-4daf8f9e897e','Lomatogonium tenellum','2e4103fd-038c-572c-b093-210a02e14582','Lomatogonium tenell','6017','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Comastoma|Comastoma tenellum','73|8|4|30|135|460|717|1960|6017','class|subclass|superorder|order|family|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26767','','','28f356cf-f6c4-524c-b53c-53155b59ee28','Gentiana plebeja Chamisso & Schlechtendal','Chamisso & Schlechtendal',0,2,'4e798f6d-ca80-5cf7-8b81-983becae5c35','Gentiana plebeja','4e798f6d-ca80-5cf7-8b81-983becae5c35','Gentiana plebeja','99d531b1-6da4-5bd5-b53f-46879b270069','Gentiana plebe','6009','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Gentianella|Gentianella amarella|Gentianella amarella acuta','73|8|4|30|135|460|717|1200|6010|6009','class|subclass|superorder|order|family|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('26773','','','22bca137-e357-5ad7-beb6-8b92f265bcde','Aloitis quinquefolia (Linnaeus) Rafinesque','(Linnaeus) Rafinesque',0,2,'d944039a-490c-509d-ab6e-d438bfec6bfd','Aloitis quinquefolia','d944039a-490c-509d-ab6e-d438bfec6bfd','Aloitis quinquefolia','e0abb22a-6748-5542-a1bd-78f4a29b9525','Aloitis quinquefol','6016','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Gentianella|Gentianella quinquefolia|Gentianella quinquefolia quinquefolia','73|8|4|30|135|460|717|1200|6015|6016','class|subclass|superorder|order|family|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('26780','','','0ba54289-600f-5bd4-923c-484974e53f30','Halenia deflexa (Smith) Grisebach var. deflexa (Smith) Grisebach','(Smith) Grisebach',0,3,'974f2c11-5d92-5729-bb45-05358515bb24','Halenia deflexa deflexa','ad935795-e781-59c6-b755-62cb7e38719b','Halenia deflexa var. deflexa','faa4aa9e-6a56-5dff-a35f-90a5c1cc6f58','Halenia deflex deflex','6029','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Halenia|Halenia deflexa','73|8|4|30|135|460|717|1225|6029','class|subclass|superorder|order|family|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26791','','','9649444b-6514-5ded-b0b2-0cdb6598f7a4','Erythraea muehlenbergii Grisebach','Grisebach',0,2,'78e4fb2d-d4af-59dd-af51-d60d3b879718','Erythraea muehlenbergii','78e4fb2d-d4af-59dd-af51-d60d3b879718','Erythraea muehlenbergii','adef87d7-f0c3-5108-bb7a-3386ca87e59a','Erythraea muehlenberg','26790','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Chironieae|Chironiinae|Zeltnera|Zeltnera muehlenbergii','73|8|4|30|135|494|33658|26784|26790','class|subclass|superorder|order|family|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26794','','','8f7b31f8-3916-5dfb-838d-f204b73d5db2','Centaurodes muehlenbergii (Grisebach) Kuntze','(Grisebach) Kuntze',0,2,'152d36c8-5d76-5237-9a1d-a5c5d043ba9e','Centaurodes muehlenbergii','152d36c8-5d76-5237-9a1d-a5c5d043ba9e','Centaurodes muehlenbergii','161ca683-54df-582d-8f54-adeb7a80ea66','Centaurodes muehlenberg','26790','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Chironieae|Chironiinae|Zeltnera|Zeltnera muehlenbergii','73|8|4|30|135|494|33658|26784|26790','class|subclass|superorder|order|family|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26800','','','af5d3a67-462f-5076-bccf-c09502428a9e','Gentianella procera (Holm) Hiitonen','(Holm) Hiitonen',0,2,'5c959a8f-27fa-56eb-b932-01a1c1717720','Gentianella procera','5c959a8f-27fa-56eb-b932-01a1c1717720','Gentianella procera','56d97f98-e73c-5e6b-9081-9345e7b4aaba','Gentianella procer','6025','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Gentianopsis|Gentianopsis virgata|Gentianopsis virgata virgata','73|8|4|30|135|460|717|1201|6026|6025','class|subclass|superorder|order|family|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('26804','','','1b289f58-e390-5314-af98-ed28069e263f','Anthopogon procerus var. tonsus (Lunell) Lunell','(Lunell) Lunell',0,3,'cb945a1e-a58a-5806-86c8-b6ef269743f4','Anthopogon procerus tonsus','1750db20-8771-57b1-b950-518fb265cb80','Anthopogon procerus var. tonsus','870b1f48-788c-5b5c-b9b5-636298f19e06','Anthopogon procer tons','6027','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Gentianopsis|Gentianopsis virgata|Gentianopsis virgata macounii','73|8|4|30|135|460|717|1201|6026|6027','class|subclass|superorder|order|family|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('26813','','','cddc0ba7-39e0-54e7-a36d-a63621bf191e','Gentiana affinis var. forwoodii (A. Gray) Kusnezow','(A. Gray) Kusnezow',0,3,'cb51a594-6fcf-507e-947b-7a06a5def668','Gentiana affinis forwoodii','d88cd41e-f7ef-5146-b1d0-a7e03e923074','Gentiana affinis var. forwoodii','28e92609-ca6f-5045-af30-eadcb78f43b4','Gentiana affin forwood','26808','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Gentianinae|Gentiana|Pneumonanthe|Gentiana affinis|Gentiana affinis affinis','73|8|4|30|135|460|737|1199|33689|5991|26808','class|subclass|superorder|order|family|tribe|subtribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('26816','','','36d0590b-b8f5-585b-863b-1ae8d850939c','Dasystephana forwoodii (A. Gray) Rydberg','(A. Gray) Rydberg',0,2,'5a41326c-fc55-5e78-9047-416414467098','Dasystephana forwoodii','5a41326c-fc55-5e78-9047-416414467098','Dasystephana forwoodii','41bd18b9-834a-51a0-890a-e62151959868','Dasystephana forwood','26808','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Gentianinae|Gentiana|Pneumonanthe|Gentiana affinis|Gentiana affinis affinis','73|8|4|30|135|460|737|1199|33689|5991|26808','class|subclass|superorder|order|family|tribe|subtribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('26822','','','4471c54e-34b9-5b70-801a-7ea75ca1f7de','Gentiana rusbyi Greene ex Kusnezow','Greene ex Kusnezow',0,2,'1cef1b81-6edc-592d-bf97-586ed1b99e3b','Gentiana rusbyi','1cef1b81-6edc-592d-bf97-586ed1b99e3b','Gentiana rusbyi','cf645def-4be8-5aae-a055-3ecc26dd19e1','Gentiana rusby','26808','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Gentianinae|Gentiana|Pneumonanthe|Gentiana affinis|Gentiana affinis affinis','73|8|4|30|135|460|737|1199|33689|5991|26808','class|subclass|superorder|order|family|tribe|subtribe|genus|section|species|variety','species','0','0','0','',2);
INSERT INTO core VALUES('26828','','','1904b08d-be46-5c00-9aec-891f9d5b3d45','Gentiana romanzovii Ledebour ex Bunge','Ledebour ex Bunge',0,2,'2365d92b-112e-5fb9-890c-028db6155e18','Gentiana romanzovii','2365d92b-112e-5fb9-890c-028db6155e18','Gentiana romanzovii','a51d3d4e-5906-56d6-9526-c1c3c938d074','Gentiana romanzou','5993','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Gentianinae|Gentiana|Frigida|Gentiana algida','73|8|4|30|135|460|737|1199|33687|5993','class|subclass|superorder|order|family|tribe|subtribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('26840','','','037cad2b-836f-5b29-93aa-1220d9fad330','Dasystephana obtusiloba Rydberg','Rydberg',0,2,'0f236625-adeb-55cb-a5e4-f5de9c7a6761','Dasystephana obtusiloba','0f236625-adeb-55cb-a5e4-f5de9c7a6761','Dasystephana obtusiloba','47a43043-bce4-582b-8584-853bb8281b07','Dasystephana obtusilob','5995','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Gentianinae|Gentiana|Pneumonanthe|Gentiana calycosa','73|8|4|30|135|460|737|1199|33689|5995','class|subclass|superorder|order|family|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('26844','','','5ca0ca66-bf8e-5920-84f7-e37b2896905f','Pneumonanthe clausa (Rafinesque) Greene','(Rafinesque) Greene',0,2,'20ef1817-ea04-5b30-8512-c0ac540d0a34','Pneumonanthe clausa','20ef1817-ea04-5b30-8512-c0ac540d0a34','Pneumonanthe clausa','4b55de7f-1d32-5ab4-ba16-df534ef1a843','Pneumonanthe claus','5996','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Gentianinae|Gentiana|Pneumonanthe|Gentiana clausa','73|8|4|30|135|460|737|1199|33689|5996','class|subclass|superorder|order|family|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('26850','','','fde1124d-af48-5c9a-b29a-6d2f56d13a01','Gentiana saponaria var. linearis (Froelich) Grisebach','(Froelich) Grisebach',0,3,'7bb0bea5-f876-513d-ac65-68757479c415','Gentiana saponaria linearis','1af452f2-1bb1-59ae-870a-240b38e9cbda','Gentiana saponaria var. linearis','d0c223dd-d28d-5424-a606-e1cd185846bb','Gentiana saponar linear','6000','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Gentianinae|Gentiana|Pneumonanthe|Gentiana linearis','73|8|4|30|135|460|737|1199|33689|6000','class|subclass|superorder|order|family|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26858','','','c35ebe85-d75d-5135-8595-f8d07bfe3b7a','Gentiana prostrata var. americana Engelmann','Engelmann',0,3,'8edcf7cc-867b-5322-8812-ee7f85bc1fd8','Gentiana prostrata americana','4c634cb3-8511-53c7-9b4c-25ba0681df5d','Gentiana prostrata var. americana','740a501c-6962-5d46-b262-f8f75b02135f','Gentiana prostrat american','26854','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Gentianinae|Gentiana|Chondrophyllae|Gentiana prostrata|Gentiana prostrata prostrata','73|8|4|30|135|460|737|1199|33688|6003|26854','class|subclass|superorder|order|family|tribe|subtribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('26856','','','985fc459-db58-5df8-9b89-57d718968a8e','Chondrophylla nutans (Bunge) W.A. Weber','(Bunge) W.A. Weber',0,2,'329b45f9-f34a-51cb-abce-91669ec9665c','Chondrophylla nutans','329b45f9-f34a-51cb-abce-91669ec9665c','Chondrophylla nutans','329b45f9-f34a-51cb-abce-91669ec9665c','Chondrophylla nutans','26854','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Gentianinae|Gentiana|Chondrophyllae|Gentiana prostrata|Gentiana prostrata prostrata','73|8|4|30|135|460|737|1199|33688|6003|26854','class|subclass|superorder|order|family|tribe|subtribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('26867','','','6029def1-60a0-55e1-a4d3-61842d4b4025','Gentiana linearis var. rubricaulis (Schweinitz) MacMillan','(Schweinitz) MacMillan',0,3,'b6c8a12a-bd3c-537a-a433-a3195d94cdd1','Gentiana linearis rubricaulis','ccea9d6d-defa-5976-9841-38aab0359533','Gentiana linearis var. rubricaulis','c4ba002e-0b0a-56fa-9ef6-f1f39e691ae3','Gentiana linear rubricaul','6005','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Gentianinae|Gentiana|Pneumonanthe|Gentiana rubricaulis','73|8|4|30|135|460|737|1199|33689|6005','class|subclass|superorder|order|family|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26866','','','d7167c92-bca1-5282-9630-12ab413b4cc8','Gentiana linearis var. latifolia A. Gray','A. Gray',0,3,'33f955ce-590f-52c0-b46c-f9e82b03c6a5','Gentiana linearis latifolia','e050cf78-569c-5c2f-a89c-bf27db8047e6','Gentiana linearis var. latifolia','9de080af-6009-5bbe-b32a-c64672e7e15d','Gentiana linear latifol','6005','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Gentianinae|Gentiana|Pneumonanthe|Gentiana rubricaulis','73|8|4|30|135|460|737|1199|33689|6005','class|subclass|superorder|order|family|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26872','','','6bb95f2e-64fc-5e19-b9c6-4ed5c199d9ec','Pneumonanthe menziesii (Grisebach) Greene','(Grisebach) Greene',0,2,'83a4b07e-e652-5244-a8ea-140b0182fe4a','Pneumonanthe menziesii','83a4b07e-e652-5244-a8ea-140b0182fe4a','Pneumonanthe menziesii','c75afa9c-7831-5b72-8743-77fe4cffd9de','Pneumonanthe menzies','6006','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Gentianinae|Gentiana|Pneumonanthe|Gentiana sceptrum','73|8|4|30|135|460|737|1199|33689|6006','class|subclass|superorder|order|family|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('26880','','','f69d92e7-d623-5f22-8751-963b27a4b7b1','Orobanche virginiana Linnaeus','Linnaeus',0,2,'f3eb12ff-45d2-5575-bc9c-64913b342d03','Orobanche virginiana','f3eb12ff-45d2-5575-bc9c-64913b342d03','Orobanche virginiana','391d3a1e-8268-5e20-b763-759dff60c26c','Orobanche uirginian','7009','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Orobancheae|Epifagus|Epifagus virginiana','73|8|4|36|182|467|1138|7009','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26902','','','fbcbf17b-4685-5841-b820-c3052f6388b2','Mimulus crinitus A.L. Grant','A.L. Grant',0,2,'ec868ae0-d051-5282-8fa4-15ce76cabc4c','Mimulus crinitus','ec868ae0-d051-5282-8fa4-15ce76cabc4c','Mimulus crinitus','3d5eadc4-9a83-5561-8bb9-775c2daa9c3a','Mimulus crinit','26901','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Mimulosma|Erythranthe moschata','73|8|4|36|187|362|26886|26898|26901','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('26916','','','431eaa64-b22f-5418-894b-c4c5f2c6ab38','Prunus canadensis Linnaeus','Linnaeus',0,2,'bfb60e82-5775-5618-aac0-383094b3a597','Prunus canadensis','bfb60e82-5775-5618-aac0-383094b3a597','Prunus canadensis','d3cc98c3-af53-5c1a-9431-bb68dedb42c4','Prunus canadens','8882','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Amygdaleae|Prunus|Prunus virginiana|Prunus virginiana virginiana','73|8|11|61|207|264|661|1593|8881|8882','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('26925','','','b194e165-5469-5fc8-8e1c-7b46989c055d','Gayophytum humile var. hirtellum Munz','Munz',0,3,'f98a4bf7-c12c-5ed8-8475-f364cf969542','Gayophytum humile hirtellum','8a697f07-4179-5f94-8eb7-c1a830cc616a','Gayophytum humile var. hirtellum','2a13fb24-d286-5608-b329-edee8bdee10e','Gayophytum humil hirtell','6802','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Gayophytum|Gayophytum racemosum','73|8|11|44|178|300|484|1197|6802','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('26931','','','7788d0b4-7f31-5229-8210-c78923dc8e71','Gayophytum nuttallii var. abramsii Munz','Munz',0,3,'10700773-cfad-5508-aafa-fc40fe71c759','Gayophytum nuttallii abramsii','de5ef12d-0d08-540a-84ec-a24a9b18ffeb','Gayophytum nuttallii var. abramsii','57aa1b02-eda6-5bd7-b445-cd39dc4bb305','Gayophytum nuttall abrams','6799','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Gayophytum|Gayophytum diffusum|Gayophytum diffusum parviflorum','73|8|11|44|178|300|484|1197|6800|6799','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('26930','','','7586ced7-f95e-5e4f-915d-ab4a74239b3a','Gayophytum lasiospermum var. hoffmannii Munz','Munz',0,3,'92574dfb-7968-50fd-9e90-ee91e793fbfb','Gayophytum lasiospermum hoffmannii','a6edfdb0-d8c0-5b38-9fce-ad3435e52d0b','Gayophytum lasiospermum var. hoffmannii','14474759-1864-5dca-8b06-d883d8aff3a6','Gayophytum lasiosperm hoffmann','6799','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Gayophytum|Gayophytum diffusum|Gayophytum diffusum parviflorum','73|8|11|44|178|300|484|1197|6800|6799','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('26934','','','ad768a58-3ecc-575a-8fae-baf23c6bc6b3','Gayophytum intermedium Rydberg','Rydberg',0,2,'537af5ca-973c-595e-be01-384df0aa73a5','Gayophytum intermedium','537af5ca-973c-595e-be01-384df0aa73a5','Gayophytum intermedium','594fe5f9-7a26-5bba-a1ca-36a48d7fec11','Gayophytum intermedi','6799','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Gayophytum|Gayophytum diffusum|Gayophytum diffusum parviflorum','73|8|11|44|178|300|484|1197|6800|6799','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('26941','','','b85935fa-4ae4-5418-9805-fd51ed9c733a','Godetia lindleyi (Douglas) Spach','(Douglas) Spach',0,2,'a72c9b05-4772-5f1a-a668-5b31bc26644b','Godetia lindleyi','a72c9b05-4772-5f1a-a668-5b31bc26644b','Godetia lindleyi','64929631-81c9-5114-a569-5b7d5f96eed7','Godetia lindley','6753','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Clarkia|Rhodanthos|Primigenia|Clarkia amoena|Clarkia amoena lindleyi','73|8|11|44|178|300|484|1004|2185|2360|6752|6753','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('26956','','','91152751-cc7f-51c4-a4ed-c7bae3485e67','Stachys pilosa subsp. hispida (Pursh) Á. Löve & D. Löve','(Pursh) Á. Löve & D. Löve',0,3,'78f11bdf-eda0-521c-8406-f10976a13c3e','Stachys pilosa hispida','5bed1be4-aa68-5d2e-9fa7-bc69a371279f','Stachys pilosa subsp. hispida','f1cba55d-92ce-555c-a33a-01c1dce42ae9','Stachys pilos hispid','6466','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Lamioideae|Stachydeae|Stachys|Stachys hispida','73|8|4|36|152|291|682|1715|6466','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('26962','','','55b18ec4-3c4f-5760-b0d7-a1aef1642669','Swida ×slavinii (Rehder) Holub','(Rehder) Holub',0,2,'6c59f867-bcfb-5808-9f7d-1a627d686653','Swida slavinii','8a6f2262-e2bc-5c9d-b4cc-99d28e8b3b28','Swida × slavinii','4ca9528b-5372-5e69-ae32-4eb9fcd54fdb','Swida slauin','4656','Equisetopsida|Magnoliidae|Asteranae|Cornales|Cornaceae|Cornus|Kraniopsis|Cornus slavinii','73|8|4|20|116|1037|28171|4656','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',3);
INSERT INTO core VALUES('26943','','','2d85cfc4-d625-5b34-9e15-619e903e3560','Erythranthe sookensis (B.G. Benedict, Modliszewski, Sweigart, N.H. Martin, Ganders & John H. Willis) G.L. Nesom','(B.G. Benedict, Modliszewski, Sweigart, N.H. Martin, Ganders & John H. Willis) G.L. Nesom',0,2,'643870f6-a090-595e-804e-ec44be8aac56','Erythranthe sookensis','643870f6-a090-595e-804e-ec44be8aac56','Erythranthe sookensis','fe74d6a2-9d76-51dc-9354-9a01b879ec11','Erythranthe sookens','30681','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Simiolus|Erythranthe nasuta','73|8|4|36|187|362|26886|26906|30681','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('26975','','','b6542cdd-c62f-54ba-95b4-3b00a5a89342','Benthamia nuttallii (Audubon) Nakai','(Audubon) Nakai',0,2,'dfe88ec7-5dc7-509f-9c99-a9a39f0ac68c','Benthamia nuttallii','dfe88ec7-5dc7-509f-9c99-a9a39f0ac68c','Benthamia nuttallii','2a6ca7b1-4d8a-5af5-b0a6-2d7e4c4601ee','Benthamia nuttall','4649','Equisetopsida|Magnoliidae|Asteranae|Cornales|Cornaceae|Cornus|Cynoxylon|Cornus nuttallii','73|8|4|20|116|1037|28159|4649','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26978','','','5866bc16-9077-567e-bd80-2aaf80014a6a','Swida drummondii (C.A. Meyer) Soják','(C.A. Meyer) Soják',0,2,'97e16612-d668-505d-998f-e7772879a2ad','Swida drummondii','97e16612-d668-505d-998f-e7772879a2ad','Swida drummondii','9181d56a-fee9-584d-aba2-a1b1434f96ef','Swida drummond','4645','Equisetopsida|Magnoliidae|Asteranae|Cornales|Cornaceae|Cornus|Kraniopsis|Cornus drummondii','73|8|4|20|116|1037|28171|4645','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26990','','','ad9f2191-6a1a-598d-81b5-f7bf071abfc6','Swida ×acadiensis (Fernald) Soják','(Fernald) Soják',0,2,'7350fd27-9278-56b7-aca1-c832f39149c5','Swida acadiensis','0f947b26-2ae8-5e9a-bd0e-c6176f31b276','Swida × acadiensis','a58b24d3-5035-509a-a7ad-6c42c6ef101d','Swida acadiens','4654','Equisetopsida|Magnoliidae|Asteranae|Cornales|Cornaceae|Cornus|Cornus acadiensis','73|8|4|20|116|1037|4654','class|subclass|superorder|order|family|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('26989','','','6c98a40b-26ec-5c87-9722-30bcdc93b1b6','Cornella unalaschkensis (Ledebour) Rydberg','(Ledebour) Rydberg',0,2,'4e0f03fa-5d62-5b4f-a104-73075f89c4e0','Cornella unalaschkensis','4e0f03fa-5d62-5b4f-a104-73075f89c4e0','Cornella unalaschkensis','e9fed9e9-c59d-53db-ad10-d5a6017aec6f','Cornella unalaschkens','4653','Equisetopsida|Magnoliidae|Asteranae|Cornales|Cornaceae|Cornus|Arctocrania|Cornus unalaschkensis','73|8|4|20|116|1037|28160|4653','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('26994','','','02499e34-06a9-5e3e-8e48-14e15df7f795','Anisophyllum dentatum (Michaux) Haworth','(Michaux) Haworth',0,2,'b9b61ead-3f17-5a5a-9b85-d6543dcb0944','Anisophyllum dentatum','b9b61ead-3f17-5a5a-9b85-d6543dcb0944','Anisophyllum dentatum','48ff5fca-e574-5ec9-8278-27b3713dc630','Anisophyllum dentat','26992','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Chamaesyce|Poinsettia|Euphorbia dentata','73|8|11|42|131|335|553|1164|26573|26574|26992','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('27012','','','a012587b-d059-5eb6-8981-da96e5cc0122','Myriophyllum verticillatum var. pectinatum Wallroth','Wallroth',0,3,'5531bf53-22b0-509c-bc3d-1ff336c75d94','Myriophyllum verticillatum pectinatum','05ef20ad-3a1c-5481-a248-a1b14b99b399','Myriophyllum verticillatum var. pectinatum','88564bd5-516c-59bf-b1e2-8ae27f8bae2b','Myriophyllum uerticillat pectinat','6106','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Haloragaceae|Myriophyllum|Myriophyllum|Myriophyllum|Isophylleae|Myriophyllum verticillatum','73|8|67|66|139|1448|26995|26996|26998|6106','class|subclass|superorder|order|family|genus|subgenus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27014','','','193ca6c7-f191-5cce-9ad1-f66c6bee0527','Myriophyllum brasiliense Cambessèdes','Cambessèdes',0,2,'80ed63d8-90df-51ab-be3e-ebcf97d87bd7','Myriophyllum brasiliense','80ed63d8-90df-51ab-be3e-ebcf97d87bd7','Myriophyllum brasiliense','bf7cf4c2-43e0-567e-9002-baa2615b3ee9','Myriophyllum brasiliens','6095','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Haloragaceae|Myriophyllum|Myriophyllum|Pectinatum|Myriophyllum aquaticum','73|8|67|66|139|1448|26995|26999|6095','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('27015','','','1e8263f4-ae7c-52d0-814c-926ccfd84c50','Myriophyllum proserpinacoides Gillies ex Hooker & Arnott','Gillies ex Hooker & Arnott',0,2,'3fc30b6c-7ca9-515d-8b8b-86602f2985f8','Myriophyllum proserpinacoides','3fc30b6c-7ca9-515d-8b8b-86602f2985f8','Myriophyllum proserpinacoides','ccbdfa7b-7b1d-5030-bbf4-758609f2498e','Myriophyllum proserpinacoid','6095','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Haloragaceae|Myriophyllum|Myriophyllum|Pectinatum|Myriophyllum aquaticum','73|8|67|66|139|1448|26995|26999|6095','class|subclass|superorder|order|family|genus|subgenus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('27028','','','460611c8-9868-58c6-a0ba-c1a5f710a27d','Astragalus speirocarpus var. curvicarpus E. Sheldon nom. illeg.','E. Sheldon',0,3,'a257aaa7-5616-5516-86b2-9897a1a05176','Astragalus speirocarpus curvicarpus','1bddb441-c6ac-54e0-8bc0-59384e471ee6','Astragalus speirocarpus var. curvicarpus','0da0bbb4-9ce9-5e39-ab68-e58bf21c6f3b','Astragalus speirocarp curuicarp','27025','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Collini|Astragalus curvicarpus','73|8|11|28|132|265|452|872|33928|27025','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',4);
INSERT INTO core VALUES('27027','','','89b82c54-c788-5e8f-8770-d5385e24b98b','Homalobus curvicarpus A. Heller','A. Heller',0,2,'7a72d982-96a7-5276-a466-d6b4f5694a09','Homalobus curvicarpus','7a72d982-96a7-5276-a466-d6b4f5694a09','Homalobus curvicarpus','7f6ce741-5f37-56ed-8949-a8ca5a53dd05','Homalobus curuicarp','27025','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Collini|Astragalus curvicarpus','73|8|11|28|132|265|452|872|33928|27025','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('27042','','','28df9389-0db9-5dbd-97e3-46cbf57723d8','Tragacantha glabriuscula (Hooker) Kuntze','(Hooker) Kuntze',0,2,'27e48ef8-5116-5691-ac7a-24e9d75bb0f5','Tragacantha glabriuscula','27e48ef8-5116-5691-ac7a-24e9d75bb0f5','Tragacantha glabriuscula','f77ce8eb-3e9e-5646-be46-25682723c252','Tragacantha glabriuscul','5634','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Hemiphragmium|Astragalus australis|Astragalus australis glabriusculus','73|8|11|28|132|265|452|872|33918|5635|5634','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('27049','','','258ca827-e0f9-5fab-8c6a-be28efadd969','Astragalus alpinus subsp. alaskanus Hultén','Hultén',0,3,'e7c76a7c-7565-5d02-9b45-392148cc0213','Astragalus alpinus alaskanus','a8f14ba7-b12b-50c6-b2e6-0ed918728488','Astragalus alpinus subsp. alaskanus','14cd0fc0-3185-51bf-8a7d-e6ec5aa31071','Astragalus alpin alaskan','5630','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Astragalus|Astragalus alpinus|Astragalus alpinus alpinus','73|8|11|28|132|265|452|872|33905|5631|5630','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('27050','','','72ee1ec5-4ee3-5f0c-8a0d-9c739f79f611','Astragalus alpinus var. alaskanus (Hultén) Lepage','(Hultén) Lepage',0,3,'e7c76a7c-7565-5d02-9b45-392148cc0213','Astragalus alpinus alaskanus','5481bc2a-701b-5597-93c8-b6057da0e230','Astragalus alpinus var. alaskanus','14cd0fc0-3185-51bf-8a7d-e6ec5aa31071','Astragalus alpin alaskan','5630','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Astragalus|Astragalus alpinus|Astragalus alpinus alpinus','73|8|11|28|132|265|452|872|33905|5631|5630','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('27057','','','fcf1e175-e1ba-52f0-83a3-ec2af4559421','Astragalus collieri (Rydberg) A.E. Porsild','(Rydberg) A.E. Porsild',0,2,'104a6033-71f0-59be-9ea3-dec4d803e393','Astragalus collieri','104a6033-71f0-59be-9ea3-dec4d803e393','Astragalus collieri','7ab7398f-5c4d-574c-a327-932018c749bf','Astragalus collier','5685','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Oroboidei|Astragalus robbinsii|Astragalus robbinsii minor','73|8|11|28|132|265|452|872|33909|5684|5685','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('27062','','','655709a4-a827-59d8-b91a-12cb8bb3b6d1','Microphacos gracilis (Nuttall) Rydberg','(Nuttall) Rydberg',0,2,'4cd793e0-e02e-5d3d-b97a-3f05473a65fd','Microphacos gracilis','4cd793e0-e02e-5d3d-b97a-3f05473a65fd','Microphacos gracilis','48ba9b8a-1808-51be-80fe-dd340ab0431a','Microphacos gracil','5661','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Scytocarpi|Astragalus gracilis','73|8|11|28|132|265|452|872|33922|5661','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('27069','','','907bddc8-2fbf-5994-9fca-d1bd9bd34733','Carex rhomboidea Holm','Holm',0,2,'f2cd0683-1742-5eeb-a43a-7bc6263a7bcd','Carex rhomboidea','f2cd0683-1742-5eeb-a43a-7bc6263a7bcd','Carex rhomboidea','068b6855-64d6-5be0-b6f7-b90b66980ca8','Carex rhomboide','4741','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex aquatilis|Carex aquatilis aquatilis','73|8|2|55|120|266|32773|951|2106|4742|4741','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('27071','','','34f72e5e-4566-57e9-9e2e-c657818d071e','Carex aquatilis var. plumbeophila Kelso','Kelso',0,3,'b36d7249-d328-5bb7-b5f9-1402fd0df5cd','Carex aquatilis plumbeophila','281a34da-789b-5637-801c-c787ea125468','Carex aquatilis var. plumbeophila','931ec2cc-4592-59ec-9910-f89c8d412ace','Carex aquatil plumbeophil','4741','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex aquatilis|Carex aquatilis aquatilis','73|8|2|55|120|266|32773|951|2106|4742|4741','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('27073','','','941c2729-56ed-55a0-bea3-24a32fc70e73','Tium racemosum (Pursh) Rydberg','(Pursh) Rydberg',0,2,'518b354d-9188-5cc4-a281-816adcda803b','Tium racemosum','518b354d-9188-5cc4-a281-816adcda803b','Tium racemosum','378389f4-8995-5d59-8f34-5dd7c38d255b','Tium racemos','5679','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Bisulcati|Astragalus racemosus|Astragalus racemosus racemosus','73|8|11|28|132|265|452|872|33943|5680|5679','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('27077','','','79098bbc-bf67-566d-a084-7b22d9c6108e','Tragacantha neglecta (Torrey & A. Gray) Kuntze','(Torrey & A. Gray) Kuntze',0,2,'e929640f-a279-5aa5-9bb1-ab8df7fdb95a','Tragacantha neglecta','e929640f-a279-5aa5-9bb1-ab8df7fdb95a','Tragacantha neglecta','f76c993f-e125-59ad-ab34-02c1808fcdbd','Tragacantha neglect','5673','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Neglecti|Astragalus neglectus','73|8|11|28|132|265|452|872|33947|5673','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('27088','','','c11b6e0c-d486-5b19-921c-575cdd028340','Phaca glareosa (Douglas) Piper','(Douglas) Piper',0,2,'6b9ebfc4-4c6c-5c73-8420-acdb3b0609e0','Phaca glareosa','6b9ebfc4-4c6c-5c73-8420-acdb3b0609e0','Phaca glareosa','aa1275d5-4f09-5618-b07d-123dc9951395','Phaca glareos','5676','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Argophylli|Astragalus purshii|Astragalus purshii glareosus','73|8|11|28|132|265|452|872|33953|5677|5676','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('27092','','','10a1b73e-17bf-55a2-9d34-6c9379c1517f','Astragalus salinus Howell','Howell',0,2,'1e4c9c5e-8384-5b2d-9adb-b0017fe64101','Astragalus salinus','1e4c9c5e-8384-5b2d-9adb-b0017fe64101','Astragalus salinus','f7b52ba6-f189-5c98-a8dc-1fe24905584f','Astragalus salin','5664','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Diphysi|Astragalus lentiginosus|Astragalus lentiginosus salinus','73|8|11|28|132|265|452|872|33958|5665|5664','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('27091','','','007caead-a60f-5bd4-80d2-b01854bac7a0','Astragalus leucopsis (Torrey & A. Gray) Torrey','(Torrey & A. Gray) Torrey',0,2,'b316109a-1a4c-5af8-8f99-05599765e4b0','Astragalus leucopsis','b316109a-1a4c-5af8-8f99-05599765e4b0','Astragalus leucopsis','705dc9b5-6e1b-5bf6-b687-e8fbeacfd87f','Astragalus leucops','5690','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Trichopodi|Astragalus trichopodus|Astragalus trichopodus lonchus','73|8|11|28|132|265|452|872|33967|5691|5690','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('27098','','','6a0f9ae1-8c44-5964-908b-7352c16d0a8b','Tragacantha spaldingii (A. Gray) Kuntze','(A. Gray) Kuntze',0,2,'65617637-f053-5998-a406-618aa37e4b28','Tragacantha spaldingii','65617637-f053-5998-a406-618aa37e4b28','Tragacantha spaldingii','a60e79c8-86c8-5474-b2f0-c454e549e9d2','Tragacantha spalding','5687','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Chaetodontes|Astragalus spaldingii','73|8|11|28|132|265|452|872|33960|5687','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('27104','','','5aac322c-4157-53ed-b703-1b95aa8dd7e6','Homalobus campestris Nuttall','Nuttall',0,2,'c396db96-056f-5554-a179-914594af2923','Homalobus campestris','c396db96-056f-5554-a179-914594af2923','Homalobus campestris','fdc3cc41-28b7-5b38-904f-fff169cba114','Homalobus campestr','5649','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Genistoidei|Astragalus convallarius','73|8|11|28|132|265|452|872|33924|5649','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('27112','','','7975633a-3e24-5736-8505-89994704cb89','Astragalus filipes var. residuus Jepson','Jepson',0,3,'15b9ca60-1a03-574b-ab62-f99b6bbdc9c4','Astragalus filipes residuus','6c19eda6-fe2b-5b77-9327-3391be710560','Astragalus filipes var. residuus','f6f0f980-5e34-514a-84da-807748210654','Astragalus filip residu','5656','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Cusickiani|Astragalus filipes','73|8|11|28|132|265|452|872|33931|5656','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27113','','','558aa350-6d05-5c93-bc1c-b84c174a7b91','Astragalus macgregorii (Rydberg) Tidestrom','(Rydberg) Tidestrom',0,2,'ddbd4fc0-75b0-51f7-987e-b1815c7853f3','Astragalus macgregorii','ddbd4fc0-75b0-51f7-987e-b1815c7853f3','Astragalus macgregorii','c726839e-5d3c-588f-bc8c-9548a010b231','Astragalus macgregor','5656','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Cusickiani|Astragalus filipes','73|8|11|28|132|265|452|872|33931|5656','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('27116','','','0c86d4a6-8351-5a38-a965-daef9a238623','Tragacantha filipes (Torrey & A. Gray) Kuntze','(Torrey & A. Gray) Kuntze',0,2,'e060ed14-9f76-5c51-b748-f48296aca2f6','Tragacantha filipes','e060ed14-9f76-5c51-b748-f48296aca2f6','Tragacantha filipes','abaa6fd1-5c99-585e-89ba-cefb9b91ea25','Tragacantha filip','5656','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Cusickiani|Astragalus filipes','73|8|11|28|132|265|452|872|33931|5656','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('27124','','','1a3b050b-5290-50da-a5ee-445bceddd8d8','Astragalus falcifer Hultén','Hultén',0,2,'bff15194-2114-5928-ad19-1d0759b0f1cf','Astragalus falcifer','bff15194-2114-5928-ad19-1d0759b0f1cf','Astragalus falcifer','bff15194-2114-5928-ad19-1d0759b0f1cf','Astragalus falcifer','5674','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Gynophoraria|Astragalus nutzotinensis','73|8|11|28|132|265|452|872|33942|5674','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('27127','','','420b8a0d-dcb8-55a8-b10b-f49a188f06e3','Tragacantha tenella (Pursh) Kuntze','(Pursh) Kuntze',0,2,'8d9b1662-8967-51cd-acc9-d72cdbc4f946','Tragacantha tenella','8d9b1662-8967-51cd-acc9-d72cdbc4f946','Tragacantha tenella','ae01de18-9218-5638-ba16-d5cf80b90c62','Tragacantha tenell','16205','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Ervoidei|Astragalus multiflorus','73|8|11|28|132|265|452|872|33932|16205','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('27132','','','66c1ed8d-a228-529b-a4ee-c42a8ef3db54','Carex rigida var. goodenovii L.H. Bailey','L.H. Bailey',0,3,'9403eaef-4b88-519c-909f-dfe38197690c','Carex rigida goodenovii','7cdf204e-9efb-5513-a478-0156b4c5ee2f','Carex rigida var. goodenovii','9cc7a715-5a94-55e3-9206-789996b7ae9e','Carex rigid goodenou','4999','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex nigra','73|8|2|55|120|266|32773|951|2106|4999','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27137','','','e75bd4d3-5f3b-57fe-99ae-922d680c4a7c','Polemonium boreale Adams subsp. boreale Adams','Adams',0,3,'ab3a0688-3bff-552a-b760-0ddd84588bfe','Polemonium boreale boreale','bc3ae34b-70d4-50d0-bf49-152d2c031cfe','Polemonium boreale subsp. boreale','4122d6a6-e2a8-5f36-b641-0e0cfe6263ca','Polemonium boreal boreal','8079','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Polemonieae|Polemonium|Polemonium boreale','73|8|4|27|195|314|652|1571|8079','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('27149','','','5fbb46d2-568f-5660-8221-8f8ee290fb2f','Mespilus cotoneaster var. niger Wahlberg','Wahlberg',0,3,'7922dcbb-55ac-5922-9236-aca080fe5995','Mespilus cotoneaster niger','b6554ec8-2173-50d6-bfdc-3296aa6f92b8','Mespilus cotoneaster var. niger','7922dcbb-55ac-5922-9236-aca080fe5995','Mespilus cotoneaster niger','27153','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Cotoneaster|Cotoneaster laxiflorus','73|8|11|61|207|264|416|1045|27153','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27150','','','d7a51ac4-e7aa-528e-b7ab-0e952bc9cf8b','Cotoneaster vulgaris var. melanocarpus (Loddiges,  G. Loddiges & W. Loddiges) Ledebour','(Loddiges,  G. Loddiges & W. Loddiges) Ledebour',0,3,'86477a95-4c55-576a-9a45-78aad1323e12','Cotoneaster vulgaris melanocarpus','234a6557-119d-5cab-be9b-318236f202ad','Cotoneaster vulgaris var. melanocarpus','2bddd735-2d95-549f-8b05-e1244e805a01','Cotoneaster uulgar melanocarp','27153','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Cotoneaster|Cotoneaster laxiflorus','73|8|11|61|207|264|416|1045|27153','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27152','','','2dd25449-a868-5762-ba8d-904e933b0c42','Cotoneaster peduncularis Boissier','Boissier',0,2,'b5a8723f-4db1-596e-b58b-f1db02b4aac4','Cotoneaster peduncularis','b5a8723f-4db1-596e-b58b-f1db02b4aac4','Cotoneaster peduncularis','ba2c77ba-4cbf-5bca-b20b-b5f97a6549b5','Cotoneaster peduncular','27153','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Cotoneaster|Cotoneaster laxiflorus','73|8|11|61|207|264|416|1045|27153','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27163','','','f44574ae-2d9a-574a-a674-df608ac5f4bc','Spiraea discolor Pursh','Pursh',0,2,'33f026fc-4301-5409-8bf2-9e839b964f9c','Spiraea discolor','33f026fc-4301-5409-8bf2-9e839b964f9c','Spiraea discolor','33f026fc-4301-5409-8bf2-9e839b964f9c','Spiraea discolor','8783','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Spiraeeae|Holodiscus|Holodiscus discolor','73|8|11|61|207|264|579|1253|8783','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27160','','','62fd4ce6-9904-5cf5-a57b-9c717574a532','Rosa lucida var. lamprophylla (Rehder) P.V. Heath','(Rehder) P.V. Heath',0,3,'4e90e36a-3eea-5361-a360-f8e964a6fd8b','Rosa lucida lamprophylla','fc3ff7c7-6c86-5883-a072-8c7abd283815','Rosa lucida var. lamprophylla','a8a0eed4-38bd-5e7f-9f34-5ca71087c273','Rosa lucid lamprophyll','30357','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Roseae|Rosa|Rosa|Rosa|Rosa virginiana|Rosa virginiana virginiana','73|8|11|61|207|257|668|1627|2052|2282|8915|30357','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('27168','','','48ffbbd3-bbf6-5adc-88b1-98c421148d9e','Crataegus laetifica Sargent','Sargent',0,2,'0fa1ee4a-3c6b-5942-b398-30bf8b530706','Crataegus laetifica','0fa1ee4a-3c6b-5942-b398-30bf8b530706','Crataegus laetifica','b656cab9-56f4-5226-96ed-c6c6fc157739','Crataegus laetific','8725','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Crus-galli|Crataegus persimilis','73|8|11|61|207|264|416|1047|2412|8725','class|subclass|superorder|order|family|subfamily|tribe|genus|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('27170','','','533e8663-fe08-5207-a00a-0c60d36a2894','Crataegus robusta Sargent','Sargent',0,2,'c9660271-44f8-568d-830e-53bc40e1f1d6','Crataegus robusta','c9660271-44f8-568d-830e-53bc40e1f1d6','Crataegus robusta','1da5e5e1-63e7-545c-b498-0db8d97731e4','Crataegus robust','8725','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Crus-galli|Crataegus persimilis','73|8|11|61|207|264|416|1047|2412|8725','class|subclass|superorder|order|family|subfamily|tribe|genus|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('27173','','','ba6288db-e257-56dd-9093-6c15160cfd22','Thyrsanthema hybridum (Linnaeus) Greene','(Linnaeus) Greene',0,2,'62d118db-55d6-545e-8a4e-e1f47e06473b','Thyrsanthema hybridum','62d118db-55d6-545e-8a4e-e1f47e06473b','Thyrsanthema hybridum','635a99d7-f9fc-5ebf-afb1-9848cb2e7b14','Thyrsanthema hybrid','27171','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Petasites|Petasites hybridus','73|8|4|7|31424|244|447|1524|27171','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27180','','','7b40255e-5118-51ad-bca6-56c7e187f07b','Gentianusa lutea (Linnaeus) Pohl','(Linnaeus) Pohl',0,2,'144e469f-46ab-545f-8154-64193304f1c4','Gentianusa lutea','144e469f-46ab-545f-8154-64193304f1c4','Gentianusa lutea','7066e0c1-278f-57eb-bbd0-f057093e70ee','Gentianusa lute','27178','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Gentianinae|Gentiana|Gentiana|Gentiana lutea','73|8|4|30|135|460|737|1199|33684|27178','class|subclass|superorder|order|family|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('27188','','','821a5de3-4821-53a9-a4bc-858912adbc01','Ilysanthes riparia Rafinesque','Rafinesque',0,2,'ba0f56f9-aaaa-5a12-b14a-1454bb2e75b7','Ilysanthes riparia','ba0f56f9-aaaa-5a12-b14a-1454bb2e75b7','Ilysanthes riparia','1550ef1b-49a0-5807-afba-fafe5e89b8fc','Ilysanthes ripar','7255','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Linderniaceae|Lindernia|Lindernia dubia','73|8|4|36|158|1351|7255','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27187','','','09aa9687-3a08-5b30-83ec-dbfbc5c62ed5','Ilysanthes inaequalis (Walter) Pennell','(Walter) Pennell',0,2,'b9a8bcf3-d8fb-5958-954d-61c137a7ebc1','Ilysanthes inaequalis','b9a8bcf3-d8fb-5958-954d-61c137a7ebc1','Ilysanthes inaequalis','44138f9c-dae9-5aab-ab74-1ac90da6c0ae','Ilysanthes inaequal','7255','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Linderniaceae|Lindernia|Lindernia dubia','73|8|4|36|158|1351|7255','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27191','','','bb7e9385-381c-57ff-a2a2-8ea098d68737','Lindernia dubia var. riparia (Rafinesque) Fernald','(Rafinesque) Fernald',0,3,'5ad4be67-3860-59d1-868b-84f88321dfea','Lindernia dubia riparia','fc79f94c-d389-561d-bedd-cea1c2754d9e','Lindernia dubia var. riparia','388e4cc4-f328-56d8-8b22-9e51e7039b40','Lindernia dub ripar','7255','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Linderniaceae|Lindernia|Lindernia dubia','73|8|4|36|158|1351|7255','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27195','','','1f48b3d6-89e7-5f0b-91ed-fe46e45bd38c','Ficaria vulgaris (Linnaeus) J. Saint-Hilaire','(Linnaeus) J. Saint-Hilaire',0,2,'1eadd363-331b-5b20-bb3c-b7a50e82af8b','Ficaria vulgaris','1eadd363-331b-5b20-bb3c-b7a50e82af8b','Ficaria vulgaris','6a221d1f-6dc5-597c-8625-6bb90c8ebdf7','Ficaria uulgar','8515','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ficaria|Ficaria verna','73|8|60|59|204|253|626|1965|8515','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27205','','','fbd94336-46d3-5aad-8ccf-2a7fbf440d04','Cornus stolonifera var. baileyi (J.M. Coulter & W.H. Evans) Drescher','(J.M. Coulter & W.H. Evans) Drescher',0,3,'d4dec9ae-be19-5886-be8a-4cc0679c5b57','Cornus stolonifera baileyi','265e2692-1d7f-51c6-a343-de193f49ef33','Cornus stolonifera var. baileyi','4b8ef60f-09a1-5fea-bac0-ced756384257','Cornus stolonifer bailey','30197','Equisetopsida|Magnoliidae|Asteranae|Cornales|Cornaceae|Cornus|Kraniopsis|Cornus sericea','73|8|4|20|116|1037|28171|30197','class|subclass|superorder|order|family|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27209','','','92909c30-ea13-5f54-a3c4-6a58db035982','Ossea instolonea (A. Nelson) Nieuwland & Lunell','(A. Nelson) Nieuwland & Lunell',0,2,'84d9549c-e5e3-5363-b500-03880b01eb97','Ossea instolonea','84d9549c-e5e3-5363-b500-03880b01eb97','Ossea instolonea','05b80d3c-b3f9-5c6b-89be-9b02bebda915','Ossea instolone','30197','Equisetopsida|Magnoliidae|Asteranae|Cornales|Cornaceae|Cornus|Kraniopsis|Cornus sericea','73|8|4|20|116|1037|28171|30197','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27214','','','0e505bd9-79e0-5699-82fb-5a8a770919ef','Cornus alba var. interior (Rydberg) B. Boivin','(Rydberg) B. Boivin',0,3,'287b6d4e-a5b7-5411-a368-473190b95b3e','Cornus alba interior','b8ee84b6-7a4d-5ff3-bc7f-778d3b8eaebc','Cornus alba var. interior','95953144-d2a1-5c47-9506-5cf3dbd0176b','Cornus alb interior','30197','Equisetopsida|Magnoliidae|Asteranae|Cornales|Cornaceae|Cornus|Kraniopsis|Cornus sericea','73|8|4|20|116|1037|28171|30197','class|subclass|superorder|order|family|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27222','','','c5b726e9-0d6a-508f-9724-12f887b05911','Polygonum aviculare var. calcatum (Lindman) Hylander','(Lindman) Hylander',0,3,'26348a3b-594d-5f4a-90f9-c7e5918e6277','Polygonum aviculare calcatum','fa85f5bd-0edb-51b0-9e94-1deeb75445e7','Polygonum aviculare var. calcatum','6dde10db-94b5-5ed2-a9c9-54c474201fbb','Polygonum auicular calcat','8167','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Polygonum|Polygonum aviculare|Polygonum aviculare depressum','73|8|15|14|197|248|556|1577|24865|8165|8167','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('27227','','','eb9682a5-60cb-508a-8233-872d8ba478cc','Ranunculus pallasii var. spetsbergensis Nathorst','Nathorst',0,3,'0801bebd-b737-530e-8536-bf7938dd84b9','Ranunculus pallasii spetsbergensis','09ac6f1c-b14d-50e0-8d3a-f4511f90f3f0','Ranunculus pallasii var. spetsbergensis','377a579a-5262-581e-8f6c-6c9f854ba152','Ranunculus pallas spetsbergens','8568','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Coptidium|Coptidium spitsbergense','73|8|60|59|204|253|626|1964|8568','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27233','','','d7701c70-6efc-59ea-b5f5-02b668a37766','Dryas chamissonis Jurtzev nom. illeg.','Jurtzev',0,2,'4cb5ed17-e081-5d0c-8760-a12fb6032c53','Dryas chamissonis','4cb5ed17-e081-5d0c-8760-a12fb6032c53','Dryas chamissonis','703c09d4-3707-52e2-8c79-fb3b16cec18b','Dryas chamisson','8735','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Dryadoideae|Dryadeae|Dryas|Dryas integrifolia|Dryas integrifolia integrifolia','73|8|11|61|207|328|542|1111|8736|8735','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',4);
INSERT INTO core VALUES('27241','','','1883a6d4-8ffc-5808-9271-f1684512c4b8','Rubus ×tardatus Blanchard','Blanchard',0,2,'56be0af1-4ee2-5f6e-8e6d-792492119116','Rubus tardatus','64a06cfc-b20c-524a-85d9-43b83f09189b','Rubus × tardatus','a6f778a9-75b5-5403-b36f-fc6792ecb708','Rubus tardat','27237','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus jacens','73|8|11|61|207|257|669|1629|33641|27237','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',3);
INSERT INTO core VALUES('27247','','','16d96b5a-b6c3-556f-90f6-3a6945fd5183','Stellaria labradorica Schrank','Schrank',0,2,'cec30f13-d428-5d2b-af32-29798e1a3fa2','Stellaria labradorica','cec30f13-d428-5d2b-af32-29798e1a3fa2','Stellaria labradorica','6397783f-5a0f-5460-ad29-30aebb38e5f1','Stellaria labradoric','28292','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sclerantheae|Mononeuria|Mononeuria groenlandica','73|8|15|14|106|580|28291|28292','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27250','','','f5300132-c026-5154-826c-e3381f7abf8f','Filicirna filiformis (Rafinesque) ) Rafinesque','(Rafinesque)',0,2,'9098a86c-6d94-52b6-b5ed-98cd6df4f34a','Filicirna filiformis','9098a86c-6d94-52b6-b5ed-98cd6df4f34a','Filicirna filiformis','ba69b55b-66ad-5cdc-b7d9-7aef69a9c6f8','Filicirna filiform','5362','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Droseraceae|Drosera|Drosera filiformis','73|8|15|14|124|1110|5362','class|subclass|superorder|order|family|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('27251','','','adabcd09-5da3-5fbd-b047-4e9cfa8f567f','Rorella intermedia (Hayne) Nieuwland','(Hayne) Nieuwland',0,2,'61860824-704b-5847-868b-71c02feeefa9','Rorella intermedia','61860824-704b-5847-868b-71c02feeefa9','Rorella intermedia','316b0cc5-0e3f-5bc6-8aae-614c14c4fd63','Rorella intermed','5363','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Droseraceae|Drosera|Drosera intermedia','73|8|15|14|124|1110|5363','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27264','','','a0cc0766-9ab2-5858-99b2-a53883a95782','Achillea lanulosa Nuttall subsp. lanulosa Nuttall','Nuttall',0,3,'d36c23db-171d-5956-8a82-74483a80f404','Achillea lanulosa lanulosa','3ffd73fe-c5e4-5879-b054-0250cf102e53','Achillea lanulosa subsp. lanulosa','bf8e95d6-6c80-55c3-9f9f-bedea0019c5f','Achillea lanulos lanulos','29175','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Matricariinae|Achillea|Achillea borealis|Achillea borealis borealis','73|8|4|7|31424|244|393|32468|770|10242|29175','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('27270','','','a81782f3-ae84-5256-b3e2-32ab85e2897f','Achillea borealis subsp. californica (Pollard) D.D. Keck','(Pollard) D.D. Keck',0,3,'8ba7e605-746c-5a1c-bc51-a58a2a48d77d','Achillea borealis californica','7f44a0d1-e7ae-5bdd-bb48-4ef391208464','Achillea borealis subsp. californica','b10ace8e-c9fa-5ad2-982c-835f554e0bd7','Achillea boreal californic','29175','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Matricariinae|Achillea|Achillea borealis|Achillea borealis borealis','73|8|4|7|31424|244|393|32468|770|10242|29175','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('27276','','','7161ee1a-e6b6-5e82-bd1e-afc431e06b27','Achillea millefolium var. arenicola (A. Heller) Nobs','(A. Heller) Nobs',0,3,'7534f5b8-8a6b-5996-98c7-a2ff1e3565de','Achillea millefolium arenicola','374e9d90-fba0-57a1-bd0e-dca38576da3e','Achillea millefolium var. arenicola','feaa167b-a536-5dfd-98f1-bada2dd4af1e','Achillea millefoli arenicol','29175','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Matricariinae|Achillea|Achillea borealis|Achillea borealis borealis','73|8|4|7|31424|244|393|32468|770|10242|29175','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('27280','','','289c5cdf-e7ff-5355-ba0b-abb55042e3e6','Achillea millefolium var. pacifica (Rydberg) G.N. Jones','(Rydberg) G.N. Jones',0,3,'8584708a-371b-53d5-869b-011be2752b35','Achillea millefolium pacifica','1b3bafd0-8d13-5dfe-b8ff-aaea2d00ca45','Achillea millefolium var. pacifica','9530b9ee-1ec7-5329-bdef-f535354a25d8','Achillea millefoli pacific','29175','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Matricariinae|Achillea|Achillea borealis|Achillea borealis borealis','73|8|4|7|31424|244|393|32468|770|10242|29175','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('27286','','','e3f18f6f-7f2f-55df-8f78-5708affc4c8a','Achillea subalpina Greene','Greene',0,2,'7170357f-57f5-5aea-9776-d51eb03d0e1c','Achillea subalpina','7170357f-57f5-5aea-9776-d51eb03d0e1c','Achillea subalpina','31112ec0-115a-5e1a-842f-0fd67161d75c','Achillea subalpin','29175','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Matricariinae|Achillea|Achillea borealis|Achillea borealis borealis','73|8|4|7|31424|244|393|32468|770|10242|29175','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('27290','','','954f582d-ae80-550c-b0bc-2a03c8119ae9','Carex krausei subsp. porsildiana (Polunin) Á. Löve & D. Löve','(Polunin) Á. Löve & D. Löve',0,3,'c5edcef0-1172-5807-9439-401c788acf78','Carex krausei porsildiana','5e2c7c1f-d21a-50ea-b343-e7aa9815949d','Carex krausei subsp. porsildiana','88018fbf-d904-5c85-8629-a4c69c13f57b','Carex krause porsildian','4923','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Chlorostachyae|Carex krausei','73|8|2|55|120|266|32773|951|2117|4923','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('27296','','','ec82272a-ab00-5fd8-a77a-a63b837b1c01','Glyceria paupercula Holm','Holm',0,2,'d8676d3b-16b2-5288-aeb9-e15efa527444','Glyceria paupercula','d8676d3b-16b2-5288-aeb9-e15efa527444','Glyceria paupercula','18492833-10d8-58e4-949a-cf84f8b23fd5','Glyceria paupercul','7921','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Coleanthinae|Puccinellia|Puccinellia pumila','73|8|2|55|193|258|408|722|1602|7921','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27299','','','f1477517-2c95-5da6-9ec0-e2af6e79070a','Puccinellia langeana (Berlin) T.J. Sørensen subsp. langeana (Berlin) T.J. Sørensen','(Berlin) T.J. Sørensen',0,3,'b991a189-3dd8-5aa5-97d1-3a4a6b96ffc5','Puccinellia langeana langeana','d28fdf5b-be3a-55f8-9bcc-ebfb5ad67be1','Puccinellia langeana subsp. langeana','06cd7449-479b-556f-8c86-c5dbf5ec4797','Puccinellia langean langean','7929','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Coleanthinae|Puccinellia|Puccinellia tenella|Puccinellia tenella langeana','73|8|2|55|193|258|408|722|1602|7930|7929','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('27307','','','669cd342-dd64-54ce-b29a-2d1528122e16','Rhaphis nutans (Linnaeus) Roberty','(Linnaeus) Roberty',0,2,'ad628d0e-69b9-5514-8b15-8e7860198ba7','Rhaphis nutans','ad628d0e-69b9-5514-8b15-8e7860198ba7','Rhaphis nutans','ad628d0e-69b9-5514-8b15-8e7860198ba7','Rhaphis nutans','7955','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Andropogoneae|Sorghinae|Sorghastrum|Sorghastrum nutans','73|8|2|55|193|270|426|753|1701|7955','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27311','','','594c9788-5390-5b59-9509-682381eddce5','Coptidium lapponicum (Linnaeus) Á. Löve & D. Löve nom. illeg.','(Linnaeus) Á. Löve & D. Löve',0,2,'0edb9142-ee7c-5b18-93fd-addd4ba2bed4','Coptidium lapponicum','0edb9142-ee7c-5b18-93fd-addd4ba2bed4','Coptidium lapponicum','9e7ec826-a805-5ba6-bab9-0ac8118b33a3','Coptidium lapponic','8537','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Coptidium|Coptidium lapponicum','73|8|60|59|204|253|626|1964|8537','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('27315','','','8c1f8aad-51e3-5f13-8477-6b73208fb112','Lonicera caerulea var. emphyllocalyx (Maximowicz) Nakai','(Maximowicz) Nakai',0,3,'a5b9886b-7c8f-577c-aad7-c04d857061e4','Lonicera caerulea emphyllocalyx','fc406368-ad39-569a-9b1b-c7535ac0470e','Lonicera caerulea var. emphyllocalyx','b0959de1-1872-585b-bcb3-5bf8fc51b580','Lonicera caerule emphyllocalyx','4212','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Caprifoliaceae|Lonicera|Chamaecerasus|Lonicera emphyllocalyx','73|8|4|24|105|1368|33598|4212','class|subclass|superorder|order|family|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27322','','','eef2e14d-a5a0-59b9-8f06-dde4b1f865aa','Rubus ×severus Brainerd ex Fernald','Brainerd ex Fernald',0,2,'ce7d1b77-c41d-576b-a0b9-7d0974b30cf8','Rubus severus','68f46efa-b03e-5e74-a3c9-47088f3c74bf','Rubus × severus','83eda434-eed7-52e5-97dc-cd42e08f3e7f','Rubus seuer','27318','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus biformispinus','73|8|11|61|207|257|669|1629|33641|27318','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',3);
INSERT INTO core VALUES('27329','','','de5c28b2-19d6-5c09-a8dc-75598cd889db','Rubus alacer L.H. Bailey','L.H. Bailey',0,2,'2551ddb7-0679-54ed-b5f8-6e6e8b3e5919','Rubus alacer','2551ddb7-0679-54ed-b5f8-6e6e8b3e5919','Rubus alacer','2551ddb7-0679-54ed-b5f8-6e6e8b3e5919','Rubus alacer','8929','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus flagellaris','73|8|11|61|207|257|669|1629|33641|8929','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27339','','','69a0e332-ea4a-5570-a6c3-e05c278c9b0b','Rubus brevipedalis L.H. Bailey nom. illeg.','L.H. Bailey',0,2,'1cb19a03-0e86-5e4d-a6cc-7627f30e61f4','Rubus brevipedalis','1cb19a03-0e86-5e4d-a6cc-7627f30e61f4','Rubus brevipedalis','37bf0dfe-0777-5ae3-965a-c143f904d80e','Rubus breuipedal','8929','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus flagellaris','73|8|11|61|207|257|669|1629|33641|8929','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',4);
INSERT INTO core VALUES('27345','','','190592fb-f37b-5abd-ab4b-920ba755a74b','Rubus connixus L.H. Bailey','L.H. Bailey',0,2,'9d3d40a2-ab09-5167-8099-472377df49a3','Rubus connixus','9d3d40a2-ab09-5167-8099-472377df49a3','Rubus connixus','a315d001-6aac-5009-8bdc-7ce0299e41ba','Rubus connix','8929','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus flagellaris','73|8|11|61|207|257|669|1629|33641|8929','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27347','','','91031b82-4bf9-5c67-be73-d8a683df1fc4','Rubus currulis L.H. Bailey','L.H. Bailey',0,2,'e580c972-f1cc-5e42-a9bf-a3c674c51ca8','Rubus currulis','e580c972-f1cc-5e42-a9bf-a3c674c51ca8','Rubus currulis','1e5840a4-b821-5b1e-9469-654713c885ac','Rubus currul','8929','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus flagellaris','73|8|11|61|207|257|669|1629|33641|8929','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27353','','','a32c366d-47ee-5a26-b59c-bd0f186e16cb','Rubus foliaceus L.H. Bailey','L.H. Bailey',0,2,'4bda4dda-19ff-5881-9bd4-d94829fe4a3b','Rubus foliaceus','4bda4dda-19ff-5881-9bd4-d94829fe4a3b','Rubus foliaceus','c2bced7d-4263-5b46-ab50-9c11ea7ffacf','Rubus foliace','8929','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus flagellaris','73|8|11|61|207|257|669|1629|33641|8929','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27357','','','e8f6e0b8-ad5e-59f5-bafe-e847fbe3b8c6','Rubus inobvius L.H. Bailey','L.H. Bailey',0,2,'ed794cd9-b2fd-5ae1-a872-f4280cc6e680','Rubus inobvius','ed794cd9-b2fd-5ae1-a872-f4280cc6e680','Rubus inobvius','7db84a79-56fa-5109-b970-610598a8398a','Rubus inobu','8929','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus flagellaris','73|8|11|61|207|257|669|1629|33641|8929','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27365','','','acfafc98-4128-5e10-a523-793d661dc545','Polygonum aviculare var. littorale (Link) Mackenzie & Bush nom. illeg.','(Link) Mackenzie & Bush',0,3,'a384b6ab-b609-56d0-9c17-7f339b40caf8','Polygonum aviculare littorale','af96f762-81d1-5a00-8921-b2c0b434a08d','Polygonum aviculare var. littorale','1a2b3989-f56c-5eb5-8bd3-ce5b11146a72','Polygonum auicular littoral','8164','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Polygonum|Polygonum aviculare|Polygonum aviculare aviculare','73|8|15|14|197|248|556|1577|24865|8165|8164','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',4);
INSERT INTO core VALUES('27370','','','7c123481-0d1e-583b-a007-52b04cdec12e','Rubus ×janssonii L.H. Bailey','L.H. Bailey',0,2,'b2030517-c715-53e5-96d7-206ecc22e5d9','Rubus janssonii','95cd90a5-6856-5acf-829d-393508f011db','Rubus × janssonii','4d459d5b-ee18-58c6-8a5e-88230c35fc2b','Rubus iansson','20439','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus recurvicaulis','73|8|11|61|207|257|669|1629|33641|20439','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',3);
INSERT INTO core VALUES('27367','','','9eae9f25-f065-5045-a7d1-6a39ddebc524','Polygonum aviculare subsp. littorale (Link) Ball','(Link) Ball',0,3,'a384b6ab-b609-56d0-9c17-7f339b40caf8','Polygonum aviculare littorale','9d466078-2dee-54bd-a102-b98359559b27','Polygonum aviculare subsp. littorale','1a2b3989-f56c-5eb5-8bd3-ce5b11146a72','Polygonum auicular littoral','8164','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Polygonum|Polygonum aviculare|Polygonum aviculare aviculare','73|8|15|14|197|248|556|1577|24865|8165|8164','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('27379','','','c89d9084-355d-5886-9b04-460a716e2315','Streptopus longipes Fernald','Fernald',0,2,'e231cd5e-979b-5424-907c-7436c248bde1','Streptopus longipes','e231cd5e-979b-5424-907c-7436c248bde1','Streptopus longipes','cdf4a223-e51e-5428-9bdb-82789c0e9db6','Streptopus longip','27378','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Streptopoideae|Streptopus|Streptopus lanceolatus|Streptopus lanceolatus longipes','73|8|2|39|155|29149|1721|4592|27378','class|subclass|superorder|order|family|subfamily|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('27385','','','f30c08a6-4a3f-5827-938d-79762c0adad7','Rubus ablatus L.H. Bailey','L.H. Bailey',0,2,'72e20b4f-e5cc-5900-b8a8-4365def0abaf','Rubus ablatus','72e20b4f-e5cc-5900-b8a8-4365def0abaf','Rubus ablatus','122f969d-dcfb-56f7-b735-badd47529fc4','Rubus ablat','8944','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus pensilvanicus','73|8|11|61|207|257|669|1629|33641|8944','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27390','','','c072a67a-aeda-5f02-ac89-9ccfcddbb234','Rubus arvensis L.H. Bailey','L.H. Bailey',0,2,'f09fc5a8-c348-52c8-9b5c-607f495a5e26','Rubus arvensis','f09fc5a8-c348-52c8-9b5c-607f495a5e26','Rubus arvensis','928d7b04-c758-519f-a2e9-f869707fd1df','Rubus aruens','8944','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus pensilvanicus','73|8|11|61|207|257|669|1629|33641|8944','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27398','','','a05bd8f9-7edb-561b-994d-8a5a18893916','Rubus cardianus L.H. Bailey','L.H. Bailey',0,2,'b4569968-5878-5dba-8ad3-bcffdb7f9f2b','Rubus cardianus','b4569968-5878-5dba-8ad3-bcffdb7f9f2b','Rubus cardianus','9a3fd367-aa58-5a62-9f5f-32b7b3d1136c','Rubus cardian','8944','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus pensilvanicus','73|8|11|61|207|257|669|1629|33641|8944','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27403','','','1a435576-e777-5e31-96a8-cef9ad5f44cb','Rubus densipubens L.H. Bailey','L.H. Bailey',0,2,'7f5213e2-7907-5c7f-aac3-9a56f38ae05d','Rubus densipubens','7f5213e2-7907-5c7f-aac3-9a56f38ae05d','Rubus densipubens','7f5213e2-7907-5c7f-aac3-9a56f38ae05d','Rubus densipubens','8944','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus pensilvanicus','73|8|11|61|207|257|669|1629|33641|8944','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27408','','','2e190973-d08b-5d5a-9af1-94f4ecd76a94','Rubus impar L.H. Bailey','L.H. Bailey',0,2,'ebfc75d4-8fb7-5aee-9487-df433f0ae394','Rubus impar','ebfc75d4-8fb7-5aee-9487-df433f0ae394','Rubus impar','ebfc75d4-8fb7-5aee-9487-df433f0ae394','Rubus impar','8944','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus pensilvanicus','73|8|11|61|207|257|669|1629|33641|8944','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27416','','','9642194d-52fe-5e79-8be4-2825f1bee2f3','Rubus laudatus A. Berger','A. Berger',0,2,'c5cc94ae-4bcd-5f34-aae1-fa355f5422a6','Rubus laudatus','c5cc94ae-4bcd-5f34-aae1-fa355f5422a6','Rubus laudatus','06e755eb-966d-5516-86c7-feee66d8c21c','Rubus laudat','8944','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus pensilvanicus','73|8|11|61|207|257|669|1629|33641|8944','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27418','','','fddaa609-1f91-52a3-9b78-e67fae0f19f6','Rubus libratus L.H. Bailey','L.H. Bailey',0,2,'2ff76fe7-d0a3-50c8-b69a-5920ac7fc996','Rubus libratus','2ff76fe7-d0a3-50c8-b69a-5920ac7fc996','Rubus libratus','5cc99b0d-ff4c-5a59-96cf-155ebaa2f3cc','Rubus librat','8944','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus pensilvanicus','73|8|11|61|207|257|669|1629|33641|8944','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27420','','','5d346eb5-f052-5b3f-a6a2-a265171ef937','Rubus missouricus L.H. Bailey','L.H. Bailey',0,2,'d5a64080-ab09-5390-a2b7-53b970a37e1a','Rubus missouricus','d5a64080-ab09-5390-a2b7-53b970a37e1a','Rubus missouricus','c715a4ce-1226-59f7-b2a0-14beceed285b','Rubus missouric','8944','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus pensilvanicus','73|8|11|61|207|257|669|1629|33641|8944','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27429','','','c92d0488-650c-5020-b0e2-a8792456c8f1','Rubus perpauper L.H. Bailey','L.H. Bailey',0,2,'3fea7b0d-c467-524f-aa4d-cb25a1c8482a','Rubus perpauper','3fea7b0d-c467-524f-aa4d-cb25a1c8482a','Rubus perpauper','3fea7b0d-c467-524f-aa4d-cb25a1c8482a','Rubus perpauper','8944','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus pensilvanicus','73|8|11|61|207|257|669|1629|33641|8944','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27434','','','e87bad85-9e91-5ac9-b166-5e549f6134ab','Rubus prestonensis H.A. Davis & T. Davis','H.A. Davis & T. Davis',0,2,'393ceafd-dcc6-5e5d-9480-d4d923a1e4a2','Rubus prestonensis','393ceafd-dcc6-5e5d-9480-d4d923a1e4a2','Rubus prestonensis','8f8c3f0e-3c64-5a18-b4dc-3fca651eff1c','Rubus prestonens','8944','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus pensilvanicus','73|8|11|61|207|257|669|1629|33641|8944','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27441','','','4f1e4085-e808-5c49-af13-697985bdbc4b','Rubus virilis L.H. Bailey','L.H. Bailey',0,2,'b9260e58-494a-573d-945f-3695de4e0ee5','Rubus virilis','b9260e58-494a-573d-945f-3695de4e0ee5','Rubus virilis','35745518-3812-5055-827b-eb7ab08719db','Rubus uiril','8944','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus pensilvanicus','73|8|11|61|207|257|669|1629|33641|8944','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27445','','','c934dc8f-0e1b-5e6e-af84-1689a35faa20','Cylactis pubescens (Rafinesque) W.A. Weber','(Rafinesque) W.A. Weber',0,2,'777d0c6c-7a6e-5212-8ff2-f819b8f0ea25','Cylactis pubescens','777d0c6c-7a6e-5212-8ff2-f819b8f0ea25','Cylactis pubescens','777d0c6c-7a6e-5212-8ff2-f819b8f0ea25','Cylactis pubescens','8945','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Cylactis|Rubus pubescens','73|8|11|61|207|257|669|1629|33643|8945','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27455','','','630b12ec-5588-5011-9af0-0978c6b41628','Achillea millefolium subsp. atrotegula B. Boivin','B. Boivin',0,3,'ef9bf798-b88a-5730-b8f6-159ae3319d58','Achillea millefolium atrotegula','f7083752-1de4-5d2d-8342-c0b0453495c6','Achillea millefolium subsp. atrotegula','daaf51a2-51f4-5620-969d-6aa1e6790916','Achillea millefoli atrotegul','29175','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Matricariinae|Achillea|Achillea borealis|Achillea borealis borealis','73|8|4|7|31424|244|393|32468|770|10242|29175','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('27461','','','524ed71c-dc75-5f05-b9df-9f57dd74f642','Achillea millefolium var. fulva B. Boivin','B. Boivin',0,3,'7abcd4bf-80c4-560d-ade1-705e7b71c614','Achillea millefolium fulva','e6f4b04f-cc42-5533-8da1-0c7c222ef871','Achillea millefolium var. fulva','18e6a96e-9592-52df-8b21-2bd53c856519','Achillea millefoli fulu','29175','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Matricariinae|Achillea|Achillea borealis|Achillea borealis borealis','73|8|4|7|31424|244|393|32468|770|10242|29175','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('27463','','','9cb4684c-fff5-573e-ab88-d822675cef5d','Maianthemum racemosum var. amplexicaule (Nuttall) Dorn','(Nuttall) Dorn',0,3,'a26d4911-e00b-550a-9b17-25bdfca3cf4f','Maianthemum racemosum amplexicaule','ff3a51d9-bad5-507c-9ebb-d016c9784ce1','Maianthemum racemosum var. amplexicaule','d06e1438-a4b7-5825-a414-0db5c7fe4481','Maianthemum racemos amplexicaul','27462','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Convallarioideae|Maianthemum|Maianthemum amplexicaule','73|8|2|6|89|359|1390|27462','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27466','','','c134d0ac-b0b7-5c74-87a4-0dd8f6a167a7','Smilacina racemosa var. jenkinsii (B. Boivin) B. Boivin','(B. Boivin) B. Boivin',0,3,'61a75292-919e-5bfd-9226-73ad8127f9a8','Smilacina racemosa jenkinsii','ee1e1634-9466-5589-b27f-5d9bfe1fda9f','Smilacina racemosa var. jenkinsii','cf0cf9e3-ebe5-58f5-b25c-b9e6234ce5f3','Smilacina racemos ienkins','27462','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Convallarioideae|Maianthemum|Maianthemum amplexicaule','73|8|2|6|89|359|1390|27462','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27472','','','1f8c200b-4f63-5b1c-bcd4-72d7ff0eaa91','Ranunculus inamoenus var. elatior B. Boivin','B. Boivin',0,3,'e308604c-befa-5195-a3e4-e0266ece294f','Ranunculus inamoenus elatior','0230680d-a50d-55b3-a728-f16cf0269955','Ranunculus inamoenus var. elatior','5e818401-c4f9-5b4a-a2df-d643ace9f901','Ranunculus inamoen elatior','8535','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Ranunculus|Epirotes|Ranunculus inamoenus|Ranunculus inamoenus inamoenus','73|8|60|59|204|253|626|1610|2047|2252|8536|8535','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('27474','','','806efd62-320d-5a5f-8b3a-5b59bfd10cb2','Silene involucrata subsp. furcata (Rafinesque) V.V. Petrovsky & Elven','(Rafinesque) V.V. Petrovsky & Elven',0,3,'aaac8a0d-1b4a-58b2-a864-482a74f4cf1f','Silene involucrata furcata','acb8334e-2ef6-51d2-9fc6-dd8b739e8072','Silene involucrata subsp. furcata','f9b8e0c5-1811-5d61-9f12-0d140b98d89f','Silene inuolucrat furcat','4386','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene involucrata|Silene involucrata involucrata','73|8|15|14|106|407|1686|32822|32829|4387|4386','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('27482','','','a92d3801-eb82-592c-9987-7ff8be514e25','Phaca frigida var. littoralis Hooker','Hooker',0,3,'b43a4656-9e03-5090-a742-2fa09f18d6c8','Phaca frigida littoralis','d50c9718-58ee-5c96-9c34-d6679c6212b1','Phaca frigida var. littoralis','588ff472-7c7a-508d-81f2-d59a50476614','Phaca frigid littoral','5692','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Cenanthrum|Astragalus umbellatus','73|8|11|28|132|265|452|872|33902|5692','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27481','','','f73d3740-4dfd-5cea-bb95-bbba3417a30e','Phaca littoralis (Hooker) Rydberg','(Hooker) Rydberg',0,2,'7f4001ab-4e56-5c86-8311-d08f42fefdc0','Phaca littoralis','7f4001ab-4e56-5c86-8311-d08f42fefdc0','Phaca littoralis','2acc9613-0517-5714-9c52-6e5c1dc0df2a','Phaca littoral','5692','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Cenanthrum|Astragalus umbellatus','73|8|11|28|132|265|452|872|33902|5692','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('27492','','','7be6c9be-f315-53b0-aff3-b7d4c0e7f7ce','Solidago spathulata subsp. randii (Porter) Gleason','(Porter) Gleason',0,3,'126cda09-bcb0-5fc8-805d-d82d9a3e33df','Solidago spathulata randii','cde04510-a396-5e4b-b076-e6e61bd59da1','Solidago spathulata subsp. randii','0eac22f1-6430-5e0d-961e-5776e8e0fddb','Solidago spathulat rand','12256','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Erectae|Humiles|Solidago randii','73|8|4|7|31424|244|413|1697|32669|32694|2348|12256','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('27494','','','545f843f-5741-50fc-b7e2-1727cc280b09','Melampyrum lineare var. americanum (Michaux) Beauverd','(Michaux) Beauverd',0,3,'ca7650ea-f918-56d4-9f22-66228be866a0','Melampyrum lineare americanum','c6bced0b-f5bb-5408-97ad-4a6a2abc1ecc','Melampyrum lineare var. americanum','999a7cac-64ef-5555-bd8c-ae5e3dfbaaff','Melampyrum linear american','7022','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Rhinantheae|Melampyrum|Melampyrum lineare','73|8|4|36|182|461|1403|7022','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27499','','','ad78fa43-6108-506a-9025-b619f5a1155f','Agalinis greenei Lunell','Lunell',0,2,'24063778-56ee-542e-87a7-a6136829e732','Agalinis greenei','24063778-56ee-542e-87a7-a6136829e732','Agalinis greenei','fca7bfde-8e72-5896-8081-81b3f531a836','Agalinis greene','6955','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Gerardieae|Agalinis|Agalinis aspera','73|8|4|36|182|401|785|6955','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27504','','','79ee24f5-0858-5609-90b4-19756cd86bc8','Agalinis virgata Rafinesque','Rafinesque',0,2,'68aeb73d-4109-597e-bd06-57d064ae487e','Agalinis virgata','68aeb73d-4109-597e-bd06-57d064ae487e','Agalinis virgata','28ee0782-58d0-5bb1-98b0-af1c163c9a5e','Agalinis uirgat','27502','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Gerardieae|Agalinis|Agalinis purpurea|Agalinis purpurea purpurea','73|8|4|36|182|401|785|6962|27502','class|subclass|superorder|order|family|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('27507','','','c28ad960-7a75-593d-92d7-1d5d43ee11f5','Aureolaria purpurea (Linnaeus) Farwell','(Linnaeus) Farwell',0,2,'a851721f-7688-55fd-8468-15151d220012','Aureolaria purpurea','a851721f-7688-55fd-8468-15151d220012','Aureolaria purpurea','5ad7f81c-89f7-5ffd-bc5f-80156fb26728','Aureolaria purpure','27502','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Gerardieae|Agalinis|Agalinis purpurea|Agalinis purpurea purpurea','73|8|4|36|182|401|785|6962|27502','class|subclass|superorder|order|family|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('27513','','','7b53f572-8c15-57b9-b72d-d0629407e8c4','Pedicularis pedicellata Bunge','Bunge',0,2,'63b3f372-f482-5078-92da-093048b455ed','Pedicularis pedicellata','63b3f372-f482-5078-92da-093048b455ed','Pedicularis pedicellata','32cdc033-bb01-5eca-8b9b-baf2d45019aa','Pedicularis pedicellat','7061','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Pedicularis|Pedicularis ornithorhynchos','73|8|4|36|182|489|1515|7061','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27526','','','2c6e66b7-7217-5eca-89d8-b16f2b51ea51','Pedicularis atrosanguinea Pennell & J.W. Thompson','Pennell & J.W. Thompson',0,2,'cfb6b429-621e-5205-8f81-b45aa401fe62','Pedicularis atrosanguinea','cfb6b429-621e-5205-8f81-b45aa401fe62','Pedicularis atrosanguinea','6f761089-e9c6-5675-b5f2-ff62fe9b0307','Pedicularis atrosanguine','27525','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Pedicularis|Pedicularis bracteosa|Pedicularis bracteosa atrosanguinea','73|8|4|36|182|489|1515|7044|27525','class|subclass|superorder|order|family|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('27536','','','98d552a7-9020-5208-b3c7-66fe1775f27f','Pedicularis labradorica var. sulphurea Hultén','Hultén',0,3,'dc79d13a-1309-5100-a6f4-87c8810d931d','Pedicularis labradorica sulphurea','852ffa9b-ef15-56b8-b9aa-432605ace4ad','Pedicularis labradorica var. sulphurea','ecf0fc43-2bc3-594f-ad18-958371a03365','Pedicularis labradoric sulphure','7053','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Pedicularis|Pedicularis labradorica','73|8|4|36|182|489|1515|7053','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27534','','','98ba5d9c-4032-595f-a60a-c1466259e5af','Pedicularis nelsonii R. Brown','R. Brown',0,2,'107a5ba9-7add-5f0a-a525-4b71f23b964e','Pedicularis nelsonii','107a5ba9-7add-5f0a-a525-4b71f23b964e','Pedicularis nelsonii','91557ad2-58db-5c24-b827-1ea7aac27a32','Pedicularis nelson','7047','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Pedicularis|Pedicularis capitata','73|8|4|36|182|489|1515|7047','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27546','','','87060bf1-a30c-5edb-a743-1460f1f69484','Gerardia paupercula subsp. borealis (Pennell) Pennell','(Pennell) Pennell',0,3,'12243e15-99a0-5078-9779-28861f80e006','Gerardia paupercula borealis','6aebec7d-b5b2-5f34-b834-a7f9512ae39e','Gerardia paupercula subsp. borealis','4e606320-1166-5da4-a613-fadb71496f6e','Gerardia paupercul boreal','17748','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Gerardieae|Agalinis|Agalinis purpurea|Agalinis purpurea parviflora','73|8|4|36|182|401|785|6962|17748','class|subclass|superorder|order|family|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('27550','','','64650cdb-6523-5019-982b-d8fd10eb019c','Gerardia tenuifolia subsp. leucanthera (Rafinesque) Pennell','(Rafinesque) Pennell',0,3,'71bc37e4-fb84-515a-9c9a-bedd4148bcc6','Gerardia tenuifolia leucanthera','f6c40a02-d20d-5da5-b2b8-710f17bf0862','Gerardia tenuifolia subsp. leucanthera','256d3701-e827-5a2c-b700-58e4d1779c60','Gerardia tenuifol leucanther','6965','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Gerardieae|Agalinis|Agalinis tenuifolia','73|8|4|36|182|401|785|6965','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('27558','','','11f5216c-e101-5098-9d64-75d3e03f869a','Athyrium filix-femina var. rubellum Gilbert','Gilbert',0,3,'d82e2113-0d37-5585-8cd5-388fb878d550','Athyrium filix-femina rubellum','724bfd11-31f5-57b5-9e02-e00bebf64ec0','Athyrium filix-femina var. rubellum','f8c62b1c-d04b-5690-b5c6-2df9d3f7d502','Athyrium filix-femin rubell','22017','Equisetopsida|Polypodiidae|Polypodiales|Athyriaceae|Athyrium|Athyrium angustum','73|33|56|26383|874|22017','class|subclass|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27563','','','2f5ab7f9-2195-5fb1-a273-896850494759','Polygonum punctatum var. littorale Fassett','Fassett',0,3,'bb3f2209-4097-5cc9-928a-2d2fa2e9d962','Polygonum punctatum littorale','6eadb862-649e-5a0b-ba27-2826ac57da76','Polygonum punctatum var. littorale','f3925e49-7d85-5b74-bc9c-8b887ba4c683','Polygonum punctat littoral','8155','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Persicaria|Persicaria punctata','73|8|15|14|197|248|555|1523|2243|8155','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27566','','','ffdbb816-06fb-5e60-9077-c3914691e4f7','Pedicularis groenlandica var. surrecta (Bentham) A. Gray','(Bentham) A. Gray',0,3,'568c30f2-6e31-5fb5-953c-e724b6e002ec','Pedicularis groenlandica surrecta','c611a315-c693-59c2-8ca7-b46d50b961f4','Pedicularis groenlandica var. surrecta','039cebcb-5ec5-57cb-ba7b-258441144da9','Pedicularis groenlandic surrect','7051','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Pedicularis|Pedicularis groenlandica','73|8|4|36|182|489|1515|7051','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27585','','','ad1d60ca-7fc0-594b-995c-1430f2e730ef','Erodium cicutarium subsp. bipinnatum (Desfontaines) Tourlet','(Desfontaines) Tourlet',0,3,'94fe74b3-494a-5695-bcc3-852bff6d9223','Erodium cicutarium bipinnatum','0a12fe3e-aa97-5138-b182-6dde1a174883','Erodium cicutarium subsp. bipinnatum','d0894aa9-b689-52db-8d25-ae01ce5861e1','Erodium cicutari bipinnat','6035','Equisetopsida|Magnoliidae|Rosanae|Geraniales|Geraniaceae|Erodium|Erodium cicutarium','73|8|11|31|136|1155|6035','class|subclass|superorder|order|family|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('27586','','','49552f43-061d-5518-a725-c2affc5d082c','Erodium cicutarium var. pimpinellifolium de Candolle','de Candolle',0,3,'1b94e7ee-cc13-54c5-9d4f-41c0b3602ddb','Erodium cicutarium pimpinellifolium','8b93cae5-75fc-5f76-a943-cbd17951d8fe','Erodium cicutarium var. pimpinellifolium','65f32a24-e5c6-5f06-b38b-d46f7a6b81df','Erodium cicutari pimpinellifoli','6035','Equisetopsida|Magnoliidae|Rosanae|Geraniales|Geraniaceae|Erodium|Erodium cicutarium','73|8|11|31|136|1155|6035','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27590','','','c4941f1c-4e41-5d9c-a2bb-fc8b2b85f978','Erodium moschatum var. praecox Lange','Lange',0,3,'b2379e7a-1b89-5917-8287-d56974698faa','Erodium moschatum praecox','3c1b3ac6-65a6-539e-b682-67bf243ce23b','Erodium moschatum var. praecox','78f5172c-5559-5605-b4e1-fb56d32045c0','Erodium moschat praecox','6036','Equisetopsida|Magnoliidae|Rosanae|Geraniales|Geraniaceae|Erodium|Erodium moschatum','73|8|11|31|136|1155|6036','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27593','','','a02c7b82-909c-57ab-9917-48b846799608','Thelypteris palustris var. haleana Fernald','Fernald',0,3,'9183aee1-f965-57e0-9772-651dca631978','Thelypteris palustris haleana','2aed0d45-24e7-5841-b3f6-60a86fd27094','Thelypteris palustris var. haleana','5a02766a-65ff-56fc-b805-ce6356980c8a','Thelypteris palustr halean','29608','Equisetopsida|Polypodiidae|Polypodiales|Thelypteridaceae|Thelypteridoideae|Thelypteris|Thelypteris palustris|Thelypteris palustris pubescens','73|33|56|228|31532|1753|9407|29608','class|subclass|order|family|subfamily|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('27601','','','cf6efea2-bbe9-5591-9182-6a1b4d57dfdc','Thelypteris thelypterioides (Michaux) Holub','(Michaux) Holub',0,2,'60dfaf1f-0f6d-567c-96c2-c85ef00d8a98','Thelypteris thelypterioides','60dfaf1f-0f6d-567c-96c2-c85ef00d8a98','Thelypteris thelypterioides','e2e6d543-8886-5da4-b324-c9b78fb0eeff','Thelypteris thelypterioid','32930','Equisetopsida|Polypodiidae|Polypodiales|Thelypteridaceae|Thelypteridoideae|Amauropelta|Nibaa|Amauropelta noveboracensis','73|33|56|228|31532|32927|32928|32930','class|subclass|order|family|subfamily|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27604','','','09477ded-a619-53bb-8ef0-9bac7d67c46e','Parathelypteris simulata (Davenport) Holttum','(Davenport) Holttum',0,2,'9d668f70-8eb4-504b-8465-f60d8818282c','Parathelypteris simulata','9d668f70-8eb4-504b-8465-f60d8818282c','Parathelypteris simulata','1128ac81-9a83-56bc-9f29-8c0b15aabad7','Parathelypteris simulat','31534','Equisetopsida|Polypodiidae|Polypodiales|Thelypteridaceae|Thelypteridoideae|Coryphopteris|Coryphopteris simulata','73|33|56|228|31532|31533|31534','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27611','','','e7a0c87d-bcba-5fbc-8860-35faad786357','Quercus rubra var. maxima Marshall','Marshall',0,3,'64b2d968-c4e7-5409-8e99-e34d5854d844','Quercus rubra maxima','5dd18a5e-b977-5b42-9853-e9b1b7a025fd','Quercus rubra var. maxima','b1d07a4d-8fc8-570f-883f-83859d4f186a','Quercus rubr maxim','5970','Equisetopsida|Magnoliidae|Rosanae|Fagales|Fagaceae|Quercoideae|Quercus|Lobatae|Quercus rubra','73|8|11|29|133|307|1609|2171|5970','class|subclass|superorder|order|family|subfamily|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27616','','','dbd5d087-ba57-54d7-ae45-8ee3ace19caf','Persicaria lapathifolia var. tomentosa (Schrank) Tzvelev','(Schrank) Tzvelev',0,3,'bbb5b057-28a0-50a0-b18d-910c7b51d4c5','Persicaria lapathifolia tomentosa','cbd293a9-9ab1-5f66-b6b1-c77629146b46','Persicaria lapathifolia var. tomentosa','2f8e8660-b9e1-55b9-a91a-7f1e56149463','Persicaria lapathifol tomentos','8147','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Persicaria|Persicaria lapathifolia','73|8|15|14|197|248|555|1523|2243|8147','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27622','','','35678db3-1ecf-5675-8f03-3da01d6445f1','Youngia pygmaea (Ledebour) Ledebour','(Ledebour) Ledebour',0,2,'bd0b40c3-41ab-5a22-b4d5-8b7f7bb98cb5','Youngia pygmaea','bd0b40c3-41ab-5a22-b4d5-8b7f7bb98cb5','Youngia pygmaea','acc507c3-607f-57ce-85af-66e35328ce83','Youngia pygmae','27617','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Askellia|Askellia pygmaea','73|8|4|7|31424|256|404|1961|27617','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27624','','','57b38c5b-6a37-51f7-b175-fef5ff7b8885','Erigeron pacalis Björk','Björk',0,2,'b5f627bb-44c2-543e-88b4-6bbd8c143bc0','Erigeron pacalis','b5f627bb-44c2-543e-88b4-6bbd8c143bc0','Erigeron pacalis','69c0e481-a60f-50bd-8ec7-1e53c4e1949b','Erigeron pacal','3092','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron glabellus|Erigeron glabellus pubescens','73|8|4|7|31424|244|413|1149|3091|3092','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('27631','','','35372007-2a6b-5eaf-b67b-2fc48ed397aa','Anacharis canadensis var. planchonii (Caspary) Victorin','(Caspary) Victorin',0,3,'5bc9846c-5748-582f-ab53-98a67694343b','Anacharis canadensis planchonii','4d506221-b091-59e2-bf57-3175a0ddf3c6','Anacharis canadensis var. planchonii','8930b431-bb20-5964-bf2b-c3ea0ae871d4','Anacharis canadens planchon','6119','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Hydrocharitaceae|Anacharidoideae|Elodea|Elodea canadensis','73|8|2|1|143|329|1132|6119','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27635','','','66aeb84c-4057-5852-96c4-87461eab9235','Cypripedium luteum var. pubescens (Willdenow) Rafinesque','(Willdenow) Rafinesque',0,3,'7fac865f-cb7e-5f5d-8037-e458cc258301','Cypripedium luteum pubescens','63fffa38-a664-5f9a-97d3-0bd3d4ecdd2c','Cypripedium luteum var. pubescens','57ec179d-592c-5063-ac94-c5e9b3a2e19f','Cypripedium lute pubescens','6862','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Cypripedioideae|Cypripedieae|Cypripediinae|Cypripedium|Cypripedium parviflorum|Cypripedium parviflorum pubescens','73|8|2|6|181|323|529|727|1070|6861|6862','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('27637','','','1edadeb1-e349-5dd8-a3a7-80766ea957c2','Polygonum coccineum var. terrestre Willdenow ex Link','Willdenow ex Link',0,3,'054268cc-081c-5ee3-b01d-f1e5555aa302','Polygonum coccineum terrestre','966d3dda-cfc4-5b1c-a7ad-e83dac339456','Polygonum coccineum var. terrestre','5cb54841-5b50-5bcb-9af6-536fadca2313','Polygonum coccine terrestr','8139','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Persicarieae|Persicaria|Persicaria amphibia|Persicaria amphibia emersa','73|8|15|14|197|248|555|1523|8140|8139','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',2);
INSERT INTO core VALUES('27641','','','e7e7c39d-5605-588a-a9ee-1086acfc81ba','Habenaria blephariglottis (Willdenow) Hooker var. blephariglottis (Willdenow) Hooker','(Willdenow) Hooker',0,3,'1680146c-2a73-5494-a482-4241e71cf95f','Habenaria blephariglottis blephariglottis','4f462fc8-c30f-5152-b6f7-8f467ec77e83','Habenaria blephariglottis var. blephariglottis','2f337519-ebff-5202-a1ba-ca70e5f7a2b2','Habenaria blephariglott blephariglott','6904','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Orchidoideae|Orchideae|Orchidinae|Platanthera|Platanthera blephariglottis|Platanthera blephariglottis blephariglottis','73|8|2|6|181|324|531|729|1559|6905|6904','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('27675','','','540c792c-cc47-5390-add5-c1d2d4fae6c7','Atriplex rubra (Linnaeus) Crantz','(Linnaeus) Crantz',0,2,'e4a05f53-f136-5f30-a08a-965b2ce5acb2','Atriplex rubra','e4a05f53-f136-5f30-a08a-965b2ce5acb2','Atriplex rubra','1e501dcf-a1be-56d0-9963-74a1971cef38','Atriplex rubr','27672','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Oxybasis|Pseudoblitum|Oxybasis rubra|Oxybasis rubra rubra','73|8|15|14|79|289|454|27658|30402|27659|27672','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('27679','','','3e8efc75-d02e-526c-90ad-ae63a028fdca','Blitum rubrum var. humile (Hooker) Moquin-Tandon','(Hooker) Moquin-Tandon',0,3,'6bed1d6e-acf8-5328-bed9-2adb85f589c0','Blitum rubrum humile','206b136a-e571-57d9-881e-a97bd329e665','Blitum rubrum var. humile','cd70c05a-d241-5807-aca1-7da40d5e7f14','Blitum rubr humil','27673','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Oxybasis|Pseudoblitum|Oxybasis rubra|Oxybasis rubra humilis','73|8|15|14|79|289|454|27658|30402|27659|27673','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('27678','','','a47d53f8-75b8-55a8-af43-ca18354264b6','Blitum polymorphum var. humile (Hooker) Moquin-Tandon','(Hooker) Moquin-Tandon',0,3,'43d4daed-9a6e-5339-beba-8f6fccd256ce','Blitum polymorphum humile','1ad0219c-909a-5cf8-be06-cd08f4366ce6','Blitum polymorphum var. humile','7b595565-fe32-59e3-bd7a-e927f964d5eb','Blitum polymorph humil','27673','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Oxybasis|Pseudoblitum|Oxybasis rubra|Oxybasis rubra humilis','73|8|15|14|79|289|454|27658|30402|27659|27673','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('27689','','','3a63871d-de6e-5566-8c53-6d750fa14fd4','Blitum virgatum var. capitatum (Linnaeus) Cosson, Germain & Weddell','(Linnaeus) Cosson, Germain & Weddell',0,3,'f1a97725-6ad6-5cc9-824f-eeb706579de1','Blitum virgatum capitatum','7920e0e4-94c4-5098-88ce-806ab7e97ba7','Blitum virgatum var. capitatum','12259281-3f11-5271-a486-04821057bd0d','Blitum uirgat capitat','27688','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Anserineae|Blitum|Blitum capitatum|Blitum capitatum capitatum','73|8|15|14|79|289|27664|27665|14704|27688','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('27691','','','4fca1128-be26-556e-9a6c-3c7ca68a7318','Blitum chenopodioides Nuttall nom. illeg.','Nuttall',0,2,'dfe44fb7-d753-55bd-bea5-8c855316795c','Blitum chenopodioides','dfe44fb7-d753-55bd-bea5-8c855316795c','Blitum chenopodioides','8a46b60d-3400-5141-a7c0-815f827aeafd','Blitum chenopodioid','14765','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Anserineae|Blitum|Blitum nuttallianum','73|8|15|14|79|289|27664|27665|14765','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('27695','','','4abb2c05-cc8c-50fd-9fc7-90a22cae7880','Anserina bonus-henricus (Linnaeus) Dumortier','(Linnaeus) Dumortier',0,2,'d63f51a8-630e-5639-966a-0227f6898fe8','Anserina bonus-henricus','d63f51a8-630e-5639-966a-0227f6898fe8','Anserina bonus-henricus','83bfe516-eafe-57cd-82f1-71f1cf6862f7','Anserina bonus-henric','32308','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Anserineae|Blitum|Blitum bonus-henricus','73|8|15|14|79|289|27664|27665|32308','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27697','','','b0c87857-53ac-5a52-bf0d-098d358da012','Atriplex bonus-henricus (Linnaeus) Crantz','(Linnaeus) Crantz',0,2,'276c962f-3f3d-54d6-bbe6-e34cc555b3dd','Atriplex bonus-henricus','276c962f-3f3d-54d6-bbe6-e34cc555b3dd','Atriplex bonus-henricus','82a69f25-ed3b-5f63-ae5d-13600d35f9c8','Atriplex bonus-henric','32308','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Anserineae|Blitum|Blitum bonus-henricus','73|8|15|14|79|289|27664|27665|32308','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27719','','','25cc6b78-39cd-531a-906e-48eba8b0df79','Kochia alata Bates','Bates',0,2,'7ecf0773-fab7-5d31-bb65-845d2bbca6a7','Kochia alata','7ecf0773-fab7-5d31-bb65-845d2bbca6a7','Kochia alata','e0ba4714-0176-50d4-9de2-ee66a6d70a77','Kochia alat','14755','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Salsoloideae|Camphorosmeae|Bassia|Bassia scoparia','73|8|15|14|79|292|462|890|14755','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27722','','','7069358f-3038-51d1-92a8-a77f94fa539c','Hocquartia macrophylla (Lamarck) Dumortier','(Lamarck) Dumortier',0,2,'6b15f667-93ed-5128-afee-f1fd41f1e3a2','Hocquartia macrophylla','6b15f667-93ed-5128-afee-f1fd41f1e3a2','Hocquartia macrophylla','30596e93-2649-58ef-9bc3-0036ce60d956','Hocquartia macrophyll','27721','Equisetopsida|Magnoliidae|Magnolianae|Piperales|Aristolochiaceae|Aristolochioideae|Aristolochieae|Isotrema|Isotrema macrophyllum','73|8|38|54|88|280|444|27720|27721','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27729','','','76a0cf93-5d1b-5f1f-bce2-6297feed03c5','Leptochloa fascicularis (Lamarck) A. Gray var. fascicularis (Lamarck) A. Gray','(Lamarck) A. Gray',0,3,'c4e4ada4-bc96-5c60-a762-fd7672f07683','Leptochloa fascicularis fascicularis','c06835c5-50a5-526a-9da3-13ed0534b07d','Leptochloa fascicularis var. fascicularis','0c317c57-93da-5637-9569-7ce24c91da98','Leptochloa fascicular fascicular','27726','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Eleusininiae|Diplachne|Diplachne fusca|Diplachne fusca fascicularis','73|8|2|55|193|294|468|733|27723|27724|27726','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('27748','','','fc36fe8b-4200-5644-9358-5531e7713093','Meibomia nudiflora (Linnaeus) Kuntze','(Linnaeus) Kuntze',0,2,'16d56adc-9ed3-515d-95b2-39b8dc59164d','Meibomia nudiflora','16d56adc-9ed3-515d-95b2-39b8dc59164d','Meibomia nudiflora','52ab107d-f40b-50ff-b244-2be5494281ee','Meibomia nudiflor','27747','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Desmodieae|Hylodesmum|Hylodesmum nudiflorum','73|8|11|28|132|265|537|27745|27747','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27758','','','c061a1b3-b7cc-56ed-8e38-3010f0ba9433','Amaranthus sanguineus Linnaeus','Linnaeus',0,2,'31d7c4ba-ec76-566b-934c-fd02440846f7','Amaranthus sanguineus','31d7c4ba-ec76-566b-934c-fd02440846f7','Amaranthus sanguineus','87643965-ce4a-588c-8e93-b3058d662693','Amaranthus sanguine','2502','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Amaranthoideae|Amarantheae|Amaranthus|Amaranthus|Amaranthus cruentus','73|8|15|14|79|263|415|807|1972|2502','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27756','','','acd1d32f-5dab-59c2-9ebe-8fd2e6d50192','Amaranthus paniculatus var. cruentus (Linnaeus) Moquin-Tandon','(Linnaeus) Moquin-Tandon',0,3,'ee91f96d-abf1-58f3-8835-1ddd83abb0dd','Amaranthus paniculatus cruentus','59b6832d-c1ef-5b21-8963-50b756d82f28','Amaranthus paniculatus var. cruentus','7c80fa14-73df-5e5d-8869-549e2f204cd5','Amaranthus paniculat cruent','2502','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Amaranthoideae|Amarantheae|Amaranthus|Amaranthus|Amaranthus cruentus','73|8|15|14|79|263|415|807|1972|2502','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27759','','','e64fdb4a-c939-5055-9cc7-1ad84a8640f6','Amaranthus hybridus var. paniculatus (Linnaeus) Uline & W.L. Bray','(Linnaeus) Uline & W.L. Bray',0,3,'e035a74a-2f5f-583d-b585-7677ddbb34e5','Amaranthus hybridus paniculatus','d7ca8208-6106-56ea-89cd-c605f0d13f6d','Amaranthus hybridus var. paniculatus','bcc3f615-3e80-5aed-a7b8-a58e67d979a5','Amaranthus hybrid paniculat','2502','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Amaranthoideae|Amarantheae|Amaranthus|Amaranthus|Amaranthus cruentus','73|8|15|14|79|263|415|807|1972|2502','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27765','','','1d081dd7-668c-5c08-bad8-f32eefcc2443','Amaranthus hybridus subsp. incurvatus (Grenier & Godron) Brenan','(Grenier & Godron) Brenan',0,3,'77f883ac-adb4-5f5a-b7bf-0d0e4821ea91','Amaranthus hybridus incurvatus','e33edc84-e25c-5f42-80c5-b2d6a3bda556','Amaranthus hybridus subsp. incurvatus','ef6cf295-c433-57e7-9604-bc06e0a8107f','Amaranthus hybrid incuruat','27760','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Amaranthoideae|Amarantheae|Amaranthus|Amaranthus|Amaranthus hybridus|Amaranthus hybridus hybridus','73|8|15|14|79|263|415|807|1972|2503|27760','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('27776','','','3fccf7de-a1ff-5f00-be55-6c3e9312b055','Amaranthus hybridus var. hypochondriacus (Linnaeus) B.L. Robinson','(Linnaeus) B.L. Robinson',0,3,'371717f9-7907-5e2b-8acb-3292b8dfef23','Amaranthus hybridus hypochondriacus','6b23bfda-b3a1-5eeb-a50e-1b9d89c4c424','Amaranthus hybridus var. hypochondriacus','2ccab386-cbd8-57da-a105-c9fa423db96b','Amaranthus hybrid hypochondriac','27774','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Amaranthoideae|Amarantheae|Amaranthus|Amaranthus|Amaranthus hypochondriacus','73|8|15|14|79|263|415|807|1972|27774','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27786','','','de858209-a1a2-53b9-a6d6-a889cd5f1a17','Amaranthus hybridus var. pseudoretroflexus (Thellung) Carretero','(Thellung) Carretero',0,3,'30c7ece0-203b-5564-908c-8c57d8a67bbd','Amaranthus hybridus pseudoretroflexus','d63e0cfe-2777-55e0-a7c6-5992e0254c3a','Amaranthus hybridus var. pseudoretroflexus','f67436db-6ebd-5b5a-96f9-ba1c0f151cd0','Amaranthus hybrid pseudoretroflex','27783','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Amaranthoideae|Amarantheae|Amaranthus|Amaranthus|Amaranthus powellii|Amaranthus powellii powellii','73|8|15|14|79|263|415|807|1972|2505|27783','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('27779','','','0f76e529-b9a4-59e6-afc9-f269da82b1b0','Amaranthus frumentaceus Buchanan-Hamilton ex Roxburgh','Buchanan-Hamilton ex Roxburgh',0,2,'a1d095cf-5006-5d1a-91ea-6083cf3627b3','Amaranthus frumentaceus','a1d095cf-5006-5d1a-91ea-6083cf3627b3','Amaranthus frumentaceus','2d743e7d-7904-5bbe-a853-af9820da42e0','Amaranthus frumentace','27774','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Amaranthoideae|Amarantheae|Amaranthus|Amaranthus|Amaranthus hypochondriacus','73|8|15|14|79|263|415|807|1972|27774','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',2);
INSERT INTO core VALUES('27795','','','9f6ac14a-632f-5688-97f4-7230a0ff7f54','Blitum lividum (Linnaeus) Moench','(Linnaeus) Moench',0,2,'6e8664bd-d73d-56b0-927a-94bc7e1930f4','Blitum lividum','6e8664bd-d73d-56b0-927a-94bc7e1930f4','Blitum lividum','7cf2d53c-fbd9-58ae-ba02-bb6e2034bff5','Blitum liuid','25270','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Amaranthoideae|Amarantheae|Amaranthus|Albersia|Amaranthus blitum|Amaranthus blitum blitum','73|8|15|14|79|263|415|807|1971|2500|25270','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('27806','','','5c2343fd-fa43-5f99-b610-d130e29018a5','Elatine hydropiper var. triandra (Schkuhr) Fiori','(Schkuhr) Fiori',0,3,'8675229c-6a5a-5818-ae04-befe8b59ba47','Elatine hydropiper triandra','bbbfec90-e565-50af-bef1-c3df59956cf2','Elatine hydropiper var. triandra','0e025e8a-1b3b-5618-9ed9-4c496bad1d8b','Elatine hydropiper triandr','15821','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Elatinaceae|Elatine|Elatine triandra','73|8|11|42|127|1126|15821','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27813','','','d867bb4f-85a0-504b-9d55-bddea3da57cd','Peplis americana Pursh','Pursh',0,2,'c0443604-f53b-5f6f-bf5b-8b9dffce7ad0','Peplis americana','c0443604-f53b-5f6f-bf5b-8b9dffce7ad0','Peplis americana','34c6f889-44cd-5be1-91c7-4039a326c384','Peplis american','5465','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Elatinaceae|Elatine|Elatine americana','73|8|11|42|127|1126|5465','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27816','','','aaa1577f-3e53-539d-bb94-623e6e51a42f','Chamaeraphis italica var. viridis (Linnaeus) Kuntze','(Linnaeus) Kuntze',0,3,'ca33c673-668a-5b79-8ff4-b8b6f31641ed','Chamaeraphis italica viridis','4a0f52db-17dd-580f-9082-86f97483a989','Chamaeraphis italica var. viridis','489db4d6-1c47-5eb5-bbdd-e5d3ced043cd','Chamaeraphis italic uirid','7953','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Setariinae|Setaria|Setaria|Setaria viridis|Setaria viridis viridis','73|8|2|55|193|270|493|752|1679|24014|7954|7953','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('27819','','','844e2988-ac7e-5882-855e-9bb5b491bbed','Panicum italicum var. viride (Linnaeus) Körnicke','(Linnaeus) Körnicke',0,3,'4f245298-5ef6-5d57-9c64-781b6d7f4e77','Panicum italicum viride','5438a030-c928-55d5-82ef-523f17254c5c','Panicum italicum var. viride','1fb6933f-af6a-51af-ae15-cd692377aa37','Panicum italic uirid','7953','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Setariinae|Setaria|Setaria|Setaria viridis|Setaria viridis viridis','73|8|2|55|193|270|493|752|1679|24014|7954|7953','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('27826','','','3b68bf45-4ed9-53a5-bc92-67d90d5ca934','Setaria adhaerens subsp. verticillata (Linnaeus) Belo-Correia','(Linnaeus) Belo-Correia',0,3,'8a6575ca-6ef3-5a5e-ba14-1a4a630a577e','Setaria adhaerens verticillata','623475f1-8ee3-5e04-9f0c-83d6d33e6f48','Setaria adhaerens subsp. verticillata','011560a7-13c3-5602-9104-6888e38c1081','Setaria adhaerens uerticillat','7952','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Setariinae|Setaria|Setaria|Setaria verticillata','73|8|2|55|193|270|493|752|1679|24014|7952','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('27833','','','12917ce0-4a89-5002-bdf4-b3a8df7e8370','Penicillaria italica (Linnaeus) Oken','(Linnaeus) Oken',0,2,'cb200f2d-69a5-5bcb-884f-6f2b023a8bf9','Penicillaria italica','cb200f2d-69a5-5bcb-884f-6f2b023a8bf9','Penicillaria italica','7aa8ade4-338c-5689-9219-13824af1b867','Penicillaria italic','7949','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Setariinae|Setaria|Setaria|Setaria italica','73|8|2|55|193|270|493|752|1679|24014|7949','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27839','','','9c612deb-4779-5ff1-992c-d2df2eb93a33','Setaria glauca var. pumila (Poiret) Ascherson & Graebner','(Poiret) Ascherson & Graebner',0,3,'ebdb82c2-4b63-522c-8634-77a0b2ea2e9e','Setaria glauca pumila','c337a468-c2d6-5759-800f-fd3ed0952672','Setaria glauca var. pumila','163cb8b2-7f0f-5fa5-b882-6f189e4aae95','Setaria glauc pumil','7951','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Setariinae|Setaria|Setaria|Setaria pumila','73|8|2|55|193|270|493|752|1679|24014|7951','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27838','','','29954c76-8eee-5e19-b76d-2a8b2a4512c5','Panicum imberbe var. pumilum (Poiret) Nees','(Poiret) Nees',0,3,'255b3e7a-3c86-5d37-b3ed-0910be369b0f','Panicum imberbe pumilum','f7dc3168-8946-5e01-acf7-f275d97a6e50','Panicum imberbe var. pumilum','eede1f75-c192-5ef0-a6e4-6bcd390eb551','Panicum imberb pumil','7951','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Setariinae|Setaria|Setaria|Setaria pumila','73|8|2|55|193|270|493|752|1679|24014|7951','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27845','','','8504c863-86c8-5ef4-a46c-41839e0bfa45','Luzula campestris var. echinata (Small) Fernald & Wiegand','(Small) Fernald & Wiegand',0,3,'f72cc20a-4ebc-5ffa-9c14-38263e024ea3','Luzula campestris echinata','35394b89-b338-54fe-895b-099ba4a7b751','Luzula campestris var. echinata','77724772-010a-518b-843c-b4ccf08e8177','Luzula campestr echinat','9677','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Luzula|Luzula echinata','73|8|2|55|150|1376|2015|25058|9677','class|subclass|superorder|order|family|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27850','','','a407c8c9-067b-5aff-99da-bbbafff6af21','Panicum miliaceum Linnaeus var. miliaceum Linnaeus','Linnaeus',0,3,'8e01aeb6-bebb-5bf4-9704-9fac31843c9d','Panicum miliaceum miliaceum','47d1176c-6e92-581e-9935-2f9554e039af','Panicum miliaceum var. miliaceum','5b665b9b-7f08-595c-958c-93baa945d80d','Panicum miliace miliace','7806','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Panicum|Panicum|Panicum|Panicum miliaceum|Panicum miliaceum miliaceum','73|8|2|55|193|270|493|730|1502|23997|23995|7807|7806','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('27856','','','4f4f4908-12bd-5e09-9da6-59164301c62a','Syringa pekinensis Ruprecht','Ruprecht',0,2,'276172f2-c809-59fb-bbd7-ea804c53cdd3','Syringa pekinensis','276172f2-c809-59fb-bbd7-ea804c53cdd3','Syringa pekinensis','6ed9577e-6150-5da3-adb9-a33c1cc8c89b','Syringa pekinens','27857','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Oleaceae|Oleeae|Ligustrineae|Syringa|Syringa reticulata|Syringa reticulata pekinensis','73|8|4|36|177|559|742|1736|23669|27857','class|subclass|superorder|order|family|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('27863','','','106fa212-90ae-54a2-a3b9-d6c2ef5d6073','Pyrus intermedia Ehrhart','Ehrhart',0,2,'cb13a929-8b48-5146-b738-a04fd18170b3','Pyrus intermedia','cb13a929-8b48-5146-b738-a04fd18170b3','Pyrus intermedia','bdf61120-c144-5c30-9830-22361f83837e','Pyrus intermed','31883','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Scandosorbus|Scandosorbus intermedia','73|8|11|61|207|264|416|31882|31883','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27869','','','75826dc4-5561-5cd3-ab6c-83f2adb03f0f','Chionodoxa luciliae var. forbesii (Baker) Drude','(Baker) Drude',0,3,'48551ca6-5471-5dd7-9e7f-69ab09ea27a3','Chionodoxa luciliae forbesii','8a888676-cc77-5283-801a-a5e4ecfc0afb','Chionodoxa luciliae var. forbesii','e3f214db-ce94-556f-bd2f-8b5e95aa5f89','Chionodoxa lucili forbes','27867','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Scilloideae|Scilla|Scilla forbesii','73|8|2|6|89|364|1664|27867','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27873','','','6aa0c974-f227-5ff2-8099-6a22dc901dd1','Trochostigma arguta Siebold & Zuccarini','Siebold & Zuccarini',0,2,'04df4876-7317-50d3-a613-5b2bd86c4d45','Trochostigma arguta','04df4876-7317-50d3-a613-5b2bd86c4d45','Trochostigma arguta','77025e0a-4f5b-593b-b12d-7c79f985830d','Trochostigma argut','27872','Equisetopsida|Magnoliidae|Asteranae|Ericales|Actinidiaceae|Actinidia|Actinidia arguta','73|8|4|27|27870|27871|27872','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27880','','','867618f4-8f0c-55f6-a4c9-ab4b0420fe1f','Adamsia scilloides (Adams) Willdenow','(Adams) Willdenow',0,2,'ac9e381b-e7ab-5f7f-8487-32575d781242','Adamsia scilloides','ac9e381b-e7ab-5f7f-8487-32575d781242','Adamsia scilloides','0dd8e3e5-3b51-5c15-a5b2-a25fc7973517','Adamsia scilloid','27879','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Scilloideae|Puschkinia|Puschkinia scilloides','73|8|2|6|89|364|27878|27879','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27886','','','2195652a-361a-5598-a1bb-f650f4a87726','Heleophylax mucronatus (Linnaeus) Schinz & Thellung','(Linnaeus) Schinz & Thellung',0,2,'8d30640e-4866-5a2f-a311-1856a1ce72f5','Heleophylax mucronatus','8d30640e-4866-5a2f-a311-1856a1ce72f5','Heleophylax mucronatus','8f6de517-a899-5e42-ac41-a93dc1aeac99','Heleophylax mucronat','27884','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Pseudoschoeneae|Schoenoplectiella|Actaeogeron|Schoenoplectiella mucronata','73|8|2|55|120|266|32766|27881|27882|27884','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('27924','','','b54eb34f-71ee-5349-b180-ac08cd75b9ea','Calamagrostis inexpansa A. Gray var. inexpansa A. Gray','A. Gray',0,3,'66912ace-2093-5032-aa6a-c660f807d75d','Calamagrostis inexpansa inexpansa','dccf2450-4622-5841-a329-8532786ce41d','Calamagrostis inexpansa var. inexpansa','e58b5458-46d5-50d2-a7f5-23402dda1de6','Calamagrostis inexpans inexpans','7500','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis stricta|Calamagrostis stricta inexpansa','73|8|2|55|193|258|408|710|927|7501|7500','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('27928','','','409869a7-1abc-5523-96b1-1e4b498c2468','Calamagrostis elongata (Kearney) Rydberg','(Kearney) Rydberg',0,2,'3dfb8134-4d73-5d64-8505-3efdf21b3c61','Calamagrostis elongata','3dfb8134-4d73-5d64-8505-3efdf21b3c61','Calamagrostis elongata','cb973201-03dc-5d56-8d58-82fdfa04de1f','Calamagrostis elongat','7500','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis stricta|Calamagrostis stricta inexpansa','73|8|2|55|193|258|408|710|927|7501|7500','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('27931','','','cccb8691-7bc1-5377-9366-6a50996a9aca','Deyeuxia pickeringii (A. Gray) Vasey','(A. Gray) Vasey',0,2,'9ba8290c-7524-5300-9f9b-c10f6539b7cf','Deyeuxia pickeringii','9ba8290c-7524-5300-9f9b-c10f6539b7cf','Deyeuxia pickeringii','15e563a5-1ce3-5bdf-a933-f0891f9b4d54','Deyeuxia pickering','7496','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis pickeringii','73|8|2|55|193|258|408|710|927|7496','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27939','','','b03b312c-e07a-5cae-9927-b65275460bf3','Photinia rubrolutea H. Léveillé','H. Léveillé',0,2,'408ce63a-4cd2-5573-8546-f8eaf831a8b7','Photinia rubrolutea','408ce63a-4cd2-5573-8546-f8eaf831a8b7','Photinia rubrolutea','83047668-365b-5057-807a-1ef7c0ba908b','Photinia rubrolute','29127','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Malus|Malus toringo','73|8|11|61|207|264|416|1392|29127','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27944','','','92aacd8f-8a0a-53c8-8249-6482ec2e5cc0','Tephrosia virginiana var. glabra Nuttall','Nuttall',0,3,'71420aab-b47c-54b4-a5e2-b93e3b8f734e','Tephrosia virginiana glabra','954e28b5-44fe-5f0f-b741-a36adccda5ee','Tephrosia virginiana var. glabra','2e46f241-82e1-5297-8aeb-b95347fd5995','Tephrosia uirginian glabr','5905','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Millettieae|Tephrosia|Tephrosia virginiana','73|8|11|28|132|265|684|1746|5905','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27950','','','7d369f39-846a-59dd-b268-3b3af17dc37d','Plantago lanceolata var. angustifolia de Candolle','de Candolle',0,3,'c9039d23-9d7d-5c0b-9eb9-3324d46b1b67','Plantago lanceolata angustifolia','8bcc002e-e2c5-5736-b793-9f3c9ebff057','Plantago lanceolata var. angustifolia','1c566926-c2fd-55eb-817a-f9e976aaa20b','Plantago lanceolat angustifol','7306','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Plantagineae|Plantago|Plantago lanceolata','73|8|4|36|190|613|1558|7306','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27947','','','00dcd791-9f8e-5b83-b93c-ac2dbdb4d154','Plantago coronopus subsp. commutata (Gussone) Pilger','(Gussone) Pilger',0,3,'27b114d3-2bd5-5e40-bd2b-aeca5e4a4cec','Plantago coronopus commutata','f9af0b5a-b8e6-5623-a554-9d990f2b2ef5','Plantago coronopus subsp. commutata','206d55e4-11f0-5ca6-af1a-682b22446676','Plantago coronop commutat','7301','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Plantagineae|Plantago|Plantago coronopus','73|8|4|36|190|613|1558|7301','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('27955','','','dcafaa28-1170-5e03-86ce-f901ccbba381','Plantago maritima var. glauca Hornemann','Hornemann',0,3,'dab04984-72f1-5802-95fe-b02b0a0473ae','Plantago maritima glauca','8062059c-bcc2-54b5-b982-2c276db043f7','Plantago maritima var. glauca','af532ead-cb22-511a-81ed-14669ab24e19','Plantago maritim glauc','7310','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Plantagineae|Plantago|Plantago maritima','73|8|4|36|190|613|1558|7310','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27959','','','d2d06585-9f6d-5fae-b377-754c1cf02d62','Plantago oliganthos Roemer & Schultes var. oliganthos Roemer & Schultes','Roemer & Schultes',0,3,'5b09dd34-9b8e-5ae2-bc3d-550fa572a7be','Plantago oliganthos oliganthos','8c9ecca0-30da-5a80-a454-a240feeff243','Plantago oliganthos var. oliganthos','10f9e962-1489-5959-9ed1-f49d8a0b3cd7','Plantago oliganth oliganth','7310','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Plantagineae|Plantago|Plantago maritima','73|8|4|36|190|613|1558|7310','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27977','','','8bebf411-ab18-5ae9-a440-fa1eac2aaafc','Pistia spathulata Michaux','Michaux',0,2,'e0b96131-5397-57f6-abfd-95546e0f1083','Pistia spathulata','e0b96131-5397-57f6-abfd-95546e0f1083','Pistia spathulata','3412a95b-0d99-5c76-bdcf-502b45c732f5','Pistia spathulat','27976','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Araceae|Aroideae|Pistia|Pistia stratiotes','73|8|2|1|86|278|27975|27976','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27980','','','07018065-cf33-5600-9ffa-231a154013ec','Elymus virginicus var. hirsutiglumis (Scribner) Hitchcock','(Scribner) Hitchcock',0,3,'44bed420-de76-50da-b7f9-4585c0f23257','Elymus virginicus hirsutiglumis','7fc2c14c-3f42-5978-a46f-f9f8e116d946','Elymus virginicus var. hirsutiglumis','5a9b512d-7cf3-5b80-aefc-a06e86aed812','Elymus uirginic hirsutiglum','9574','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus virginicus|Elymus virginicus intermedius','73|8|2|55|193|258|406|709|1135|7616|9574','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('27983','','','e5db5227-c601-57ff-a33c-18534f15094a','Carex adusta var. glomerata L.H. Bailey','L.H. Bailey',0,3,'d9186ef9-2043-5742-bc31-6716a9abae56','Carex adusta glomerata','0c6daf2e-3a16-5177-b46b-5c390c00fe21','Carex adusta var. glomerata','bf99a6b0-8b5b-5697-a9f5-19fc7db7f4c1','Carex adust glomerat','4724','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex adusta','73|8|2|55|120|266|32773|951|2097|4724','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('27989','','','8da728cf-3c7e-57c7-97f9-1f1d8b444219','Claytonia depressa (A. Gray) Suksdorf','(A. Gray) Suksdorf',0,2,'955a9c77-d83b-5934-ae1d-f01015aa5970','Claytonia depressa','955a9c77-d83b-5934-ae1d-f01015aa5970','Claytonia depressa','53f3b424-6de3-5646-a606-d08363876b07','Claytonia depress','8263','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Claytonia|Claytonia rubra|Claytonia rubra depressa','73|8|15|14|171|1005|8264|8263','class|subclass|superorder|order|family|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('27994','','','64c6bc94-9e94-5006-b0ff-7cc5e55bd740','Claytonia chrysantha Greene','Greene',0,2,'e6665919-1118-55f4-bc0d-2773be628583','Claytonia chrysantha','e6665919-1118-55f4-bc0d-2773be628583','Claytonia chrysantha','f6a821dd-4beb-5b99-8bf9-1aa63cf0f76c','Claytonia chrysanth','8253','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Claytonia|Claytonia lanceolata','73|8|15|14|171|1005|8253','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('27991','','','f035799e-503a-5bef-bf19-4555005f1004','Limnia depressa (A. Gray) Rydberg','(A. Gray) Rydberg',0,2,'993b6f45-ba32-556e-a50c-5d84abad64a6','Limnia depressa','993b6f45-ba32-556e-a50c-5d84abad64a6','Limnia depressa','0ddb083c-e227-5b0d-85d0-94437559cc61','Limnia depress','8263','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Montiaceae|Claytonia|Claytonia rubra|Claytonia rubra depressa','73|8|15|14|171|1005|8264|8263','class|subclass|superorder|order|family|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('28001','','','3e91fe24-8c80-5db4-9d19-1f2d65df483e','Castilleja pallida var. elegans (Malte) B. Boivin','(Malte) B. Boivin',0,3,'d08158da-c999-5614-875f-7a77174893ab','Castilleja pallida elegans','91f710b1-1ab9-5cf4-b2ed-b5a25d051051','Castilleja pallida var. elegans','43331744-91db-5d8d-8f56-22e565354f79','Castilleja pallid elegans','6983','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Castilleja|Castilleja elegans','73|8|4|36|182|489|959|6983','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28000','','','5058d22b-23f6-5436-a10b-9c1d47b80d32','Dryopteris cristata (Linnaeus) A. Gray var. cristata (Linnaeus) A. Gray','(Linnaeus) A. Gray',0,3,'c217aced-3741-5a88-a783-4b7e0092785a','Dryopteris cristata cristata','75feb01a-02b1-5323-8763-93aa420c6e0f','Dryopteris cristata var. cristata','c2452253-fac9-5dec-b61a-d4873710ba02','Dryopteris cristat cristat','5390','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Dryopteris|Dryopteris cristata','73|33|56|125|24668|1112|5390','class|subclass|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28018','','','5da19635-58ae-598f-98a9-fffe8ee51b48','Rubus villosus var. michiganensis F.W. Card ex L.H. Bailey','F.W. Card ex L.H. Bailey',0,3,'ef92cfb5-7a53-5176-956f-b0cc53cdd3c9','Rubus villosus michiganensis','6c8a13aa-867a-54f6-9827-f0a5541ebe85','Rubus villosus var. michiganensis','863bc432-0c05-549a-84e6-edeee8e2195d','Rubus uillos michiganens','8929','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus flagellaris','73|8|11|61|207|257|669|1629|33641|8929','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('28026','','','9fd37ffc-f900-5ef2-8769-b836396a0bba','Lepidotis dendroidea (Michaux) Palisot de Beauvois','(Michaux) Palisot de Beauvois',0,2,'65141541-8364-516c-abac-ef312ef96f43','Lepidotis dendroidea','65141541-8364-516c-abac-ef312ef96f43','Lepidotis dendroidea','c92d0d84-e40c-5bce-b194-dfceabf1a854','Lepidotis dendroide','23526','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Lycopodioideae|Dendrolycopodium|Dendrolycopodium dendroideum','73|35|40|160|31524|29465|23526','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28033','','','5ba1df94-8ae4-5c23-a8bf-1f21d3902696','Juniperus sibirica Burgsdorff','Burgsdorff',0,2,'eeecda92-d785-5239-8515-0af2f9dab582','Juniperus sibirica','eeecda92-d785-5239-8515-0af2f9dab582','Juniperus sibirica','0c009691-6b20-5b7d-ae01-8f2968a2e505','Juniperus sibiric','4704','Equisetopsida|Pinidae|Cupressales|Cupressaceae|Juniperus|Juniperus|Juniperus communis|Juniperus communis saxatilis','73|53|24669|119|1299|33512|4702|4704','class|subclass|order|family|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('28040','','','04c0270d-99d0-57b8-9881-a7bf0229c35b','Sabina horizontalis (Moench) Rydberg','(Moench) Rydberg',0,2,'d00e724d-b08a-5583-845d-af169535f55e','Sabina horizontalis','d00e724d-b08a-5583-845d-af169535f55e','Sabina horizontalis','ac45f1d1-1534-5ba4-ad91-231cbb072177','Sabina horizontal','4705','Equisetopsida|Pinidae|Cupressales|Cupressaceae|Juniperus|Sabina|Juniperus horizontalis','73|53|24669|119|1299|33513|4705','class|subclass|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('28048','','','e60d7035-db89-51e2-895a-c85309bcbdb3','Juniperus virginiana var. scopulorum (Sargent) Lemmon','(Sargent) Lemmon',0,3,'c10286bc-ad2d-502a-900c-5cfe48e27b6d','Juniperus virginiana scopulorum','06b32d58-85e4-5689-8238-aa7136e66f7f','Juniperus virginiana var. scopulorum','c95daa76-beb2-5e83-8810-9dbcc9bfedf7','Juniperus uirginian scopulor','4707','Equisetopsida|Pinidae|Cupressales|Cupressaceae|Juniperus|Sabina|Juniperus scopulorum','73|53|24669|119|1299|33513|4707','class|subclass|order|family|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28052','','','43cf0457-a26e-5e58-ac9a-b129099de98f','Juniperus fassettii B. Boivin','B. Boivin',0,2,'41110175-7377-5bc8-a6f6-d3a971b6a3ca','Juniperus fassettii','41110175-7377-5bc8-a6f6-d3a971b6a3ca','Juniperus fassettii','8a3d44c4-061b-59ad-a93a-87950499b2ec','Juniperus fassett','4707','Equisetopsida|Pinidae|Cupressales|Cupressaceae|Juniperus|Sabina|Juniperus scopulorum','73|53|24669|119|1299|33513|4707','class|subclass|order|family|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('28056','','','509d68f0-fa55-5181-9f3c-bb7818cbf03c','Carex halophila var. flavicans (F. Nylander) B. Boivin','(F. Nylander) B. Boivin',0,3,'8b7417ee-b6d2-57bd-9813-32df7054c32f','Carex halophila flavicans','08dbbd25-c70f-5417-bc46-fa0fe2aecc5f','Carex halophila var. flavicans','fd7d0dd7-f2ec-5676-8d81-755af46f91b4','Carex halophil flauicans','5157','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex flavicans','73|8|2|55|120|266|32773|951|2106|5157','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28065','','','a8aee8c1-e1b5-56b4-b21d-338aa500aeb3','Arctagrostis latifolia var. angustifolia (Nash) Hultén','(Nash) Hultén',0,3,'2e2cd85c-5169-5b68-99a9-7c54bfc3a5d0','Arctagrostis latifolia angustifolia','d04d2985-9767-57b2-b6f0-a1828bff2886','Arctagrostis latifolia var. angustifolia','beba9bdb-55cd-54e8-8c10-c53d65868764','Arctagrostis latifol angustifol','7416','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Arctagrostis|Arctagrostis latifolia|Arctagrostis latifolia arundinacea','73|8|2|55|193|258|408|715|844|7417|7416','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('28067','','','cdf85634-5563-500b-8ec4-8faf3cc91681','Vilfa arundinacea Trinius','Trinius',0,2,'ad9d4ef4-f071-510f-b50a-e8429c887e64','Vilfa arundinacea','ad9d4ef4-f071-510f-b50a-e8429c887e64','Vilfa arundinacea','69381e1f-08ad-5abb-b463-817de8cd290e','Vilfa arundinace','7416','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Poinae|Arctagrostis|Arctagrostis latifolia|Arctagrostis latifolia arundinacea','73|8|2|55|193|258|408|715|844|7417|7416','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('28071','','','b5b3bcfa-65a2-586e-9b76-d92ae70ab4ba','Festuca brachyphylla Schultes & Schultes f. var. brachyphylla Schultes & Schultes f.','Schultes & Schultes f.',0,3,'0e08ae9a-86b5-53a6-bd31-28dc2059b7a9','Festuca brachyphylla brachyphylla','ae9293d0-03c5-53de-88cc-563411f1ea9e','Festuca brachyphylla var. brachyphylla','67c3eb64-5f8c-5d8c-a0a6-0310ecaf2686','Festuca brachyphyll brachyphyll','7647','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Festuca|Festuca|Festuca brachyphylla|Festuca brachyphylla brachyphylla','73|8|2|55|193|258|408|735|1173|2035|2222|7648|7647','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('28085','','','c9433e47-a45a-5e8c-9d1f-7bc2b014b4d5','Carpinus betulus var. virginiana Marshall','Marshall',0,3,'769fcb5c-32f2-5245-a79a-85670a3677cd','Carpinus betulus virginiana','d108c895-b8e9-57ee-9e04-b644967a05af','Carpinus betulus var. virginiana','b589603c-b066-5566-b553-8cc06281ab7d','Carpinus betul uirginian','12858','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Coryloideae|Carpinus|Carpinus caroliniana|Carpinus caroliniana virginiana','73|8|11|29|94|303|952|3720|12858','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('28092','','','67640dc7-36b8-5089-a25c-da7526974c56','Potentilla canadensis var. villosissima Fernald','Fernald',0,3,'456d6a8c-2550-5e3c-bdd1-d5fd4bcc69ad','Potentilla canadensis villosissima','f0f3d4f0-d048-5914-8e3b-925eaef61084','Potentilla canadensis var. villosissima','fa26ab4b-32f1-50fa-bee2-bc1e167d54e2','Potentilla canadens uillosissim','8804','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Potentilla|Potentilla canadensis','73|8|11|61|207|257|409|1586|2266|8804','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28094','','','1b6b7dca-8570-549a-8bd0-551eda833205','Potentilla pumila Poiret','Poiret',0,2,'f1fdbc80-ba56-5c07-babe-1a08ab040643','Potentilla pumila','f1fdbc80-ba56-5c07-babe-1a08ab040643','Potentilla pumila','c58c0e48-9f14-536a-8778-8599935c704d','Potentilla pumil','8804','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Potentilla|Potentilla canadensis','73|8|11|61|207|257|409|1586|2266|8804','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('28100','','','dab131ed-a6f4-59d3-bb1d-963f9d7b3aec','Potentilla rivalis Nuttall var. rivalis Nuttall','Nuttall',0,3,'39583693-ecc0-5ace-b467-82c5d58b011c','Potentilla rivalis rivalis','76f77445-0ba5-5923-86c8-96debac1ae9c','Potentilla rivalis var. rivalis','224c1f94-65fd-5538-844e-972cdbfa0941','Potentilla riual riual','8845','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Rivales|Potentilla rivalis','73|8|11|61|207|257|409|1586|2269|8845','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28108','','','1cb62599-45bf-5107-a966-266028f2d4b4','Potentilla angustata Rydberg','Rydberg',0,2,'2a7b1416-6cac-5b68-98d0-07de92baa6f1','Potentilla angustata','2a7b1416-6cac-5b68-98d0-07de92baa6f1','Potentilla angustata','aa461564-50f1-5408-93da-321f8472d35c','Potentilla angustat','9789','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Graciles|Potentilla gracilis|Potentilla gracilis fastigiata','73|8|11|61|207|257|409|1586|2273|8823|9789','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('28114','','','e1666ccc-37ad-5833-ba48-b5c4dbc6a6b7','Potentilla nuttallii Lehmann','Lehmann',0,2,'504dee4f-339c-54ae-9d66-c3000fe67ae2','Potentilla nuttallii','504dee4f-339c-54ae-9d66-c3000fe67ae2','Potentilla nuttallii','97638276-695b-523c-b5e0-7ebda304f5eb','Potentilla nuttall','9789','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Graciles|Potentilla gracilis|Potentilla gracilis fastigiata','73|8|11|61|207|257|409|1586|2273|8823|9789','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('28120','','','ec7609c8-e848-51ef-be0a-09965c150353','Potentilla filipes Rydberg','Rydberg',0,2,'0ca23f39-bab7-5552-8160-f9938858a906','Potentilla filipes','0ca23f39-bab7-5552-8160-f9938858a906','Potentilla filipes','8543fcf6-e32b-5003-ae4c-90b0272c50b2','Potentilla filip','8842','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Graciles|Potentilla pulcherrima','73|8|11|61|207|257|409|1586|2273|8842','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('28117','','','6e053896-9233-5851-ba78-cd9be4144671','Potentilla flabelliformis var. inyoensis Jepson','Jepson',0,3,'e14f87e4-78f7-536f-862e-74884aa4be3c','Potentilla flabelliformis inyoensis','f33301b5-e936-539d-897c-f58e37503797','Potentilla flabelliformis var. inyoensis','b96a2f94-fd7f-5c00-ab43-4688dc5c16b8','Potentilla flabelliform inyoens','9815','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Graciles|Potentilla gracilis|Potentilla gracilis elmeri','73|8|11|61|207|257|409|1586|2273|8823|9815','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('28125','','','ce84f5f8-30d2-5d30-9d6b-c14e504075ac','Potentilla drummondii var. cascadensis (Rydberg) Th. Wolf','(Rydberg) Th. Wolf',0,3,'40596700-ab55-544f-b90d-a25110850909','Potentilla drummondii cascadensis','fa7a04a6-1e1a-5c1d-92e9-471b1d9070e1','Potentilla drummondii var. cascadensis','5a955297-340b-5256-a80f-05326ac43f61','Potentilla drummond cascadens','8810','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Graciles|Potentilla drummondii','73|8|11|61|207|257|409|1586|2273|8810','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28132','','','7b81f70e-fea3-5353-a593-507f3684b664','Potentilla diversifolia var. madsenii S.L. Welsh & N.D. Atwood','S.L. Welsh & N.D. Atwood',0,3,'15366308-2423-58ef-8fa9-02e59dc5d849','Potentilla diversifolia madsenii','d219a5b6-1956-57d2-a22d-5d1565dc83df','Potentilla diversifolia var. madsenii','3835c945-c2c9-5c2d-8a7e-9c6d61a7c1d4','Potentilla diuersifol madsen','8840','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Multijugae|Potentilla plattensis','73|8|11|61|207|257|409|1586|2277|8840','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28137','','','a307a0e8-d369-5698-8cf1-22f561ac2c75','Potentilla nivea var. arenosa Turczaninow','Turczaninow',0,3,'f6f24d32-8174-50d3-8d1e-92292ea48886','Potentilla nivea arenosa','99f6ba58-4c4d-5a6b-a6f7-1d4da399e48b','Potentilla nivea var. arenosa','be279727-74bf-59a2-b251-fc64589520de','Potentilla niue arenos','9776','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Niveae|Potentilla arenosa|Potentilla arenosa arenosa','73|8|11|61|207|257|409|1586|2276|8826|9776','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('28140','','','e560982e-473c-51c8-88b5-ae9a223f90ad','Potentilla nivea var. hookeriana (Lehmann) Th. Wolf','(Lehmann) Th. Wolf',0,3,'0a36b1f9-30fd-5d9c-83e3-40056caf9c63','Potentilla nivea hookeriana','71eb7d74-3f63-5ab2-a7d4-fc4438e342db','Potentilla nivea var. hookeriana','15d6af57-a3a2-57db-a43d-bfee01a9893e','Potentilla niue hookerian','20243','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Rubricaules|Potentilla hookeriana','73|8|11|61|207|257|409|1586|2280|20243','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28142','','','ca77a781-ec39-5c63-8603-951cc8026979','Pentaphyllum bipinnatifidum (Douglas) Lunell','(Douglas) Lunell',0,2,'8230d0f3-4de3-531e-8cf5-3c49ab543fff','Pentaphyllum bipinnatifidum','8230d0f3-4de3-531e-8cf5-3c49ab543fff','Pentaphyllum bipinnatifidum','90415c6c-835e-5eb0-9ffc-7b7b617a99a2','Pentaphyllum bipinnatifid','9786','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Pensylvanicae|Potentilla bipinnatifida','73|8|11|61|207|257|409|1586|2271|9786','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('28146','','','57fcb24e-7a73-5a40-8732-2ec8aadcb369','Echinospermum occidentale (S. Watson) K. Schumann','(S. Watson) K. Schumann',0,2,'c6308990-e67d-5c22-8288-365cbe941c2b','Echinospermum occidentale','c6308990-e67d-5c22-8288-365cbe941c2b','Echinospermum occidentale','325e29f5-c042-5188-a263-c148fffa7345','Echinospermum occidental','3780','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Rochelieae|Lappula|Lappula occidentalis|Lappula occidentalis occidentalis','73|8|4|9|97|31410|31412|1316|3779|3780','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('28154','','','9e9f19fb-1a89-52e9-8b87-848df1a3bf08','Epilobium palustre var. lapponicum Wahlenberg','Wahlenberg',0,3,'933857bf-7afa-540d-b2a2-3903ae0a6f1b','Epilobium palustre lapponicum','bdb631cc-38f9-5262-a126-d8472fe18ed6','Epilobium palustre var. lapponicum','49fd96e5-e63d-5e77-9411-a4c97cfbd9b4','Epilobium palustr lapponic','6788','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium palustre','73|8|11|44|178|300|502|1140|2189|6788','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28157','','','306da910-9600-51c2-a175-ef521fecf95f','Epilobium lineare var. oliganthum (Michaux) Trelease','(Michaux) Trelease',0,3,'d5178fed-1c6e-5284-b0cb-54253731b078','Epilobium lineare oliganthum','330a25d7-b5cc-568e-955e-e7b427c8ca23','Epilobium lineare var. oliganthum','5d945a20-8ef0-5e4a-b2ba-42ddad27ec1e','Epilobium linear oliganth','6788','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium palustre','73|8|11|44|178|300|502|1140|2189|6788','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28158','','','2a647cd0-a548-566b-8821-0f115d13fb74','Amelanchier sanguinea (Pursh) de Candolle var. sanguinea (Pursh) de Candolle','(Pursh) de Candolle',0,3,'cb18f946-7c1a-5e0c-89ab-3b53348e3a13','Amelanchier sanguinea sanguinea','7524e1ba-feba-59dd-97cd-167744e781c6','Amelanchier sanguinea var. sanguinea','5fea7767-24e6-5a2b-a92d-a6bcd3befeb7','Amelanchier sanguine sanguine','8624','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Amelanchier|Amelanchier sanguinea','73|8|11|61|207|264|416|809|8624','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28178','','','6f257b0f-1676-5165-b560-27fc4aff5443','Cornus pubescens Nuttall nom. illeg.','Nuttall',0,2,'c543da56-f028-5c13-a82e-f872f271e69d','Cornus pubescens','c543da56-f028-5c13-a82e-f872f271e69d','Cornus pubescens','c543da56-f028-5c13-a82e-f872f271e69d','Cornus pubescens','28175','Equisetopsida|Magnoliidae|Asteranae|Cornales|Cornaceae|Cornus|Kraniopsis|Cornus occidentalis','73|8|4|20|116|1037|28171|28175','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',4);
INSERT INTO core VALUES('28184','','','c7bfd05e-629d-5935-a707-768792d90530','Cornus priceae Small','Small',0,2,'1d14a4f2-6741-5ea3-91e2-b1850720f8e5','Cornus priceae','1d14a4f2-6741-5ea3-91e2-b1850720f8e5','Cornus priceae','0d290242-0ebc-5529-8327-a26c704bb1e6','Cornus price','4645','Equisetopsida|Magnoliidae|Asteranae|Cornales|Cornaceae|Cornus|Kraniopsis|Cornus drummondii','73|8|4|20|116|1037|28171|4645','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28189','','','22e9eb1b-1c62-5ccc-8ab1-9d3a3eb27fe6','Cornus candidissima Marshall nom. illeg.','Marshall',0,2,'b483c0e8-9cff-5738-922d-4ea113457845','Cornus candidissima','b483c0e8-9cff-5738-922d-4ea113457845','Cornus candidissima','2dffddce-9e09-500e-a465-8fae9c3a8508','Cornus candidissim','14857','Equisetopsida|Magnoliidae|Asteranae|Cornales|Cornaceae|Cornus|Kraniopsis|Cornus racemosa','73|8|4|20|116|1037|28171|14857','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',4);
INSERT INTO core VALUES('28194','','','914cf931-e710-56d1-b03e-55ed66afb7fe','Cornus gracilis Koehne','Koehne',0,2,'2af431b5-3756-5f8a-b2f2-01449d0fdfc8','Cornus gracilis','2af431b5-3756-5f8a-b2f2-01449d0fdfc8','Cornus gracilis','4fdb9b06-4862-577a-bdc5-f65f6630b732','Cornus gracil','14857','Equisetopsida|Magnoliidae|Asteranae|Cornales|Cornaceae|Cornus|Kraniopsis|Cornus racemosa','73|8|4|20|116|1037|28171|14857','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28203','','','de3971d0-023e-5cbc-a363-2f1f5ff06692','Pulsatilla multifida (Pritzel) Juzepczuk','(Pritzel) Juzepczuk',0,2,'1409d939-9c3d-5e56-bb05-89a6b049da23','Pulsatilla multifida','1409d939-9c3d-5e56-bb05-89a6b049da23','Pulsatilla multifida','f33357bd-4a9d-506c-b8ae-378a4f7a0cee','Pulsatilla multifid','30377','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Pulsatilla|Pulsatilla nuttalliana','73|8|60|59|204|253|428|30371|30377','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28212','','','fa3aa4bb-1adc-5d3f-84dd-2e2dbeae7eff','Chrysaspis aurea (Pollich) Greene','(Pollich) Greene',0,2,'1d53a194-132b-58ec-8963-b313f20b6380','Chrysaspis aurea','1d53a194-132b-58ec-8963-b313f20b6380','Chrysaspis aurea','0491a21a-1520-5a24-84f4-c43a30b6ec10','Chrysaspis aure','5911','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trifolium|Chronosemium|Trifolium aureum','73|8|11|28|132|265|619|1782|33863|5911','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28216','','','6a13feee-ecb2-5ab5-a3b4-41f0770447d0','Trifolium pensylvanicum Willdenow ex Elliot','Willdenow ex Elliot',0,2,'3607c285-6aed-5cb9-a82d-b0b6c4bb1299','Trifolium pensylvanicum','3607c285-6aed-5cb9-a82d-b0b6c4bb1299','Trifolium pensylvanicum','42856bbf-f6b5-5a95-b6e9-a4380cd5c4b5','Trifolium pensyluanic','5929','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trifolium|Trifolium|Trifolium|Trifolium pratense','73|8|11|28|132|265|619|1782|33864|33867|5929','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('28226','','','12e3b794-0660-5c4a-80e5-057f32ae43eb','Trifolium hybridum Linnaeus var. hybridum Linnaeus','Linnaeus',0,3,'a6b20b1c-ec05-5dff-9d89-a41522eda6eb','Trifolium hybridum hybridum','636864bd-2301-5621-a3f3-388ddf76284e','Trifolium hybridum var. hybridum','c499f3d4-ea80-599e-9c51-a783d2e4fc3a','Trifolium hybrid hybrid','5921','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trifolium|Trifolium|Vesicastrum|Trifolium hybridum','73|8|11|28|132|265|619|1782|33864|33868|5921','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28240','','','a7537721-a733-5273-b89f-fd57e59f0f24','Trifolium depauperatum var. angustatum (Greene) Jepson','(Greene) Jepson',0,3,'add80ea5-a29a-5465-b9c6-2a2e59ae79b2','Trifolium depauperatum angustatum','39853834-96fa-5cf0-a7a4-8213bce9f712','Trifolium depauperatum var. angustatum','c546a497-cf1a-5ffd-ba40-3ea49921137d','Trifolium depauperat angustat','5915','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trifolium|Trifolium|Involucrarium|Trifolium depauperatum|Trifolium depauperatum depauperatum','73|8|11|28|132|265|619|1782|33864|33869|5916|5915','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('28239','','','cf329993-b538-5082-897e-476bf04c9bc4','Lupinaster depauperatus (Desvaux) C. Presl','(Desvaux) C. Presl',0,2,'53ac09e0-5cc3-583b-a025-dcb82ceabd7f','Lupinaster depauperatus','53ac09e0-5cc3-583b-a025-dcb82ceabd7f','Lupinaster depauperatus','b45404e8-cb3e-5ced-bc31-f5194fd16e75','Lupinaster depauperat','5915','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trifolium|Trifolium|Involucrarium|Trifolium depauperatum|Trifolium depauperatum depauperatum','73|8|11|28|132|265|619|1782|33864|33869|5916|5915','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('28243','','','9143029c-9c14-50f9-bd9c-1d53d4710404','Trifolium laciniatum var. angustatum Greene','Greene',0,3,'d3c54ba2-2fa2-5e1b-a76f-fae8c09f0ec5','Trifolium laciniatum angustatum','3ec2d53a-0296-5fde-ad2b-1d4c02644e62','Trifolium laciniatum var. angustatum','09abbc8b-db3f-5910-b826-2e67d4deb1eb','Trifolium laciniat angustat','5915','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trifolium|Trifolium|Involucrarium|Trifolium depauperatum|Trifolium depauperatum depauperatum','73|8|11|28|132|265|619|1782|33864|33869|5916|5915','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('28255','','','ca2d01a9-e9ef-5d54-a9fe-002a4a66f8a4','Trifolium watsonii Lojacono','Lojacono',0,2,'55b862fe-a17b-5fd4-9f01-bd7ddcd91cd3','Trifolium watsonii','55b862fe-a17b-5fd4-9f01-bd7ddcd91cd3','Trifolium watsonii','ae80a785-04a2-5c54-9fd8-e5d1700ea3db','Trifolium watson','5936','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trifolium|Trifolium|Involucrarium|Trifolium willdenovii','73|8|11|28|132|265|619|1782|33864|33869|5936','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('28263','','','d9707e1e-a79c-510b-98df-7d75b26bc26f','Trifolium filipes Greene','Greene',0,2,'6098c0ea-d700-5ea9-a201-013787a99b73','Trifolium filipes','6098c0ea-d700-5ea9-a201-013787a99b73','Trifolium filipes','47c6731c-0339-5e43-857f-5600f4db10f2','Trifolium filip','5926','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trifolium|Trifolium|Involucrarium|Trifolium oliganthum','73|8|11|28|132|265|619|1782|33864|33869|5926','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('28270','','','5043a95d-bf1d-5b9d-9f8b-457312263e81','Trifolium adscendens Hornemann','Hornemann',0,2,'bc220b70-d8fb-586e-b58c-a6e756bf302d','Trifolium adscendens','bc220b70-d8fb-586e-b58c-a6e756bf302d','Trifolium adscendens','bc220b70-d8fb-586e-b58c-a6e756bf302d','Trifolium adscendens','5930','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trifolium|Trifolium|Involucrarium|Trifolium reflexum','73|8|11|28|132|265|619|1782|33864|33869|5930','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('28280','','','b9751806-34ec-57f8-af2f-bc8c886c9d06','Athyrium rufidulum (Michaux) A.A. Eaton','(Michaux) A.A. Eaton',0,2,'9c2eb0a8-eabe-5cfe-9ff0-6840e6202f62','Athyrium rufidulum','9c2eb0a8-eabe-5cfe-9ff0-6840e6202f62','Athyrium rufidulum','2d63edce-7ae6-50fb-8d22-719cd5be632c','Athyrium rufidul','5441','Equisetopsida|Polypodiidae|Polypodiales|Woodsiaceae|Woodsia|Woodsia ilvensis','73|33|56|238|1827|5441','class|subclass|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28283','','','af19e121-bbdf-5a29-a310-88cdb62e57e3','Woodsia ilvensis var. rufidula (Michaux) Ascherson & P. Graebner','(Michaux) Ascherson & P. Graebner',0,3,'265b5b9f-8f7b-59e7-ac83-39b5bca04f4a','Woodsia ilvensis rufidula','31e0167b-c2a2-5d0f-99d8-b6c12f080ced','Woodsia ilvensis var. rufidula','f877ee77-210a-51ba-9ab3-90d5fc9e7ee3','Woodsia iluens rufidul','5441','Equisetopsida|Polypodiidae|Polypodiales|Woodsiaceae|Woodsia|Woodsia ilvensis','73|33|56|238|1827|5441','class|subclass|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28309','','','c8345212-1e1a-5518-b31c-21271e8f33cb','Spergularia marina var. leiosperma Gürke','Gürke',0,3,'f9cbc35c-8110-5443-9104-4576689636a5','Spergularia marina leiosperma','821670c2-2c65-5686-b06e-cd806727f07c','Spergularia marina var. leiosperma','146a0156-d385-5e67-88c2-e792bfd81cd8','Spergularia marin leiosperm','4422','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sperguleae|Spergularia|Spergularia salina','73|8|15|14|106|681|1706|4422','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28311','','','0c0e554e-0109-5494-94da-32fa0b661d66','Polygonum tenue var. microspermum Engelmann','Engelmann',0,3,'75bf53bc-3d9c-5be0-90d7-e8cdafeeb259','Polygonum tenue microspermum','5ae10e8f-1756-58fe-84a5-2e8496050a0f','Polygonum tenue var. microspermum','95dbc621-c85f-5b9e-a21c-00428fc00bf0','Polygonum tenu microsperm','8171','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Polygonaceae|Polygonoideae|Polygoneae|Polygonum|Duravia|Duravia|Polygonum engelmannii','73|8|15|14|197|248|556|1577|24864|24866|8171','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28314','','','59668a0c-288c-5c14-b178-869a69c57927','Woodsia oregana var. lyallii (Hooker) B. Boivin','(Hooker) B. Boivin',0,3,'ac46a9dc-df54-577e-bb10-84ca5c5f7f78','Woodsia oregana lyallii','e36fd694-4cf5-5c8b-82ac-4a86958f2d4b','Woodsia oregana var. lyallii','aec51b47-9ca0-59ea-96a5-0066a533c920','Woodsia oregan lyall','5449','Equisetopsida|Polypodiidae|Polypodiales|Woodsiaceae|Woodsia|Woodsia scopulina|Woodsia scopulina scopulina','73|33|56|238|1827|5448|5449','class|subclass|order|family|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('28318','','','1534e1fb-490e-5686-b16b-1bc178f17187','Cystea bulbifera (Linnaeus) Watt','(Linnaeus) Watt',0,2,'6087192c-5602-51b3-85a9-1847e96295f1','Cystea bulbifera','6087192c-5602-51b3-85a9-1847e96295f1','Cystea bulbifera','b014535c-9e40-52a9-b92b-4dee60517df4','Cystea bulbifer','5375','Equisetopsida|Polypodiidae|Polypodiales|Payer|Cystopteris|Cystopteris bulbifera','73|33|56|26382|1071|5375','class|subclass|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28332','','','a28ed1f1-a9e2-5412-b1df-3372c40b4cde','Larix intermedia Loddiges ex J. Forbes','Loddiges ex J. Forbes',0,2,'ca7af566-c4c5-5e47-8c45-bd41b0398314','Larix intermedia','ca7af566-c4c5-5e47-8c45-bd41b0398314','Larix intermedia','491c39e1-f163-5578-ab1c-c1998bc7cca2','Larix intermed','7166','Equisetopsida|Pinidae|Pinales|Pinaceae|Laricoideae|Larix|Larix|Larix laricina','73|53|52|189|32763|1318|2213|7166','class|subclass|order|family|subfamily|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('28333','','','074de08a-fa61-5c78-9450-20969f246c4f','Astragalus aboriginum Richardson ex Sprengel','Richardson ex Sprengel',0,2,'56c21680-991d-5a3c-a48b-ad77688d39d2','Astragalus aboriginum','56c21680-991d-5a3c-a48b-ad77688d39d2','Astragalus aboriginum','f973184e-4fe1-598f-aa89-b764cc2fa892','Astragalus aborigin','5634','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Hemiphragmium|Astragalus australis|Astragalus australis glabriusculus','73|8|11|28|132|265|452|872|33918|5635|5634','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',2);
INSERT INTO core VALUES('28342','','','a3b2dabf-f0a1-54b2-bebe-e6b3997103da','Liquidambar peregrina Linnaeus','Linnaeus',0,2,'118b851e-ca73-5303-942c-c0035c0532a9','Liquidambar peregrina','118b851e-ca73-5303-942c-c0035c0532a9','Liquidambar peregrina','6eef8d8c-fe3f-516b-aeeb-5feb918ee2da','Liquidambar peregrin','6678','Equisetopsida|Magnoliidae|Rosanae|Fagales|Myricaceae|Myricoideae|Comptonia|Comptonia peregrina','73|8|11|29|173|316|1021|6678','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28340','','','71d8c97b-1359-5717-8c61-0fccb4af5497','Epilobium paniculatum Nuttall ex Torrey & A. Gray var. paniculatum Nuttall ex Torrey & A. Gray','Nuttall ex Torrey & A. Gray',0,3,'8518ecc4-f231-5ef5-bec0-e4bdb8484162','Epilobium paniculatum paniculatum','84e25821-2cba-5f4a-aaf0-f6a3e69c9bc0','Epilobium paniculatum var. paniculatum','3a34aaf5-321f-5957-8e80-267123c1ade0','Epilobium paniculat paniculat','6761','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Xerolobium|Epilobium brachycarpum','73|8|11|44|178|300|502|1140|2190|6761','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',2);
INSERT INTO core VALUES('28363','','','39a8bd4f-1a43-59d1-9b9a-ddcf6154785b','Adectum pilosiusculum (Willdenow) Link','(Willdenow) Link',0,2,'5d57bb05-1764-556c-8162-896d4ad9f4ca','Adectum pilosiusculum','5d57bb05-1764-556c-8162-896d4ad9f4ca','Adectum pilosiusculum','01fc798f-c9c9-5931-81c9-6a6c4324adf0','Adectum pilosiuscul','33493','Equisetopsida|Polypodiidae|Polypodiales|Dennstaedtiaceae|Dennstaedtioidae|Sitobolium|Sitobolium punctilobulum','73|33|56|121|33490|33492|33493','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28365','','','a23919c6-df50-5d5f-82b1-9e03534cea29','Plantago lanceolata subsp. eriophora (Hoffmannsegg & Link) Soó','(Hoffmannsegg & Link) Soó',0,3,'85c90a75-2a10-580e-a015-35f92850a312','Plantago lanceolata eriophora','80d344b6-bab6-5a8a-98a0-6ddb12ec213b','Plantago lanceolata subsp. eriophora','b7ff31f8-dc7b-51c0-b7a3-df6479b46e0b','Plantago lanceolat eriophor','7306','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Plantagineae|Plantago|Plantago lanceolata','73|8|4|36|190|613|1558|7306','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('28369','','','b827eea3-ccb3-50d7-a32e-4c68015dca88','Mentha arvensis var. villosa (Bentham) S.R. Stewart','(Bentham) S.R. Stewart',0,3,'16a83c19-d5de-55a6-b490-d69d39893122','Mentha arvensis villosa','b766c8a6-7a0f-541e-abce-26922aee444c','Mentha arvensis var. villosa','accd2762-bdca-51f7-a493-8aa5744c5db8','Mentha aruens uillos','16994','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Mentha|Mentha|Mentha canadensis','73|8|4|36|152|255|402|718|1408|32742|16994','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28381','','','1d23e41e-1388-5a4f-99e9-ecedf4f534de','Baptisia gibbesii Small','Small',0,2,'ce6b3ebc-45d3-57d8-9193-727895d0f88b','Baptisia gibbesii','ce6b3ebc-45d3-57d8-9193-727895d0f88b','Baptisia gibbesii','41ba7add-bd04-500f-8aaf-b49d831fd674','Baptisia gibbes','5698','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Thermopsideae|Baptisia|Baptisia tinctoria','73|8|11|28|132|265|459|886|5698','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28390','','','ed04d432-b825-5f07-a566-bb331a462a0a','Myriopteris lanuginosa J. Smith nom. illeg.','J. Smith',0,2,'ba0098a8-10ec-5886-9812-53eb968565cd','Myriopteris lanuginosa','ba0098a8-10ec-5886-9812-53eb968565cd','Myriopteris lanuginosa','1b690dd7-7524-5a02-ad3d-4f8ea8a11bbc','Myriopteris lanuginos','28388','Equisetopsida|Polypodiidae|Polypodiales|Pteridaceae|Cheilanthoideae|Myriopteris|Myriopteris gracilis','73|33|56|203|287|28387|28388','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('28401','','','bc33967f-0edb-5774-a161-6b71faea8be4','Vicia villosa subsp. varia (Host) Corbière','(Host) Corbière',0,3,'9a9ff6e4-ae5f-59a2-a994-1e5661f965b5','Vicia villosa varia','650379c6-0c4f-5ebb-92f9-d16b4e19ed90','Vicia villosa subsp. varia','b7c0ca56-aca9-5420-8fab-2d1affa5f26e','Vicia uillos uar','28399','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Vicia|Vicia villosa|Vicia villosa glabrescens','73|8|11|28|132|265|600|1820|5955|28399','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('28403','','','4b637be9-78f1-522a-b797-17fe531274f7','Cracca hirsuta (Linnaeus) Gennari','(Linnaeus) Gennari',0,2,'561f8abc-43bc-5db4-a721-a82f231d55ad','Cracca hirsuta','561f8abc-43bc-5db4-a721-a82f231d55ad','Cracca hirsuta','f8febc54-fa7b-5f03-bb84-3e195bf0b3a4','Cracca hirsut','5944','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Vicia|Vicia hirsuta','73|8|11|28|132|265|600|1820|5944','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28414','','','8cf3c30f-bec2-51f9-859d-2ea78870b2ef','Vicia americana var. angustifolia Nees','Nees',0,3,'08fbedef-d65b-5cf7-87d6-009e9ea09a87','Vicia americana angustifolia','ce3bd4ac-860b-5241-ba37-b4939d954ed0','Vicia americana var. angustifolia','a3d24564-19bf-591c-9e03-ec08862b7f3d','Vicia american angustifol','28406','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Vicia|Vicia americana|Vicia americana minor','73|8|11|28|132|265|600|1820|5941|28406','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('28413','','','e32640ec-5531-5175-ba72-9e74980f44ac','Vicia oregana Nuttall','Nuttall',0,2,'d98d29aa-5d16-5cfc-a432-60dbe154a481','Vicia oregana','d98d29aa-5d16-5cfc-a432-60dbe154a481','Vicia oregana','1caf1646-055e-598d-8908-0c7d526dcca2','Vicia oregan','28407','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Vicia|Vicia americana|Vicia americana americana','73|8|11|28|132|265|600|1820|5941|28407','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('28421','','','85f1d795-3cd4-50b1-9a47-d682ee322f58','Vicia sativa var. linearis Lange','Lange',0,3,'d37b203d-e89d-5d9e-8411-68cebbcaf491','Vicia sativa linearis','69fc474d-7495-5ce0-aa35-c747a564bb35','Vicia sativa var. linearis','ce38491a-f386-5aa3-a00d-1610edfe189d','Vicia satiu linear','28422','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Vicia|Vicia sativa|Vicia sativa sativa','73|8|11|28|132|265|600|1820|5949|28422','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('28426','','','20f7376b-8358-5b47-acc0-f6589ab7f805','Vicia sativa var. nigra Linnaeus','Linnaeus',0,3,'494fbebc-a6fd-575d-9397-82a9a75317cf','Vicia sativa nigra','d3644f6d-8bae-560d-af76-93665bb9469c','Vicia sativa var. nigra','7e1c2e75-1db2-5111-a160-77a8cd67cbaf','Vicia satiu nigr','28423','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Vicia|Vicia sativa|Vicia sativa angustifolia','73|8|11|28|132|265|600|1820|5949|28423','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('28433','','','6f9e3cd0-e91c-5f49-9abc-87da404981aa','Andromeda polifolia var. angustifolia Aiton','Aiton',0,3,'2d2ad91c-f02f-5f40-ae01-e834431c1277','Andromeda polifolia angustifolia','b1556ecc-3b52-525a-8f40-316c14fe6418','Andromeda polifolia var. angustifolia','67781e1d-0043-5604-8064-2957c541104c','Andromeda polifol angustifol','5486','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Andromedeae|Andromeda|Andromeda polifolia|Andromeda polifolia latifolia','73|8|4|27|129|269|425|819|5487|5486','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('28440','','','8b87fe85-b6b0-50b7-9353-b09f3713ea6d','Vaccinium pensylvanicum var. alpinum Wood','Wood',0,3,'c4fcdd99-2853-51ab-a538-94feefc5822a','Vaccinium pensylvanicum alpinum','27b3f070-30f2-55ec-a2fa-f01462955ec9','Vaccinium pensylvanicum var. alpinum','07290bcd-d542-515f-9a78-6d0fff838932','Vaccinium pensyluanic alpin','5567','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Vaccinieae|Vaccinium|Cyanococcus|Vaccinium boreale','73|8|4|27|129|269|563|1806|2163|5567','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28447','','','6cf72695-91fe-59c2-a087-340f96b51469','Agrostis mexicana Linnaeus','Linnaeus',0,2,'0a68e755-2dce-5899-9351-c6a4210a5016','Agrostis mexicana','0a68e755-2dce-5899-9351-c6a4210a5016','Agrostis mexicana','f622f695-0ba5-53e5-8169-27398a404416','Agrostis mexican','7784','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Muhlenbergiinae|Muhlenbergia|Muhlenbergia mexicana|Muhlenbergia mexicana mexicana','73|8|2|55|193|294|468|745|1439|7783|7784','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('28448','','','a0c581d6-4e34-5070-8259-a42f3abe122f','Agrostis lateriflora var. filiformis Torrey','Torrey',0,3,'8f85f00c-3393-5114-b9a0-a49711eeb4e4','Agrostis lateriflora filiformis','b4337979-ec3f-522d-be02-e728ea61519a','Agrostis lateriflora var. filiformis','90695e24-2a3b-574d-a387-71b450bda58b','Agrostis lateriflor filiform','7782','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Cynodonteae|Muhlenbergiinae|Muhlenbergia|Muhlenbergia mexicana|Muhlenbergia mexicana filiformis','73|8|2|55|193|294|468|745|1439|7783|7782','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('28455','','','436710bc-622d-5d62-a1b2-321edb16fd0d','Nuphar luteum subsp. macrophyllum E.O. Beal nom. inval.','E.O. Beal',0,3,'28c88062-7a6b-598e-993a-889637fb6647','Nuphar luteum macrophyllum','877570cf-70bb-5b16-ac20-61c50b169b19','Nuphar luteum subsp. macrophyllum','72e8fe3c-6c21-5777-afdd-c3b443df34d8','Nuphar lute macrophyll','6711','Equisetopsida|Magnoliidae|Nymphaeanae|Nymphaeales|Nymphaeaceae|Nupharoideae|Nuphar|Astylus|Nuphar advena|Nuphar advena advena','73|8|46|45|176|367|1466|2181|6712|6711','class|subclass|superorder|order|family|subfamily|genus|section|species|subspecies','subspecies','0','0','0','',4);
INSERT INTO core VALUES('28466','','','d75fa445-0812-5851-9778-539918de1d84','×Elytesion schaackianum (Bowden) Barkworth & D.R. Dewey','(Bowden) Barkworth & D.R. Dewey',0,2,'ed5b7a2b-ff9c-5821-a058-f4b4089e05e9','Elytesion schaackianum','76ed2280-ec4d-5477-82f2-cc15d60863ad','× Elytesion schaackianum','3ad644f5-c2b5-51be-aed4-a6f9eb51b3a2','Elytesion schaackian','28464','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elyhordeum|Elyhordeum schaackianum','73|8|2|55|193|258|406|709|1830|28464','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('28470','','','be178967-b817-534f-bc13-1011d4a2a798','Poa nutkaensis J. Presl','J. Presl',0,2,'18fa84f5-f54c-5670-aa89-99e82327254d','Poa nutkaensis','18fa84f5-f54c-5670-aa89-99e82327254d','Poa nutkaensis','0397a443-27d3-53f8-bdc8-05d9f6e3e14e','Poa nutkaens','7933','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Coleanthinae|Puccinellia|Puccinellia nutkaensis','73|8|2|55|193|258|408|722|1602|7933','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28475','','','cb634190-5488-5268-bcd3-3c420b962242','Hippochaete praealta var. pseudohyemalis Farwell','Farwell',0,3,'f12f36d3-aa67-5cd2-91f5-a2475b6d3f9a','Hippochaete praealta pseudohyemalis','eae08f95-574f-534e-b355-1559d59a3da3','Hippochaete praealta var. pseudohyemalis','f132e35d-b685-56ea-8b6a-691aff4d9bc8','Hippochaete praealt pseudohyemal','5468','Equisetopsida|Equisetidae|Equisetales|Equisetaceae|Equisetum|Hippochaete|Equisetum hyemale|Equisetum hyemale affine','73|26|25|128|1142|2005|5469|5468','class|subclass|order|family|genus|subgenus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('28476','','','f68f0dc0-0ffd-5699-9d33-fd710876971e','Nymphaea tetragona var. leibergii (Morong) B. Boivin','(Morong) B. Boivin',0,3,'6ec16076-2e17-52fd-859e-a2b2cbeb8346','Nymphaea tetragona leibergii','4ae1c255-3e9b-5218-96ac-56c5180ae0ca','Nymphaea tetragona var. leibergii','4798ade6-1424-50e2-9a86-af5a6ce80020','Nymphaea tetragon leiberg','6718','Equisetopsida|Magnoliidae|Nymphaeanae|Nymphaeales|Nymphaeaceae|Nymphaeoideae|Nymphaeeae|Nymphaea|Nymphaea leibergii','73|8|46|45|176|368|634|1467|6718','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28472','','','9ed777a9-9001-51d0-819e-4b70f9f1cd2e','Phippsia nutkaensis (J. Presl) Á. Löve & D. Löve','(J. Presl) Á. Löve & D. Löve',0,2,'04afb89c-eed9-58f2-96d0-1a66cbc92dd7','Phippsia nutkaensis','04afb89c-eed9-58f2-96d0-1a66cbc92dd7','Phippsia nutkaensis','e96b9574-a474-5f17-9d8d-c27316bb01d2','Phippsia nutkaens','7933','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Coleanthinae|Puccinellia|Puccinellia nutkaensis','73|8|2|55|193|258|408|722|1602|7933','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28486','','','1366e504-e9bc-5df0-97c5-c74fa8975e5d','Limnobotrya parvula (A. Gray) Rydberg','(A. Gray) Rydberg',0,2,'cf479e9e-bd8b-5d28-9ad8-a710719739f3','Limnobotrya parvula','cf479e9e-bd8b-5d28-9ad8-a710719739f3','Limnobotrya parvula','ea12973f-de29-577a-9ce6-60c440e54028','Limnobotrya paruul','6072','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Grossulariaceae|Ribes|Ribes lacustre','73|8|67|66|137|1623|6072','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28494','','','8095fa48-6181-55dd-8583-b3aa9f4c7204','Gastrolychnis involucrata subsp. elatior (Regel) Á. Löve & D. Löve','(Regel) Á. Löve & D. Löve',0,3,'f30cc789-c72b-5646-b377-e63eba621dc7','Gastrolychnis involucrata elatior','375a5ca7-bed7-54fd-9f35-23ae228d95b9','Gastrolychnis involucrata subsp. elatior','d8bb4a46-7112-59b7-be07-f7d41d00cf93','Gastrolychnis inuolucrat elatior','4386','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene involucrata|Silene involucrata involucrata','73|8|15|14|106|407|1686|32822|32829|4387|4386','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('28496','','','2a1057d2-e75a-510e-82fe-2aa7e5088541','Lychnis furcata subsp. elatior (Regel) Maguire','(Regel) Maguire',0,3,'bc7f53ef-5497-5135-90f1-73541a34d9c5','Lychnis furcata elatior','1d0d4909-91fe-5268-bd8f-9ab05c9f2cd3','Lychnis furcata subsp. elatior','2fef2abd-6e87-50a2-b612-00925487d3e9','Lychnis furcat elatior','4386','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sileneae|Silene|Behenantha|Physolychnis|Silene involucrata|Silene involucrata involucrata','73|8|15|14|106|407|1686|32822|32829|4387|4386','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('28502','','','5e691d84-cfc4-5f00-a930-ad95a36b7274','Elymus lanceolatus subsp. riparius (Scribner & J.G. Smith) Barkworth','(Scribner & J.G. Smith) Barkworth',0,3,'e9c690d2-9fc1-5687-b90f-8df3f5a44227','Elymus lanceolatus riparius','cf5b6bf2-ad59-5b13-ada7-35d4aebe3049','Elymus lanceolatus subsp. riparius','03adac22-89db-59b8-a6fb-010400c7c666','Elymus lanceolat ripar','7598','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus lanceolatus|Elymus lanceolatus lanceolatus','73|8|2|55|193|258|406|709|1135|7599|7598','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('28507','','','9e6da637-6104-5cbc-a96c-f6f4d0cb5c1c','Elymus donianus subsp. virescens (Lange) Á. Löve & D. Löve','(Lange) Á. Löve & D. Löve',0,3,'c86eaede-1a9e-5a0c-a5a6-91748eec0c6c','Elymus donianus virescens','cc58dfef-8739-52f8-9324-4ac59fef638d','Elymus donianus subsp. virescens','263d582a-3b1c-50ec-93a1-67acf17ccca4','Elymus donian uirescens','7611','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus trachycaulus|Elymus trachycaulus virescens','73|8|2|55|193|258|406|709|1135|7607|7611','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('28513','','','38aaf861-ac6d-579d-81db-a22753c66ab4','Lilium croceum Chaix','Chaix',0,2,'cf182c14-19ea-5a83-babc-d555dde38037','Lilium croceum','cf182c14-19ea-5a83-babc-d555dde38037','Lilium croceum','168a5cb1-4d53-5fed-8c97-5a3d304b7e11','Lilium croce','6527','Equisetopsida|Magnoliidae|Lilianae|Liliales|Liliaceae|Lilioideae|Lilieae|Lilium|Lilium bulbiferum','73|8|2|39|155|334|560|1344|6527','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28517','','','80553558-e826-5ace-a13f-8bfcc93b6059','Crataegus chrysocarpa var. fernaldii (Sargent) E.J. Palmer','(Sargent) E.J. Palmer',0,3,'a7013155-b30e-5784-ba68-1cacd9de3d51','Crataegus chrysocarpa fernaldii','7ceabfb3-d7b2-5242-bdad-2ecc8cf144e6','Crataegus chrysocarpa var. fernaldii','384cfa93-e7af-52af-b35b-358b17123b23','Crataegus chrysocarp fernald','9671','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Crataegus laurentiana','73|8|11|61|207|264|416|1047|9671','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28521','','','3b86909a-e1c8-59df-a45c-974eb97b6c5f','Rhus radicans subsp. negundo (Greene) McNeill','(Greene) McNeill',0,3,'3928128a-8d91-548c-8e34-0d87e2eef3c6','Rhus radicans negundo','879055e1-9247-5a62-acff-aaa9d06f07c1','Rhus radicans subsp. negundo','5cc75c97-97b7-5904-8dfa-cb7c9f1b2834','Rhus radicans negund','2524','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Anacardiaceae|Anacardioideae|Rhoeae|Toxicodendron|Toxicodendron radicans|Toxicodendron radicans radicans','73|8|11|65|81|320|522|1770|2525|2524','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('28523','','','3f4c1e06-bac1-561b-ae3e-3faf078720b8','Allium cernuum Roth var. cernuum Roth','Roth',0,3,'2f4438d0-88a5-5f86-a08f-a7ec1bb8da46','Allium cernuum cernuum','058592d4-567b-5e14-bd37-efe72f0b8db4','Allium cernuum var. cernuum','b4fff50e-6f6a-56ac-a550-9692f2622f72','Allium cernu cernu','2478','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Amaryllidaceae|Allioideae|Allieae|Allium|Allium cernuum','73|8|2|6|80|260|411|800|2478','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28528','','','ddd3c7bc-b6ea-558f-b40c-ddd7d08a2437','Acer saccharum var. glaucum (Pax) Sargent','(Pax) Sargent',0,3,'43ba00ae-aaba-52bc-bcd7-8145344ed673','Acer saccharum glaucum','e1a8a3d8-ba99-5580-a9ca-ea3a7b9c1059','Acer saccharum var. glaucum','58a759c5-5fd0-563b-8f0d-876ec26de19c','Acer sacchar glauc','9214','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Sapindaceae|Hippocastanoideae|Acereae|Acer|Acer|Acer saccharum','73|8|11|65|213|245|24398|769|32300|9214','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28527','','','c483a04d-1b1c-5f84-85e6-13e592d1db22','Orthocarpus versicolor (Fischer & C.A. Meyer) Greene','(Fischer & C.A. Meyer) Greene',0,2,'87e5fe8b-9959-5f70-afbb-7b7df4656802','Orthocarpus versicolor','87e5fe8b-9959-5f70-afbb-7b7df4656802','Orthocarpus versicolor','70a845c0-aa88-51ad-8dad-1beaa4f43f21','Orthocarpus uersicolor','7072','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Triphysaria|Triphysaria versicolor|Triphysaria versicolor versicolor','73|8|4|36|182|489|1789|7073|7072','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('28539','','','c5529405-f549-5e94-9281-f6381543a77a','Hesperaster laevicaulis (Douglas) Cockerell','(Douglas) Cockerell',0,2,'0d95dde3-a464-5baf-b8ef-201295264450','Hesperaster laevicaulis','0d95dde3-a464-5baf-b8ef-201295264450','Hesperaster laevicaulis','852589ef-2f75-5acc-8078-f571163bdecc','Hesperaster laeuicaul','6567','Equisetopsida|Magnoliidae|Asteranae|Cornales|Loasaceae|Mentzelioideae|Mentzelia|Bartonia|Mentzelia laevicaulis|Mentzelia laevicaulis laevicaulis','73|8|4|20|159|361|1409|28533|6568|6567','class|subclass|superorder|order|family|subfamily|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('28544','','','fe165a6a-2a40-5491-8d70-e1b4ac476ff0','Mentzelia gracilis (Rydberg) H.J. Thompson & F.H. Lewis nom. illeg.','(Rydberg) H.J. Thompson & F.H. Lewis',0,2,'9afc065f-094b-594f-8442-8323762781b6','Mentzelia gracilis','9afc065f-094b-594f-8442-8323762781b6','Mentzelia gracilis','962da19b-a379-52ab-baa3-c87de82ab57e','Mentzelia gracil','6563','Equisetopsida|Magnoliidae|Asteranae|Cornales|Loasaceae|Mentzelioideae|Mentzelia|Trachyphytum|Mentzelia albicaulis','73|8|4|20|159|361|1409|28532|6563','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('28549','','','252cedb5-ddb3-5755-b193-8ae8d5658ff2','Mentzelia brandegeei S. Watson','S. Watson',0,2,'aa73066a-9e56-5933-8e5a-e1cf6b53fdf9','Mentzelia brandegeei','aa73066a-9e56-5933-8e5a-e1cf6b53fdf9','Mentzelia brandegeei','9b5de524-b07b-53c6-89fb-3f74594649a2','Mentzelia brandegee','6569','Equisetopsida|Magnoliidae|Asteranae|Cornales|Loasaceae|Mentzelioideae|Mentzelia|Bartonia|Mentzelia laevicaulis|Mentzelia laevicaulis parviflora','73|8|4|20|159|361|1409|28533|6568|6569','class|subclass|superorder|order|family|subfamily|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('28556','','','5766fd74-8543-5195-b526-7027fabecb90','Mentzelia dispersa var. obtusa Jepson','Jepson',0,3,'56efafc8-3b29-511b-8e58-8fb90c84e270','Mentzelia dispersa obtusa','7ca99b72-c642-5b4e-a357-3744ff5ff0ab','Mentzelia dispersa var. obtusa','2fd02a59-9e5a-5b3e-9ef0-8ffd80079378','Mentzelia dispers obtus','6566','Equisetopsida|Magnoliidae|Asteranae|Cornales|Loasaceae|Mentzelioideae|Mentzelia|Trachyphytum|Mentzelia dispersa','73|8|4|20|159|361|1409|28532|6566','class|subclass|superorder|order|family|subfamily|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28562','','','5de5c227-161f-55d3-9574-4da61251f5f8','Acrolasia latifolia Rydberg','Rydberg',0,2,'371a27f0-13c3-5089-a1eb-1bca653dd6d6','Acrolasia latifolia','371a27f0-13c3-5089-a1eb-1bca653dd6d6','Acrolasia latifolia','4dae1d75-02b4-5baa-a2fa-53867eb8db4a','Acrolasia latifol','6566','Equisetopsida|Magnoliidae|Asteranae|Cornales|Loasaceae|Mentzelioideae|Mentzelia|Trachyphytum|Mentzelia dispersa','73|8|4|20|159|361|1409|28532|6566','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('28565','','','2532d1bb-2967-5fda-bb87-46fa7ce77efa','Digitaria humifusa Persoon','Persoon',0,2,'3b8526e4-a4a9-5959-b2b5-4bd1b22830aa','Digitaria humifusa','3b8526e4-a4a9-5959-b2b5-4bd1b22830aa','Digitaria humifusa','8d2489ae-8794-51d0-9f81-3fe8a5f6eadf','Digitaria humifus','7569','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Digitariinae|Digitaria|Digitaria ischaemum','73|8|2|55|193|270|493|731|1096|7569','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28567','','','c69f8d23-6710-53a3-a185-d861d6aadd17','Dryopteris fragrans (Linnaeus) Schott var. fragrans (Linnaeus) Schott','(Linnaeus) Schott',0,3,'fda0741d-9b10-5354-8ae3-13b52ffe1796','Dryopteris fragrans fragrans','1636cecd-7516-53f8-ac3b-b672f3ffc118','Dryopteris fragrans var. fragrans','fda0741d-9b10-5354-8ae3-13b52ffe1796','Dryopteris fragrans fragrans','5395','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Dryopteris|Dryopteris fragrans','73|33|56|125|24668|1112|5395','class|subclass|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28571','','','5dbcd431-5cb4-59b5-9101-968481bf64ef','Nephrodium fragrans (Linnaeus) Richardson','(Linnaeus) Richardson',0,2,'34df91eb-ca99-5b34-bd7d-36799908300a','Nephrodium fragrans','34df91eb-ca99-5b34-bd7d-36799908300a','Nephrodium fragrans','34df91eb-ca99-5b34-bd7d-36799908300a','Nephrodium fragrans','5395','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Dryopteris|Dryopteris fragrans','73|33|56|125|24668|1112|5395','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28577','','','10e7c5cd-10ee-594e-a312-91d1301527d6','Aspidium marginale var. elegans J. Robinson','J. Robinson',0,3,'afb7d924-78c1-508e-9f76-c2abea34c97b','Aspidium marginale elegans','8e8cb9f8-ec1e-5971-a92b-73cf8a6de65b','Aspidium marginale var. elegans','5454c2ec-281d-5190-bbc2-7b381f60c8ab','Aspidium marginal elegans','5400','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Dryopteris|Dryopteris marginalis','73|33|56|125|24668|1112|5400','class|subclass|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28584','','','fddab2b3-f8ee-556d-ab57-1657e1e1355f','Aspidium filix-mas var. marginale (Linnaeus) Christ','(Linnaeus) Christ',0,3,'bfc2419b-9ff1-552f-ac27-fa8d038bfda7','Aspidium filix-mas marginale','c116d37a-d670-5f32-b0b5-e7db69600958','Aspidium filix-mas var. marginale','0457f70f-d64a-5e3a-8e4b-a392b1e1383a','Aspidium filix-m marginal','5400','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Dryopteris|Dryopteris marginalis','73|33|56|125|24668|1112|5400','class|subclass|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28582','','','c0058036-ca35-5a98-821d-905ab6103ac8','Filix-mas marginalis (Linnaeus) Farwell','(Linnaeus) Farwell',0,2,'ac0d3acc-2e11-533c-890b-8e1d0598c62a','Filix-mas marginalis','ac0d3acc-2e11-533c-890b-8e1d0598c62a','Filix-mas marginalis','93011e6d-2de3-572c-9e11-c9ea7f9813da','Filix-mas marginal','5400','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Dryopteris|Dryopteris marginalis','73|33|56|125|24668|1112|5400','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28589','','','407acf37-8204-522d-a65f-5d66827bf1b7','Linum perenne var. lewisii (Pursh) Eaton & Wright','(Pursh) Eaton & Wright',0,3,'9a1fc515-9b15-5e98-b540-8b2ea7e5b06e','Linum perenne lewisii','ac6ee47d-3dbd-53f8-bfc9-abfce727291e','Linum perenne var. lewisii','43e109d6-0125-5ff4-823f-adaa77e16e37','Linum perenn lewis','17115','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Linaceae|Linoideae|Linum|Linum|Linum lewisii|Linum lewisii lewisii','73|8|11|42|157|28610|1353|28588|6551|17115','class|subclass|superorder|order|family|subfamily|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('28595','','','cbf8a3df-e2dc-5607-ac07-7c617d990015','Linum virginianum var. texanum Planchon','Planchon',0,3,'c6887c3f-a76a-5280-bc61-47497a7367a4','Linum virginianum texanum','9b0cc52f-fa7d-578e-ae27-02416dd05ea5','Linum virginianum var. texanum','e3503286-9c27-594b-9151-0d49da2c5308','Linum uirginian texan','6555','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Linaceae|Linoideae|Linum|Linopsis|Linum medium|Linum medium texanum','73|8|11|42|157|28610|1353|28593|6554|6555','class|subclass|superorder|order|family|subfamily|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('28599','','','6ac44711-ec0f-59b4-806c-3e93af6ebeef','Linum curtissii Small','Small',0,2,'a847fd38-715f-565d-aba2-6ff54cc2b00f','Linum curtissii','a847fd38-715f-565d-aba2-6ff54cc2b00f','Linum curtissii','e8438e00-2734-5534-9e57-02a8a56a8f6b','Linum curtiss','6555','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Linaceae|Linoideae|Linum|Linopsis|Linum medium|Linum medium texanum','73|8|11|42|157|28610|1353|28593|6554|6555','class|subclass|superorder|order|family|subfamily|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('28600','','','56be6e89-6d5b-5b44-8fbc-966c5754cf8b','Cathartolinum virginianum (Linnaeus) Reichenbach','(Linnaeus) Reichenbach',0,2,'fbd4f188-ce2a-527c-aae5-eb12ff4605a4','Cathartolinum virginianum','fbd4f188-ce2a-527c-aae5-eb12ff4605a4','Cathartolinum virginianum','1fb30a10-4e9f-57c7-bab6-dbff2b2c5acf','Cathartolinum uirginian','6561','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Linaceae|Linoideae|Linum|Linopsis|Linum virginianum','73|8|11|42|157|28610|1353|28593|6561','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('28607','','','2f04d9bd-9f3e-5940-94e3-00888a14662d','Nezera sulcata (Riddell) Nieuwland','(Riddell) Nieuwland',0,2,'0a010c21-83eb-58e3-bb8e-8ad5a0687987','Nezera sulcata','0a010c21-83eb-58e3-bb8e-8ad5a0687987','Nezera sulcata','e0195e33-2020-52d9-a61f-24038628fdc1','Nezera sulcat','6559','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Linaceae|Linoideae|Linum|Linopsis|Linum sulcatum','73|8|11|42|157|28610|1353|28593|6559','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('28615','','','91f8bfa9-54b0-52f0-876a-6cd032a32f21','Vitis labrusca var. rosea W.R. Prince','W.R. Prince',0,3,'958808cd-6eb3-5525-a714-8fdfb7309a18','Vitis labrusca rosea','441e4497-5f18-533c-aae4-9f9ada6e3d8d','Vitis labrusca var. rosea','593a6d48-9d77-5c5e-bded-6a92c0766618','Vitis labrusc rose','9542','Equisetopsida|Magnoliidae|Rosanae|Vitales|Vitaceae|Vitis|Vitis|Vitis labrusca','73|8|11|71|237|1823|30177|9542','class|subclass|superorder|order|family|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28622','','','ce0d71f7-87e9-5e1d-945b-e5294489e6fb','Vitis cordifolia var. sempervirens Munson','Munson',0,3,'5672de87-981e-5324-be77-19c00e8950ad','Vitis cordifolia sempervirens','443dc8fd-5749-57e2-a5ca-1932d0189166','Vitis cordifolia var. sempervirens','be64bda4-7b11-5c60-81af-2347fc83fa46','Vitis cordifol semperuirens','9545','Equisetopsida|Magnoliidae|Rosanae|Vitales|Vitaceae|Vitis|Vitis|Vitis vulpina','73|8|11|71|237|1823|30177|9545','class|subclass|superorder|order|family|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28625','','','b1b553b0-1fe1-5b21-8dce-4a6854015c68','Vitis aestivalis var. argentifolia (Munson ex L.H. Bailey) Fernald','(Munson ex L.H. Bailey) Fernald',0,3,'91c525c0-e250-5067-a0e8-1e1e04eaab5e','Vitis aestivalis argentifolia','7dc7904e-3bfd-5e2c-b7bb-573f9c876c2e','Vitis aestivalis var. argentifolia','0b9d46bb-b627-50eb-8520-185908e5bdf1','Vitis aestiual argentifol','9541','Equisetopsida|Magnoliidae|Rosanae|Vitales|Vitaceae|Vitis|Vitis|Vitis aestivalis','73|8|11|71|237|1823|30177|9541','class|subclass|superorder|order|family|genus|subgenus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('28634','','','f2c38828-e3fb-5903-9f84-2cc8326b5c8f','Vitis labrusca var. aestivalis (Michaux) Regel','(Michaux) Regel',0,3,'970b3a1d-da71-5600-b0ce-852309cf913b','Vitis labrusca aestivalis','bcd1a886-b670-5f39-9d97-e5a03e474a75','Vitis labrusca var. aestivalis','33383553-bde6-5548-8c18-980f7a696c7e','Vitis labrusc aestiual','9541','Equisetopsida|Magnoliidae|Rosanae|Vitales|Vitaceae|Vitis|Vitis|Vitis aestivalis','73|8|11|71|237|1823|30177|9541','class|subclass|superorder|order|family|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28632','','','1fa59e10-8741-573b-9e68-b714f8ec5531','Vitis argentifolia Munson ex L.H. Bailey','Munson ex L.H. Bailey',0,2,'2de88922-4118-5887-b8f2-8a09fac97ed8','Vitis argentifolia','2de88922-4118-5887-b8f2-8a09fac97ed8','Vitis argentifolia','8c1ca73a-1a80-5511-8f24-f71d60b8fc0b','Vitis argentifol','9541','Equisetopsida|Magnoliidae|Rosanae|Vitales|Vitaceae|Vitis|Vitis|Vitis aestivalis','73|8|11|71|237|1823|30177|9541','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',2);
INSERT INTO core VALUES('28642','','','939f4b2a-1e1e-53b4-adc4-8e4a140b8789','Ampelopsis quinquefolia var. vitacea Knerr','Knerr',0,3,'beac37d5-cb2f-5228-acdc-3fa1acbfc867','Ampelopsis quinquefolia vitacea','1fc0a4dc-45b7-58e7-a716-370029592512','Ampelopsis quinquefolia var. vitacea','4a882faf-081a-5f31-b3ba-351b700506f2','Ampelopsis quinquefol uitace','21584','Equisetopsida|Magnoliidae|Rosanae|Vitales|Vitaceae|Parthenocissus|Parthenocissus vitacea','73|8|11|71|237|1509|21584','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28644','','','dea66642-3b20-536b-8315-1d2e9f77600e','Parthenocissus laciniata (Planchon) Small','(Planchon) Small',0,2,'e48cd4b3-f20d-5d6e-aad6-de240328ebbe','Parthenocissus laciniata','e48cd4b3-f20d-5d6e-aad6-de240328ebbe','Parthenocissus laciniata','d3f96560-15b3-5ba5-a80e-d4faeb81c84c','Parthenocissus laciniat','21584','Equisetopsida|Magnoliidae|Rosanae|Vitales|Vitaceae|Parthenocissus|Parthenocissus vitacea','73|8|11|71|237|1509|21584','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28650','','','f326e382-bf74-5bb3-a4d4-af45a56a0cff','Parthenocissus hirsuta (Donn) Graebner','(Donn) Graebner',0,2,'1580eba9-ce12-5934-95f9-08e1c9d325eb','Parthenocissus hirsuta','1580eba9-ce12-5934-95f9-08e1c9d325eb','Parthenocissus hirsuta','6180e519-6296-555d-9817-7fdb608f79cb','Parthenocissus hirsut','9539','Equisetopsida|Magnoliidae|Rosanae|Vitales|Vitaceae|Parthenocissus|Parthenocissus quinquefolia','73|8|11|71|237|1509|9539','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28661','','','40dac00d-0c89-5412-a2c5-da4afc298315','Sedum rupestre var. forsterianum (Smith) Fiori','(Smith) Fiori',0,3,'41f2e2c3-9dce-5df7-8ee8-95db91756670','Sedum rupestre forsterianum','5777f2a5-6cb5-50a7-9b5f-b216cdcd31a2','Sedum rupestre var. forsterianum','99accd2a-2a71-5530-9623-4bc89dd73b33','Sedum rupestr forsterian','28663','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Sempervivoideae|Sedeae|Petrosedum|Petrosedum forsterianum','73|8|67|66|117|347|585|31419|28663','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28670','','','d98876f2-7fdb-5a1c-b4d3-e10d5a2949a3','Melilotus albus Desrousseaux nom. illeg.','Desrousseaux',0,2,'fd6874ea-73d0-5c86-8fdc-3d5eb0365208','Melilotus albus','fd6874ea-73d0-5c86-8fdc-3d5eb0365208','Melilotus albus','734240fd-7130-5500-8f2f-d009e6c3471b','Melilotus alb','5837','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Melilotus|Melilotus albus','73|8|11|28|132|265|619|1405|5837','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('28675','','','1741579d-2914-5812-b77c-2ea4ae778925','Vignea foenea (Willdenow) Reichenbach','(Willdenow) Reichenbach',0,2,'d49a8fb1-e619-55b5-9079-aa0d8c5ef0da','Vignea foenea','d49a8fb1-e619-55b5-9079-aa0d8c5ef0da','Vignea foenea','cdefd1c1-0bf4-5875-89cd-2f4f5f450efb','Vignea foene','4869','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex foenea','73|8|2|55|120|266|32773|951|2097|4869','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('28679','','','fce1ef35-ec03-591c-a1bc-f330a1650de6','Rhytispermum arvense (Linnaeus) Link','(Linnaeus) Link',0,2,'4ce7e24d-cfc2-5c85-bc89-4b65df0dcb0b','Rhytispermum arvense','4ce7e24d-cfc2-5c85-bc89-4b65df0dcb0b','Rhytispermum arvense','91c897c7-7866-5d14-86a1-26143bfdd11b','Rhytispermum aruens','3748','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Boraginoideae|Lithospermeae|Buglossoides|Buglossoides arvensis','73|8|4|9|97|267|475|919|3748','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28688','','','c2fe7178-a016-59c0-a926-6663664821e5','Mentha canadensis var. borealis (Michaux) Coleman','(Michaux) Coleman',0,3,'e85080db-8441-5ed1-a8aa-b89150627326','Mentha canadensis borealis','6dde8dbf-4c21-5c8d-829e-837be9c6c86e','Mentha canadensis var. borealis','7ad2c647-b751-50fb-afe9-99ffadf02cf0','Mentha canadens boreal','16994','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Mentha|Mentha|Mentha canadensis','73|8|4|36|152|255|402|718|1408|32742|16994','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28692','','','d9b7f9da-64c7-5d21-843c-44b913d32db5','Carex podocarpa R. Brown var. podocarpa R. Brown','R. Brown',0,3,'bd6f5d91-2b80-5767-9b34-1723d6dfc550','Carex podocarpa podocarpa','d2c6864e-c7e0-5fa4-88aa-c645c21bad35','Carex podocarpa var. podocarpa','60394840-752e-5606-910f-604255391fba','Carex podocarp podocarp','5037','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phacocystis|Carex podocarpa','73|8|2|55|120|266|32773|951|2106|5037','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28699','','','6ccd3b4f-113c-56f9-9fee-228a5508f104','Vignea saxatilis (Linnaeus) Reichenbach','(Linnaeus) Reichenbach',0,2,'e191f5dc-4b7e-5e7d-88d1-f15edfd04507','Vignea saxatilis','e191f5dc-4b7e-5e7d-88d1-f15edfd04507','Vignea saxatilis','9794556d-8f12-5ca2-b10a-f152cd210adf','Vignea saxatil','5067','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Vesicariae|Carex saxatilis','73|8|2|55|120|266|32773|951|2114|5067','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('28707','','','f7b45c19-2ead-54d4-9a90-ae041db50f9d','Anchusa italica Retzius','Retzius',0,2,'2f554a8e-f17f-5654-b731-6bbe72367e86','Anchusa italica','2f554a8e-f17f-5654-b731-6bbe72367e86','Anchusa italica','26d6a546-f5d4-55f1-86c2-11bfb4f5f1d0','Anchusa italic','3744','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Boraginoideae|Boragineae|Anchusa|Anchusa azurea','73|8|4|9|97|267|424|818|3744','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28729','','','1c991a81-d1b1-5e66-86c8-a678d17dcf15','Exochorda grandiflora Lindley','Lindley',0,2,'510eef7f-72dc-5cc8-b5e5-7c3c554553bb','Exochorda grandiflora','510eef7f-72dc-5cc8-b5e5-7c3c554553bb','Exochorda grandiflora','644ae5e8-965f-55a4-9f8d-69b7f33d7a14','Exochorda grandiflor','28727','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Exochordeae|Exochorda|Exochorda racemosa','73|8|11|61|207|264|28725|28726|28727','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28735','','','dd9bf8b9-6e3d-52aa-9c37-565a543aa378','Euphrasia williamsii B.L. Robinson var. williamsii B.L. Robinson','B.L. Robinson',0,3,'dfcac1cb-39d3-57f3-8b37-a73a4b1139d1','Euphrasia williamsii williamsii','fe4e0d88-044f-517b-94a0-a80819efd0a3','Euphrasia williamsii var. williamsii','98133422-b299-5381-8a89-ba6fb9884a5c','Euphrasia williams williams','31189','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Rhinantheae|Euphrasia|Euphrasia|Euphrasia oakesii|Euphrasia oakesii williamsii','73|8|4|36|182|461|1165|29952|7014|31189','class|subclass|superorder|order|family|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('28739','','','5d62ab74-0e39-5bf1-b7c2-346e66e1cb3c','Batschia canescens Michaux','Michaux',0,2,'119c384d-ceca-5653-b560-26cd3e12909a','Batschia canescens','119c384d-ceca-5653-b560-26cd3e12909a','Batschia canescens','119c384d-ceca-5653-b560-26cd3e12909a','Batschia canescens','3782','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Boraginoideae|Lithospermeae|Lithospermum|Lithospermum canescens','73|8|4|9|97|267|475|1359|3782','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28744','','','21709911-5d21-54e9-8388-86a242624a43','Sisymbrium humifusum J. Vahl','J. Vahl',0,2,'f097ef43-7311-54d3-9994-545275ceade6','Sisymbrium humifusum','f097ef43-7311-54d3-9994-545275ceade6','Sisymbrium humifusum','2184a13b-cf99-5b2c-bca7-36d9c881f276','Sisymbrium humifus','3885','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Camelineae|Arabidopsis|Arabidopsis arenicola','73|8|11|10|98|437|839|3885','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28755','','','4ad3582d-c523-5699-ab04-526ef9be42f0','Aphanes microcarpa auct. non (Boisser & Reuter) Rothmaler auct. non (Boisser & Reuter) Rothmaler','',0,2,'dbbf4b9e-965f-5491-9dec-5d44b6249fb8','Aphanes microcarpa','dbbf4b9e-965f-5491-9dec-5d44b6249fb8','Aphanes microcarpa','4a6ffd22-25f9-52d0-a58f-0d75bd7d5976','Aphanes microcarp','8631','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Aphanes|Aphanes australis','73|8|11|61|207|257|409|833|8631','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('28763','','','b60feff5-470b-54c8-b9ac-b2a9945bb035','Scirpus glaucus Lamarck','Lamarck',0,2,'52f3f162-51d3-56fb-82ae-ea1678ae6317','Scirpus glaucus','52f3f162-51d3-56fb-82ae-ea1678ae6317','Scirpus glaucus','e665b24d-f1e7-5699-a4f8-18b7b72d8332','Scirpus glauc','28762','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Bolboschoeneae|Bolboschoenus|Bolboschoenus glaucus','73|8|2|55|120|266|32767|902|28762','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28768','','','009b0f63-1b5a-5783-850e-0507b957741f','Rubus recurvans Blanchard','Blanchard',0,2,'c9c9e4d7-0bff-582a-9aa8-c7499620f1b0','Rubus recurvans','c9c9e4d7-0bff-582a-9aa8-c7499620f1b0','Rubus recurvans','12b6df9e-9620-551c-bfcf-6c216fce71eb','Rubus recuruans','8944','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus pensilvanicus','73|8|11|61|207|257|669|1629|33641|8944','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28782','','','f28679fc-e49c-54fa-891b-919fb34a58d9','Festuca duriuscula var. heterophylla (Lamarck) St.-Amans','(Lamarck) St.-Amans',0,3,'dc52f513-4ac2-5cc5-a063-ddde2ac69894','Festuca duriuscula heterophylla','afc62d42-704d-5563-8fd1-fa0f100300ba','Festuca duriuscula var. heterophylla','b4382086-2184-5701-81f4-4a0859dcb88a','Festuca duriuscul heterophyll','28781','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Festuca|Festuca|Festuca heterophylla','73|8|2|55|193|258|408|735|1173|2035|2222|28781','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28790','','','816a8bc3-f488-5e79-af60-1f5a0333d11d','Cathartolinum compactum (A. Nelson) Small','(A. Nelson) Small',0,2,'167ac63a-b57d-55fb-9538-e92e77391077','Cathartolinum compactum','167ac63a-b57d-55fb-9538-e92e77391077','Cathartolinum compactum','f752c11a-8167-5055-b83a-4c8b05fde5de','Cathartolinum compact','28788','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Linaceae|Linoideae|Linum|Linopsis|Linum compactum','73|8|11|42|157|28610|1353|28593|28788','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('28791','','','7168e21a-f4f5-5919-b268-3066ff083b37','Nezera compacta (A. Nelson) Lunell','(A. Nelson) Lunell',0,2,'cf908a80-c2e6-54ff-afb2-7a137fc157cc','Nezera compacta','cf908a80-c2e6-54ff-afb2-7a137fc157cc','Nezera compacta','d646fed5-671e-564d-9350-db216ef7ba3b','Nezera compact','28788','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Linaceae|Linoideae|Linum|Linopsis|Linum compactum','73|8|11|42|157|28610|1353|28593|28788','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('28803','','','0b4ff96d-89c2-5060-9909-5d8a54f2c89c','Xylosteon solonis Eaton','Eaton',0,2,'4061cd24-df06-5208-bfc4-225e92df012b','Xylosteon solonis','4061cd24-df06-5208-bfc4-225e92df012b','Xylosteon solonis','c287a885-2473-5faf-8035-90c29cf76999','Xylosteon solon','4204','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Caprifoliaceae|Lonicera|Chamaecerasus|Lonicera caerulea','73|8|4|24|105|1368|33598|4204','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28815','','','0d63a3b8-2ac8-5049-8c4b-fdcce7ec3653','Elytrigia juncea (Linnaeus) Nevski','(Linnaeus) Nevski',0,2,'df62fad5-448d-5667-9d45-94e963e47b14','Elytrigia juncea','df62fad5-448d-5667-9d45-94e963e47b14','Elytrigia juncea','fe120a04-7f23-5b1d-9820-8dbf8c81015c','Elytrigia iunce','28813','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Triticinae|Thinopyrum|Thinopyrum junceum','73|8|2|55|193|258|406|756|1932|28813','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28819','','','36fcbd55-b73e-567a-95ee-e5b56ad35ab3','Rubus mananensis L.H. Bailey ex Weatherby & J. Adams','L.H. Bailey ex Weatherby & J. Adams',0,2,'73882092-90bf-544d-b48c-dec9892447cc','Rubus mananensis','73882092-90bf-544d-b48c-dec9892447cc','Rubus mananensis','5eb02102-11fe-5dc7-afd7-8fdc9698c9ef','Rubus mananens','20439','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus recurvicaulis','73|8|11|61|207|257|669|1629|33641|20439','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',2);
INSERT INTO core VALUES('28832','','','f2f327c9-9e24-588d-bdb0-d5fabe4666aa','Datura innoxia subsp. innoxia subsp.  Miller Miller','',0,3,'a478cdf4-d197-5b4d-bb2a-750602a82c62','Datura innoxia innoxia','dcf8648b-040e-5211-9371-96cc18dc7b4b','Datura innoxia subsp. innoxia','5809016e-f665-5e17-a1fc-16190a36d31a','Datura innox innox','9349','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Datureae|Datura|Datura innoxia','73|8|4|70|223|290|534|1079|9349','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',4);
INSERT INTO core VALUES('28831','','','93b78821-e0ec-5ee5-bc3d-ceddd5def764','Datura inoxia Miller nom. inval.','Miller',0,2,'71a23c77-38c1-5114-97dd-89b68a135e6d','Datura inoxia','71a23c77-38c1-5114-97dd-89b68a135e6d','Datura inoxia','4d8fc3e9-1674-53d2-8fea-4dd567bcf622','Datura inox','9349','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Datureae|Datura|Datura innoxia','73|8|4|70|223|290|534|1079|9349','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('28843','','','68928490-85de-5869-865d-5d66bc75f72c','Bromus ciliatus var. denudatus (Wiegand) Fernald','(Wiegand) Fernald',0,3,'685a3144-d32b-570e-ba4d-042c4a7e3f76','Bromus ciliatus denudatus','bd729554-420f-5009-a3b2-e8c2d78c48a3','Bromus ciliatus var. denudatus','0bb6602d-a301-5870-8ed6-4854f8f7ed69','Bromus ciliat denudat','7453','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromopsis|Bromus ciliatus','73|8|2|55|193|258|472|916|2219|7453','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28849','','','bd9cf877-a4ee-5901-baaa-aa28db54f226','Bromus racemosus subsp. commutatus (Schrader) Tourlet','(Schrader) Tourlet',0,3,'a76160c6-1828-5509-b385-3f456978e908','Bromus racemosus commutatus','988f1542-55ef-5a84-a626-986d40bf659f','Bromus racemosus subsp. commutatus','f7af1fe2-ef1a-52ee-b0c2-77cb8055d558','Bromus racemos commutat','7454','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromus|Bromus commutatus','73|8|2|55|193|258|472|916|2218|7454','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('28852','','','ed63223d-9cef-5815-b5f8-d2ba78e2d49b','Forasaccus commutatus (Schrader) Bubani','(Schrader) Bubani',0,2,'97fee988-2ed3-5947-b719-42c137d51a0e','Forasaccus commutatus','97fee988-2ed3-5947-b719-42c137d51a0e','Forasaccus commutatus','707eed58-9e30-5b97-a13f-34b999940990','Forasaccus commutat','7454','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromus|Bromus commutatus','73|8|2|55|193|258|472|916|2218|7454','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('28861','','','c8d10f0c-f6cf-5a2f-8308-36e3a475021d','Bromus diandrus subsp. rigidus (Roth) Laínz','(Roth) Laínz',0,3,'7e91f107-b93f-5170-94ee-e6d2d827f653','Bromus diandrus rigidus','b004f996-6b5c-59dc-80a9-c7196eeb9a08','Bromus diandrus subsp. rigidus','b70fe948-629b-5e21-b00b-c949ab23a938','Bromus diandr rigid','7456','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Genea|Bromus diandrus','73|8|2|55|193|258|472|916|2220|7456','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('28866','','','58c87746-7cca-505f-bba5-2d2930bb90c6','Bromus rubens var. rigidus (Roth) Mutel','(Roth) Mutel',0,3,'1318b628-8d33-59ca-8841-a93b990f1fb0','Bromus rubens rigidus','aeb15ef6-cd6e-5beb-b9a0-46b826939b4a','Bromus rubens var. rigidus','42652019-0b30-510c-92d6-22b57f59026d','Bromus rubens rigid','7456','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Genea|Bromus diandrus','73|8|2|55|193|258|472|916|2220|7456','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28863','','','18e75a93-5280-5607-82d4-8c6c1669b001','Bromus diandrus subsp. rigidus (Roth) O. Bolòs, Masalles & Vigo nom. illeg.','(Roth) O. Bolòs, Masalles & Vigo',0,3,'7e91f107-b93f-5170-94ee-e6d2d827f653','Bromus diandrus rigidus','b004f996-6b5c-59dc-80a9-c7196eeb9a08','Bromus diandrus subsp. rigidus','b70fe948-629b-5e21-b00b-c949ab23a938','Bromus diandr rigid','7456','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Genea|Bromus diandrus','73|8|2|55|193|258|472|916|2220|7456','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',4);
INSERT INTO core VALUES('28873','','','639d9db9-64b2-5fe3-9d98-d74f6e4d174f','Bromus mollis var. hordeaceus (Linnaeus) Fries','(Linnaeus) Fries',0,3,'54f765ea-84e1-5b69-b0be-f05f6d5179c7','Bromus mollis hordeaceus','bb9ff3b4-8c8f-57b5-80a8-6e05c54ce851','Bromus mollis var. hordeaceus','a63c9aa5-98b8-588c-8163-3228e1567614','Bromus moll hordeace','7458','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromus|Bromus hordeaceus|Bromus hordeaceus hordeaceus','73|8|2|55|193|258|472|916|2218|7459|7458','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('28876','','','2bd4030e-a233-5d46-9b61-9987cfa326ad','Festuca inermis (Leysser) de Candolle & Lamark','(Leysser) de Candolle & Lamark',0,2,'e7b123bd-7e5e-55a6-96db-7b7f75028e40','Festuca inermis','e7b123bd-7e5e-55a6-96db-7b7f75028e40','Festuca inermis','b470828a-4fed-5928-83e4-688f6afc64c9','Festuca inerm','7462','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromopsis|Bromus inermis','73|8|2|55|193|258|472|916|2219|7462','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('28884','','','d759fe8d-2134-532f-afbc-a5515326d21a','Serrafalcus japonicus (Houttuyn) Wilmott','(Houttuyn) Wilmott',0,2,'a458e772-daf0-550b-8492-cc0e6db9968b','Serrafalcus japonicus','a458e772-daf0-550b-8492-cc0e6db9968b','Serrafalcus japonicus','c7cd20ca-d7b3-52d3-a9ec-bcd793f167ef','Serrafalcus iaponic','28882','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromus|Bromus japonicus','73|8|2|55|193|258|472|916|2218|28882','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('28892','','','50bd59b6-23b7-54f1-9230-2f3260f5d929','Bromus inermis subsp. pumpellianus var. purpurascens (Hooker) Wagnon','(Hooker) Wagnon',0,4,'caa94b44-1e14-5982-8c53-658612c43513','Bromus inermis pumpellianus purpurascens','fe605f95-2a69-5d1d-97ba-1f8841b0818a','Bromus inermis subsp. pumpellianus var. purpurascens','63a9c557-faab-598f-aadd-66dfaf1bb9c0','Bromus inerm pumpellian purpurascens','7474','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromopsis|Bromus pumpellianus','73|8|2|55|193|258|472|916|2219|7474','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28901','','','1b97d705-0abe-5e80-8dfd-0a845eb57ac9','Forasaccus racemosus (Linnaeus) Bubani','(Linnaeus) Bubani',0,2,'0fe22483-ebae-5d1d-8d82-761f99c1ecab','Forasaccus racemosus','0fe22483-ebae-5d1d-8d82-761f99c1ecab','Forasaccus racemosus','2baedef5-e984-5953-abe5-e1a2de3fa4da','Forasaccus racemos','7475','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromus|Bromus racemosus','73|8|2|55|193|258|472|916|2218|7475','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('28905','','','faab7e28-d7be-5509-b97a-9d200e1da993','Serrafalcus secalinus (Linnaeus) Babington','(Linnaeus) Babington',0,2,'763ed484-d21a-5c64-b92d-c6ffd01ab1fb','Serrafalcus secalinus','763ed484-d21a-5c64-b92d-c6ffd01ab1fb','Serrafalcus secalinus','953a966d-33e3-5bf2-9854-327296a658aa','Serrafalcus secalin','7478','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromus|Bromus secalinus','73|8|2|55|193|258|472|916|2218|7478','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('28909','','','59a5949f-cb50-538f-bd3b-1f2bdfc42e24','Forasaccus squarrosus (Linnaeus) Bubani','(Linnaeus) Bubani',0,2,'95619836-a82f-5acd-b371-ec284cf8524a','Forasaccus squarrosus','95619836-a82f-5acd-b371-ec284cf8524a','Forasaccus squarrosus','43d57fbe-0640-53ce-adde-4cb3beca614a','Forasaccus squarros','28907','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromus|Bromus squarrosus|Bromus squarrosus squarrosus','73|8|2|55|193|258|472|916|2218|7480|28907','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('28914','','','d088dc41-31b2-5e5a-9803-f850f20d8849','Genea sterilis (Linnaeus) Dumortier','(Linnaeus) Dumortier',0,2,'b93a6a77-b3bc-5c5a-889b-d976149af7ab','Genea sterilis','b93a6a77-b3bc-5c5a-889b-d976149af7ab','Genea sterilis','410ea5ea-33d1-5c48-b05e-acf97c4955e7','Genea steril','7481','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Genea|Bromus sterilis','73|8|2|55|193|258|472|916|2220|7481','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('28918','','','813b6ce5-ddb1-53b7-a257-cccf27a3b934','Schedonorus tectorum (Linnaeus) Fries','(Linnaeus) Fries',0,2,'a3d196e0-d5f0-5346-806c-fe9a558f604a','Schedonorus tectorum','a3d196e0-d5f0-5346-806c-fe9a558f604a','Schedonorus tectorum','7a7d1c6f-9b56-527b-88d0-a5b733b5b278','Schedonorus tector','7483','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Genea|Bromus tectorum','73|8|2|55|193|258|472|916|2220|7483','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('28928','','','d0e8e060-bb9f-55df-878a-70ef6273f776','Bromus vulgaris var. robustus Shear','Shear',0,3,'ed50f29c-7298-5a64-badb-e9dd1d123c33','Bromus vulgaris robustus','95ac39d3-d2be-5178-914f-fc31ee192373','Bromus vulgaris var. robustus','8a286e37-2d4e-577c-a4e7-c682cace9813','Bromus uulgar robust','7484','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Bromopsis|Bromus vulgaris','73|8|2|55|193|258|472|916|2219|7484','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28931','','','e5a15ea1-fa10-5767-9635-15715120daac','Bromus madritensis subsp. rubens (Linnaeus) Husnot','(Linnaeus) Husnot',0,3,'cb581949-57b2-59a4-8e44-2961065688a0','Bromus madritensis rubens','c58c822e-09da-5ed2-9dcd-a12633ede068','Bromus madritensis subsp. rubens','cbb12db8-bc34-5fb6-ad21-885be6811698','Bromus madritens rubens','28930','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Genea|Bromus rubens','73|8|2|55|193|258|472|916|2220|28930','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('28939','','','05622f84-dec5-5936-a4a7-95abade5503d','Herpestis rotundifolia (Michaux) Pursh nom. illeg.','(Michaux) Pursh',0,2,'8f2a63b3-ddd8-5d76-977b-cba45fb6cd47','Herpestis rotundifolia','8f2a63b3-ddd8-5d76-977b-cba45fb6cd47','Herpestis rotundifolia','2636fa31-67e5-5e3c-9d86-fc27c7e1022d','Herpestis rotundifol','7207','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Gratioleae|Bacopa|Bacopa rotundifolia','73|8|4|36|190|570|1845|7207','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('28944','','','9dabd7b3-f092-522f-b4ee-2897f742e781','Botrychium obliquum var. dissectum (Sprengel) Prantl','(Sprengel) Prantl',0,3,'1c795e27-db5c-5154-812d-4097bc5f7615','Botrychium obliquum dissectum','d1f82eb4-115f-593c-b59f-68ca537b8a4f','Botrychium obliquum var. dissectum','1ba0e2c0-24d7-5c4f-aa4b-1ea30b4f78d6','Botrychium obliqu dissect','12951','Equisetopsida|Ophioglossidae|Ophioglossales|Ophioglossaceae|Botrychioideae|Sceptridium|Sceptridium dissectum','73|48|47|180|31527|27737|12951','class|subclass|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28948','','','6fb07a05-0c01-596d-a9f1-74a88a953982','Chenopodium hastatum (Linnaeus) Dumortier','(Linnaeus) Dumortier',0,2,'ee64f105-b9c3-5518-934a-ecbd1e993087','Chenopodium hastatum','ee64f105-b9c3-5518-934a-ecbd1e993087','Chenopodium hastatum','490de867-cfa2-56bd-8b5e-1c01bfe589b9','Chenopodium hastat','4487','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Atriplex|Atriplex|Teutliopsis|Atriplex prostrata','73|8|15|14|79|289|454|876|1989|2080|4487','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('28956','','','cccb607a-cf84-5f0c-9d5d-1718b594c53e','Botrychium virginianum subsp. typicum R.T. Clausen nom. inval.','R.T. Clausen',0,3,'13834f2d-a42c-563d-b141-7548c9f6125e','Botrychium virginianum typicum','ac05a255-69a9-5e99-adcb-8950b8cca4a2','Botrychium virginianum subsp. typicum','c8387a5a-b873-504f-9b75-3740843738f4','Botrychium uirginian typic','12948','Equisetopsida|Ophioglossidae|Ophioglossales|Ophioglossaceae|Botrychioideae|Botrypus|Botrypus virginianus','73|48|47|180|31527|27736|12948','class|subclass|order|family|subfamily|genus|species','subspecies','0','0','0','',4);
INSERT INTO core VALUES('28965','','','874baa7e-ff2e-54cd-97e2-ad08c4a9faba','Viola epipsila var. repens (W. Becker) R.J. Little','(W. Becker) R.J. Little',0,3,'3e79300c-e60c-5029-ad36-5498f071e829','Viola epipsila repens','4df13087-b817-52f5-aed2-f88d4f378d13','Viola epipsila var. repens','1aeca360-96bc-56a0-a89f-2fe7301fd8df','Viola epipsil repens','33280','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Plagiostigma|Stolonosae|Viola suecica','73|8|11|42|235|342|583|1822|33150|33155|33156|33280','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28970','','','bbec0ab8-57b9-5dad-80de-ca4cff89252f','Oplismenus frumentaceus (Link) Kunth','(Link) Kunth',0,2,'1f2af322-7ab8-5069-89b6-a64704b98f6b','Oplismenus frumentaceus','1f2af322-7ab8-5069-89b6-a64704b98f6b','Oplismenus frumentaceus','957e0ac8-a8c5-534a-a9a2-5028954975e9','Oplismenus frumentace','7577','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Echinochloa|Echinochloa frumentacea','73|8|2|55|193|270|493|730|1118|7577','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('28972','','','0188ef35-76a4-5489-bcd6-e8400bb57f0e','Echinochloa crus-galli var. edulis Hitchcock nom. illeg.','Hitchcock',0,3,'ad031635-bca2-58f6-a626-c37974d3d8ad','Echinochloa crus-galli edulis','35def883-76a6-5f2e-ad62-207d69923a57','Echinochloa crus-galli var. edulis','fd4d8d0b-643c-56cd-834a-6492ba76084f','Echinochloa crus-gall edul','7577','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Echinochloa|Echinochloa frumentacea','73|8|2|55|193|270|493|730|1118|7577','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',4);
INSERT INTO core VALUES('28984','','','64abdb75-e238-5dd9-9b88-bd96b6a77921','Ampelopsis heterophylla Siebold & Zuccarini nom. illeg.','Siebold & Zuccarini',0,2,'d02ca233-063c-5c98-b851-75795cd9484f','Ampelopsis heterophylla','d02ca233-063c-5c98-b851-75795cd9484f','Ampelopsis heterophylla','4c3d9fde-2cfe-558c-98ee-ac08b8ac248a','Ampelopsis heterophyll','28979','Equisetopsida|Magnoliidae|Rosanae|Vitales|Vitaceae|Ampelopsis|Ampelopsis glandulosa','73|8|11|71|237|28978|28979','class|subclass|superorder|order|family|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('28993','','','f347cc6d-c5ad-5649-b754-3d3905761318','Scutellaria lateriflora var. grohii B. Boivin','B. Boivin',0,3,'a34f7d63-5758-5ca6-b36d-5b8a27ec7412','Scutellaria lateriflora grohii','9854a309-69dc-5c88-a9c3-b3e17f1ac959','Scutellaria lateriflora var. grohii','116b2fb7-9ee6-5c79-883b-cbc106bb76e5','Scutellaria lateriflor groh','6456','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Scutellarioideae|Scutellaria|Scutellaria lateriflora','73|8|4|36|152|380|1671|6456','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('28996','','','d1d46d22-070c-5fda-9f6a-8042e69d47da','Monarda fistulosa var. maheuxii B. Boivin','B. Boivin',0,3,'f40576cc-eb05-5da0-b2ab-a7a103e37419','Monarda fistulosa maheuxii','28311257-aa5a-5e9b-a773-12febdb9250c','Monarda fistulosa var. maheuxii','12ab4e12-25af-5070-aff2-f29e28404c01','Monarda fistulos maheux','6418','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Monarda|Monarda|Monarda fistulosa|Monarda fistulosa menthifolia','73|8|4|36|152|255|402|718|1432|32654|6417|6418','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('29003','','','78d338a4-f7bf-5dad-b082-dd6f231f1514','Lathyrus bijugatus var. sandbergii T.G. White','T.G. White',0,3,'f618227e-c101-5ba1-b2c4-0b2e960441a8','Lathyrus bijugatus sandbergii','2e41a453-ab48-5a79-b2c2-23402e098945','Lathyrus bijugatus var. sandbergii','dde3829a-da1e-59fd-b59b-741681b7b2d9','Lathyrus biiugat sandberg','30843','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Lathyrus|Lathyrus lanszwertii|Lathyrus lanszwertii bijugatus','73|8|11|28|132|265|600|1320|29001|30843','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('29013','','','2af07ffd-f0ad-5dd7-b26d-9b08493b64a8','Mimulus patulus Pennell','Pennell',0,2,'46d3f2d2-6fd6-5e35-94eb-e794a72e0889','Mimulus patulus','46d3f2d2-6fd6-5e35-94eb-e794a72e0889','Mimulus patulus','d17e7dc8-5cb8-54c2-b7b4-34a1123f1bc7','Mimulus patul','29012','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Mimulosma|Erythranthe patula','73|8|4|36|187|362|26886|26898|29012','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('29016','','','36ba9690-c871-56bd-9e7c-e598bf5825db','Arisarum italicum (Miller) Rafinesque','(Miller) Rafinesque',0,2,'ef746452-7764-562f-92bf-f54d18d14e63','Arisarum italicum','ef746452-7764-562f-92bf-f54d18d14e63','Arisarum italicum','fcef8b60-bfdb-5010-87ed-447085432863','Arisarum italic','29015','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Araceae|Aroideae|Arum|Arum italicum','73|8|2|1|86|278|29014|29015','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29029','','','7203f309-66cf-559d-b9ec-b7d315b0e4e9','Valeriana rubra Linnaeus','Linnaeus',0,2,'a4d44733-2359-5fff-8eea-50ccd155f157','Valeriana rubra','a4d44733-2359-5fff-8eea-50ccd155f157','Valeriana rubra','030efe76-9dc2-5bb8-ae81-047162072a76','Valeriana rubr','29028','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Valerianaceae|Centranthus|Centranthus ruber','73|8|4|24|33624|29027|29028','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29036','','','9dfe4ddf-dee5-5891-a096-cc62278d5ef9','Cistus villosus subsp. creticus (Linnaeus) Nyman','(Linnaeus) Nyman',0,3,'ba627716-2741-5e8d-b144-f5549e609762','Cistus villosus creticus','0c922f29-e700-59a1-82d3-f8e887eb8295','Cistus villosus subsp. creticus','e8cc1a87-a241-53fe-9cbc-9648b6d3fab5','Cistus uillos cretic','29033','Equisetopsida|Magnoliidae|Rosanae|Malvales|Cistaceae|Cisteae|Cistus|Cistus creticus','73|8|11|43|109|29031|29032|29033','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('29052','','','41accc20-d9eb-54c3-a31c-8a867e4d26f2','Cytisus monspessulanus Linnaeus','Linnaeus',0,2,'49bf7271-54ed-54a0-bdce-316398df78d0','Cytisus monspessulanus','49bf7271-54ed-54a0-bdce-316398df78d0','Cytisus monspessulanus','6d6b8154-eb03-520c-b1e6-fbd751af82a2','Cytisus monspessulan','29051','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Genista|Genista monspessulana','73|8|11|28|132|265|530|1198|29051','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29053','','','1bb267a3-f422-597b-b0a4-0d4cf05360d5','Genista monspessulana (Linnaeus) O. Bolòs & Vigo nom. inval.','(Linnaeus) O. Bolòs & Vigo',0,2,'11353f75-6217-55dc-9c07-95c3d9b76450','Genista monspessulana','11353f75-6217-55dc-9c07-95c3d9b76450','Genista monspessulana','91e6f9a3-e899-56b9-9ede-fce0b2ddfb49','Genista monspessulan','29051','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Genista|Genista monspessulana','73|8|11|28|132|265|530|1198|29051','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('29062','','','7f9561c0-edb0-52b5-886c-17eadd4dfa37','Lemna minima Philippi','Philippi',0,2,'dc6b04ff-15a6-5935-a74b-6bc2d221090c','Lemna minima','dc6b04ff-15a6-5935-a74b-6bc2d221090c','Lemna minima','a79dbf5e-8a4a-5e6e-bc6d-98ee14b60d17','Lemna minim','29060','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Araceae|Lemnoideae|Lemna|Lemna minuta','73|8|2|1|86|353|1324|29060','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29073','','','4a4530a8-33b6-5cf1-994a-74ea87d20f05','Scirpus triquetrer Linnaeus','Linnaeus',0,2,'7a176f82-7c8c-5207-b183-e7601bae4b12','Scirpus triquetrer','7a176f82-7c8c-5207-b183-e7601bae4b12','Scirpus triquetrer','7a176f82-7c8c-5207-b183-e7601bae4b12','Scirpus triquetrer','29072','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Schoenoplecteae|Recheinbach|Schoenoplectus|Schoenoplectus triquetrer','73|8|2|55|120|266|32768|1663|2159|29072','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('29074','','','9c8071e2-621b-50f3-b6ee-fe4871a15c98','Eleogiton triquetrer (Linnaeus) Fourreau','(Linnaeus) Fourreau',0,2,'4054971e-706a-50ee-8f40-c901c746d24f','Eleogiton triquetrer','4054971e-706a-50ee-8f40-c901c746d24f','Eleogiton triquetrer','4054971e-706a-50ee-8f40-c901c746d24f','Eleogiton triquetrer','29072','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Schoenoplecteae|Recheinbach|Schoenoplectus|Schoenoplectus triquetrer','73|8|2|55|120|266|32768|1663|2159|29072','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('29083','','','0e213092-d54c-55ee-a13a-32d800b7fd91','Solidago speciosa var. rigidiuscula Torrey & A. Gray','Torrey & A. Gray',0,3,'9dd7cc91-8c88-5b7a-8bcc-73157d9051cc','Solidago speciosa rigidiuscula','99c22f92-d8e2-5551-9253-faad85340ddb','Solidago speciosa var. rigidiuscula','d49c60bc-a84c-525d-92c5-8101b64004f2','Solidago specios rigidiuscul','12296','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Erectae|Erectae|Erectae|Solidago rigidiuscula','73|8|4|7|31424|244|413|1697|32669|32694|32698|32695|12296','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29090','','','11ce3663-1ce7-57c1-af1c-00d6416261e3','Vleckia foeniculum (Pursh) MacMillan','(Pursh) MacMillan',0,2,'f886e545-045c-5522-a748-bcdb23e8c705','Vleckia foeniculum','f886e545-045c-5522-a748-bcdb23e8c705','Vleckia foeniculum','6ccdb6c8-c1e5-5621-b577-81eee37fcc69','Vleckia foenicul','6351','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Nepetinae|Agastache|Agastache foeniculum','73|8|4|36|152|255|402|708|786|6351','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29108','','','9a47ac2f-9a3a-59ce-8eb8-edc4c1179597','Salpiglossis integrifolia Hooker','Hooker',0,2,'b5a2b2d4-ddf7-5d1c-b2a8-9bd7b1b51cde','Salpiglossis integrifolia','b5a2b2d4-ddf7-5d1c-b2a8-9bd7b1b51cde','Salpiglossis integrifolia','4f1490b3-2214-55ea-8b31-f38dcc77475d','Salpiglossis integrifol','29107','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Petunioideae|Petunia|Petunia integrifolia','73|8|4|70|223|27196|1527|29107','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29093','','','efb56c48-8d39-5249-971c-e734eb985ccb','Agastache glaucifolia A. Heller','A. Heller',0,2,'fba4e3cc-e722-5ab4-ba8c-c7f77cfaf312','Agastache glaucifolia','fba4e3cc-e722-5ab4-ba8c-c7f77cfaf312','Agastache glaucifolia','05324c71-1bec-5f4e-afdc-770f7a061733','Agastache glaucifol','6354','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Nepetinae|Agastache|Agastache urticifolia','73|8|4|36|152|255|402|708|786|6354','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29112','','','03bfefcb-9a82-587a-b7f4-ae9d106633c1','Crataegus pertomentosa Ashe','Ashe',0,2,'762a11da-bb6f-5776-93b4-64d616b5d302','Crataegus pertomentosa','762a11da-bb6f-5776-93b4-64d616b5d302','Crataegus pertomentosa','6ef4ca3f-96bb-5f23-a623-11dbb1a7fd52','Crataegus pertomentos','8693','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Macracanthae|Macracanthae|Crataegus macracantha','73|8|11|61|207|264|416|1047|24152|2406|8693','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','species','0','0','0','',1);
INSERT INTO core VALUES('29126','','','628bd772-fa08-5271-bb9c-d445f04250e2','Petunia violacea Lindley','Lindley',0,2,'7dadafb2-4e16-5242-a722-2ba41b3c3992','Petunia violacea','7dadafb2-4e16-5242-a722-2ba41b3c3992','Petunia violacea','bc7ea77a-65a4-575f-a9d5-6f4f1566f12f','Petunia uiolace','29107','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Petunioideae|Petunia|Petunia integrifolia','73|8|4|70|223|27196|1527|29107','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29132','','','28239e77-0e59-534b-871e-1613e5f18244','Carex gracillima Schweinitz var. gracillima Schweinitz','Schweinitz',0,3,'37ff8860-11c0-5ad0-b5ba-4b9bca22be5a','Carex gracillima gracillima','bb40e15e-8a4e-5c6d-81eb-e5d545becf91','Carex gracillima var. gracillima','61d0c186-78cc-5432-8fc4-dbcab2bc2e6b','Carex gracillim gracillim','4887','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Hymenochlaenae|Carex gracillima','73|8|2|55|120|266|32773|951|2108|4887','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29138','','','bc1dc62c-0596-5658-a10d-365465d9e016','Kobresia bellardii var. macrocarpa (Clokey ex Mackenzie) H.D. Harrington','(Clokey ex Mackenzie) H.D. Harrington',0,3,'aa1469c6-a71d-5eba-b46c-3695b5de7a90','Kobresia bellardii macrocarpa','3006a61d-fc28-52dd-adec-a0ce33c8781f','Kobresia bellardii var. macrocarpa','2603ae78-c41a-5832-8ce2-fe88e7bbae7a','Kobresia bellard macrocarp','29136','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Carex borealipolaris','73|8|2|55|120|266|32773|951|29136','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('29151','','','f5122502-911c-5656-8e0a-6861818a3be7','Euphorbia virgata var. pseudovirgata Schur','Schur',0,3,'323ce765-cba5-524e-9419-88cc0090e064','Euphorbia virgata pseudovirgata','269d1f23-8970-5040-ab72-314893936d57','Euphorbia virgata var. pseudovirgata','ee1b7d14-3c07-508c-972a-7d9ef73929d3','Euphorbia uirgat pseudouirgat','29150','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Esula|Euphorbia pseudovirgata','73|8|11|42|131|335|553|1164|26069|29150','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29152','','','21d43cee-5998-5cf6-a873-6866347d5dff','Euphorbia ×intercedens Podpĕra nom. illeg.','Podpĕra',0,2,'12da2634-ee67-54ca-9c6f-36ddb11cd6bb','Euphorbia intercedens','d4549b1d-a249-5378-b727-bd6acb55b712','Euphorbia × intercedens','12da2634-ee67-54ca-9c6f-36ddb11cd6bb','Euphorbia intercedens','29150','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Esula|Euphorbia pseudovirgata','73|8|11|42|131|335|553|1164|26069|29150','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',4);
INSERT INTO core VALUES('29157','','','eba4f7fb-c10a-57b6-87d3-788146dd137f','Hordeum jubatum subsp. brachyantherum (Nevski) Bondar','(Nevski) Bondar',0,3,'3021a5b8-f8b6-54eb-b7ff-effb84a1039d','Hordeum jubatum brachyantherum','c95120c9-2a03-597b-84ea-68ceb1e1d706','Hordeum jubatum subsp. brachyantherum','df28e5d0-9d29-5f3a-80a6-015f443fa1fe','Hordeum iubat brachyanther','7721','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Hordeum|Hordeum brachyantherum|Hordeum brachyantherum brachyantherum','73|8|2|55|193|258|406|709|1256|7722|7721','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('29158','','','9f84c281-7b5a-50f7-b5da-b43722326b02','Veronica catenata var. glandulosa (Farwell) Pennell','(Farwell) Pennell',0,3,'fd8e2a7c-1e3f-5216-9387-7ec68b00363d','Veronica catenata glandulosa','4cdc4e4c-e1ca-5f7c-abe2-1089686abdd1','Veronica catenata var. glandulosa','ea5945e0-1595-5db1-b328-6414989a8fab','Veronica catenat glandulos','17983','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Veroniceae|Veronica|Beccabunga|Veronica catenata','73|8|4|36|190|597|1817|2027|17983','class|subclass|superorder|order|family|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29167','','','1097deb2-ce58-5fbe-b2fd-80692c86186a','Sarothamnus scoparius (Linnaeus) W.D.J. Koch','(Linnaeus) W.D.J. Koch',0,2,'7dbcb83f-e1d9-50df-90ac-264373867d16','Sarothamnus scoparius','7dbcb83f-e1d9-50df-90ac-264373867d16','Sarothamnus scoparius','b00491c5-2394-5a03-a5a4-fff1ed96ba3c','Sarothamnus scopar','5709','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Cytisus|Cytisus scoparius','73|8|11|28|132|265|530|1072|5709','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29177','','','42658d8e-7aee-5d06-b18b-e0179967243c','Spiraea betulifolia var. corymbosa (Rafinesque) S. Watson nom. illeg.','(Rafinesque) S. Watson',0,3,'c2fac204-2d2f-509d-8186-f9c732a42530','Spiraea betulifolia corymbosa','c1d6da71-7d07-54a8-907b-23cbc3780001','Spiraea betulifolia var. corymbosa','3ff6156c-15c6-5be5-b89c-c7c910c04206','Spiraea betulifol corymbos','8975','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Spiraeeae|Spiraea|Spiraea corymbosa','73|8|11|61|207|264|579|1711|8975','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',4);
INSERT INTO core VALUES('29182','','','8fed0d6b-e2ae-5a36-b60c-472d6ba4242b','Thalesia minuta (Suksdorf) Rydberg','(Suksdorf) Rydberg',0,2,'077e3e54-e7b5-5d10-a757-98c7ba5e09bf','Thalesia minuta','077e3e54-e7b5-5d10-a757-98c7ba5e09bf','Thalesia minuta','adc5f5f1-293b-5643-9a2a-8e782b3c1ee4','Thalesia minut','30147','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Orobancheae|Aphyllon|Aphyllon|Aphyllon purpureum','73|8|4|36|182|467|31310|31311|30147','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('29192','','','ed96630e-a0b4-5eac-8e7f-970bfce9f4f7','Collinsia tenella Bentham ex A. de Candolle','Bentham ex A. de Candolle',0,2,'b9060e90-35e5-5ddb-a1f4-1840b17295ec','Collinsia tenella','b9060e90-35e5-5ddb-a1f4-1840b17295ec','Collinsia tenella','d2986520-7fc8-5d48-9778-cfa9770c8c47','Collinsia tenell','7316','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Cheloneae|Tonella|Tonella tenella','73|8|4|36|190|503|1765|7316','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('29202','','','2f972722-11fc-5576-85d6-cfcd7961f94a','Castilleja affinis var. minor A. Gray','A. Gray',0,3,'38aaae84-9768-5fdc-bb55-14b42bb9b979','Castilleja affinis minor','4c652710-5340-5f78-b17a-c642637b33a0','Castilleja affinis var. minor','29a266ee-0c0e-5b65-b15d-059e977cb441','Castilleja affin minor','27574','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Castilleja|Castilleja minor|Castilleja minor minor','73|8|4|36|182|489|959|6993|27574','class|subclass|superorder|order|family|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('29210','','','938da0ff-8f7a-570d-80fc-d145c15133f8','Castilleja henryae Pennell','Pennell',0,2,'c3859a16-dc81-5b75-8a9a-da05a6a048cf','Castilleja henryae','c3859a16-dc81-5b75-8a9a-da05a6a048cf','Castilleja henryae','2f9ba0d3-2648-5955-831a-21343e808058','Castilleja henry','29208','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Castilleja|Castilleja parviflora|Castilleja parviflora parviflora','73|8|4|36|182|489|959|6997|29208','class|subclass|superorder|order|family|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('29206','','','cb645afd-d919-5e09-8041-8511b7079250','Castilleja pallida var. auricoma (Pennell) B. Boivin','(Pennell) B. Boivin',0,3,'e93dd1a6-2311-55d7-8461-93a3217a7d8f','Castilleja pallida auricoma','f84fad63-ac68-53dc-8aed-1c3d793720bd','Castilleja pallida var. auricoma','f55f45f8-1aab-5829-9a79-c8aec7809128','Castilleja pallid auricom','27579','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Castilleja|Castilleja pallida|Castilleja pallida caudata','73|8|4|36|182|489|959|27575|27579','class|subclass|superorder|order|family|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('29221','','','b41ab46e-f431-5727-a69b-83a0d4382e09','Castilleja villicaulis Pennell & Ownbey','Pennell & Ownbey',0,2,'1cee2752-ccfb-544a-ad64-f71c4a3f9664','Castilleja villicaulis','1cee2752-ccfb-544a-ad64-f71c4a3f9664','Castilleja villicaulis','85953bde-c727-5dfc-8ffa-e44acb169dd5','Castilleja uillicaul','7005','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Castillejeae|Castilleja|Castilleja thompsonii','73|8|4|36|182|489|959|7005','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29230','','','ee62fa79-9cd4-5c23-b0bb-7d2a3c4c5db6','Elyna caricina Mertens & W.D.J. Koch','Mertens & W.D.J. Koch',0,2,'b73b7e6d-0075-5f05-bad9-20a07a57d9de','Elyna caricina','b73b7e6d-0075-5f05-bad9-20a07a57d9de','Elyna caricina','6326a88f-ea0f-57b7-929a-8e9735ec7317','Elyna caricin','23184','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Carex simpliciuscula','73|8|2|55|120|266|32773|951|23184','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29246','','','7074ad89-6c1d-58a8-9494-7bd31043b05d','Hypericum officinale (Linnaeus) L. Gaterau nom. illeg.','(Linnaeus) L. Gaterau',0,2,'6c8fb14e-6c59-528f-b6f9-c1ca35718461','Hypericum officinale','6c8fb14e-6c59-528f-b6f9-c1ca35718461','Hypericum officinale','0bb659a6-8795-5fc6-8a0c-7f7d9529d9b4','Hypericum officinal','6162','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Hypericum|Hypericum perforatum|Hypericum perforatum perforatum','73|8|11|42|145|587|1275|2175|6163|6162','class|subclass|superorder|order|family|tribe|genus|section|species|subspecies','species','0','0','0','',4);
INSERT INTO core VALUES('29251','','','87cee321-5928-5be6-be18-81651253c879','Elodes campanulata var. emarginata (Lamarck) Pursh','(Lamarck) Pursh',0,3,'655e14eb-a864-5ad3-b104-1b48d35a860c','Elodes campanulata emarginata','7a609343-e544-5a19-be79-64c09d7e55c9','Elodes campanulata var. emarginata','dde99159-4f72-51b4-beda-e26ca80f2469','Elodes campanulat emarginat','16625','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Hypericum virginicum','73|8|11|42|145|587|1275|16625','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29253','','','3a1ec55d-8adf-56af-a405-d38bbcfe199c','Triadenum virginicum var. fraseri (Spach) Cooperrider','(Spach) Cooperrider',0,3,'a6606d0d-8bdb-5d89-9be9-faf6c72e1ec4','Triadenum virginicum fraseri','4ba15f41-ea37-5b91-82d0-922b7ea350a6','Triadenum virginicum var. fraseri','7dd31c77-6bc5-58d1-baee-b6251cafc893','Triadenum uirginic fraser','25469','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Hypericaceae|Hypericeae|Hypericum|Hypericum fraseri','73|8|11|42|145|587|1275|25469','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29256','','','7b6e72e7-ed45-53fd-917f-d84cf5e58816','Podostemum ceratophyllum var. fluitans Weddell','Weddell',0,3,'6dd56413-f9d6-5711-9409-98b5f045dd11','Podostemum ceratophyllum fluitans','251d955b-340c-5876-b042-9c3f1b925705','Podostemum ceratophyllum var. fluitans','996248ec-4110-5f8e-8115-426ba1b4fa85','Podostemum ceratophyll fluitans','8032','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Podostemaceae|Podostemoideae|Podostemeae|Podostemum|Podostemum ceratophyllum','73|8|11|42|194|373|650|1568|8032','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29258','','','a9744869-26e2-5daf-8b4c-2b04a4ce9357','Podostemon ceratophyllum Michaux nom. inval.','Michaux',0,2,'62d6f72a-e5b1-5296-8e36-fafe32eb1b6e','Podostemon ceratophyllum','62d6f72a-e5b1-5296-8e36-fafe32eb1b6e','Podostemon ceratophyllum','d6d0d881-2f92-5cf2-8df6-7240e14f62c2','Podostemon ceratophyll','8032','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Podostemaceae|Podostemoideae|Podostemeae|Podostemum|Podostemum ceratophyllum','73|8|11|42|194|373|650|1568|8032','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('29264','','','bc32eb37-3df6-525a-9544-c73c340a3847','Abutilon abutilon (Linnaeus) Huth nom. inval.','(Linnaeus) Huth',0,2,'daf80752-c451-5690-9c90-10005f48722f','Abutilon abutilon','daf80752-c451-5690-9c90-10005f48722f','Abutilon abutilon','daf80752-c451-5690-9c90-10005f48722f','Abutilon abutilon','6613','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae|Malveae|Abutilon|Abutilon theophrasti','73|8|11|43|163|242|390|766|6613','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('29269','','','b1ec67df-7a50-590b-938c-dcbc6d089eab','Iliamna rivularis subsp. diversa (A. Nelson) Wiggins','(A. Nelson) Wiggins',0,3,'3f1c3f80-79ba-52ef-b5cb-c69bc2f09893','Iliamna rivularis diversa','7d8728db-0d91-5074-a599-ecdc63f796dc','Iliamna rivularis subsp. diversa','9e662643-7289-5581-bfee-cd8e31856a1f','Iliamna riuular diuers','6624','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae|Malveae|Iliamna|Iliamna rivularis','73|8|11|43|163|242|390|1283|6624','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('29278','','','bb231de8-1bad-51dc-a613-f7321e238288','Malveopsis coccinea (Nuttall ) Kuntze','(Nuttall ) Kuntze',0,2,'40120c92-ac26-5e3c-a1b6-54f385b2f885','Malveopsis coccinea','40120c92-ac26-5e3c-a1b6-54f385b2f885','Malveopsis coccinea','703e50a9-9974-5483-b544-b0f3574e1376','Malveopsis coccine','6637','Equisetopsida|Magnoliidae|Rosanae|Malvales|Malvaceae|Malvoideae|Malveae|Sphaeralcea|Sphaeralcea coccinea|Sphaeralcea coccinea coccinea','73|8|11|43|163|242|390|1707|6638|6637','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('29281','','','22a32a1e-a96c-5154-8a8b-c9479d6d56f0','Thymelaea mezereum (Linnaeus) Scopoli','(Linnaeus) Scopoli',0,2,'88db09d9-8761-5ac0-bdd2-43f11e9ba270','Thymelaea mezereum','88db09d9-8761-5ac0-bdd2-43f11e9ba270','Thymelaea mezereum','b3af894c-511b-5324-92e0-406009ad951e','Thymelaea mezere','9412','Equisetopsida|Magnoliidae|Rosanae|Malvales|Thymelaeaceae|Thymelaeoideae|Daphneae|Daphne|Daphne mezereum','73|8|11|43|229|326|533|1077|9412','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29288','','','ec951697-0a8a-5e86-9d71-c956d60b4a51','Viola canina var. puberula S. Watson','S. Watson',0,3,'ad37ed41-95cb-5633-9bcf-aa287b5b2553','Viola canina puberula','dc527095-9ce6-54b7-b16f-ba7f06b8a151','Viola canina var. puberula','ae542d66-8e0b-5393-a031-a95990d74201','Viola canin puberul','9473','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Viola|Rostratae|Viola adunca|Viola adunca adunca','73|8|11|42|235|342|583|1822|33150|33148|33149|9474|9473','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('29291','','','0156fdfa-53f7-5a83-a878-27b6ce39c48d','Viola oxyceras (S. Watson) Greene','(S. Watson) Greene',0,2,'13fe88d4-e336-5d25-80b7-02166c149b9b','Viola oxyceras','13fe88d4-e336-5d25-80b7-02166c149b9b','Viola oxyceras','02250b02-2fc7-5644-a83f-032f1600db97','Viola oxycer','9473','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Viola|Rostratae|Viola adunca|Viola adunca adunca','73|8|11|42|235|342|583|1822|33150|33148|33149|9474|9473','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('29299','','','596f154c-6c33-5353-ae4a-4c247cac91ab','Viola canina var. montana (Linnaeus) Fries','(Linnaeus) Fries',0,3,'53db4ce3-ad6b-59c1-b69d-95126d1efb0a','Viola canina montana','df8f216e-97d2-5803-b070-25e90b533cb8','Viola canina var. montana','cf0c53ae-59df-52e1-ba6c-ca493002dcf0','Viola canin montan','9485','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Viola|Rostratae|Viola canina','73|8|11|42|235|342|583|1822|33150|33148|33149|9485','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29302','','','a08571e7-b609-5b44-b23d-f21c8e57a2f2','Viola achyrophora Greene','Greene',0,2,'73ebfbbd-1a70-5e18-a834-37bcbb30e2fc','Viola achyrophora','73ebfbbd-1a70-5e18-a834-37bcbb30e2fc','Viola achyrophora','a2f83e58-85d2-50ed-afed-f4a9e8084602','Viola achyrophor','33280','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Plagiostigma|Stolonosae|Viola suecica','73|8|11|42|235|342|583|1822|33150|33155|33156|33280','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('29305','','','dbcc4b20-f45a-5d20-806a-8cd0796b0eca','Viola muhlenbergiana Gingins','Gingins',0,2,'be8577b7-82f3-596d-a26a-b4b259be7f61','Viola muhlenbergiana','be8577b7-82f3-596d-a26a-b4b259be7f61','Viola muhlenbergiana','1739f3a6-8e50-5252-93af-281f37cf787e','Viola muhlenbergian','9491','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Viola|Rostratae|Viola labradorica','73|8|11|42|235|342|583|1822|33150|33148|33149|9491','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('29311','','','76e09850-b079-5095-af59-50743efffaeb','Viola lunellii Greene','Greene',0,2,'d658b281-008a-5e0a-ab96-0adefd171229','Viola lunellii','d658b281-008a-5e0a-ab96-0adefd171229','Viola lunellii','f12f45d1-d418-5cce-9148-05a172b6aa15','Viola lunell','9496','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Borealiamericanae|Viola nephrophylla','73|8|11|42|235|342|583|1822|33150|33151|33152|9496','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('29313','','','b27b7851-2693-532d-a86f-94638fc14733','Viola peramoena Greene','Greene',0,2,'c3f4d10c-a8ea-5a9e-9b6f-6a12648debbc','Viola peramoena','c3f4d10c-a8ea-5a9e-9b6f-6a12648debbc','Viola peramoena','c17753f4-6f4d-5a55-b364-6c348f2817e1','Viola peramoen','9496','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Borealiamericanae|Viola nephrophylla','73|8|11|42|235|342|583|1822|33150|33151|33152|9496','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('29319','','','e6578f1f-1e48-5840-86ad-ca2bda4cc339','Viola novae-angliae subsp. grisea (Fernald) Gil-ad','(Fernald) Gil-ad',0,3,'db55d56d-d609-5daa-ab92-8d66aaac357b','Viola novae-angliae grisea','ab778b15-1616-56a4-a9fe-59bc3f846629','Viola novae-angliae subsp. grisea','134f7367-ee3c-502a-875e-13bf9fbadd3c','Viola nouae-angli grise','33166','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Borealiamericanae|Viola grisea','73|8|11|42|235|342|583|1822|33150|33151|33152|33166','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('29328','','','6e571dd5-0f4e-5bf4-b2a5-45ebe34fbf8e','Viola praemorsa var. altior Blankinship','Blankinship',0,3,'64a9d9b9-8e67-53e9-a44e-d47b2bb18150','Viola praemorsa altior','5e8bbfa0-326d-5ff9-afce-e6668c1fc66c','Viola praemorsa var. altior','e4cbdf84-bcae-5b51-80bc-00be17fd6fb6','Viola praemors altior','9508','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Chamaemelanium|Viola praemorsa|Viola praemorsa linguifolia','73|8|11|42|235|342|583|1822|33150|33157|9509|9508','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('29331','','','9fd51695-c397-50be-af89-c02e42453395','Viola nuttallii var. venosa S. Watson','S. Watson',0,3,'175c009b-2d5d-516a-84d6-9fc49f0fb263','Viola nuttallii venosa','2fe708c4-3706-5965-84e9-4825b1133ab0','Viola nuttallii var. venosa','62f68465-a9b0-5e9c-b46f-c79040354bca','Viola nuttall uenos','29336','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Chamaemelanium|Viola purpurea|Viola purpurea venosa','73|8|11|42|235|342|583|1822|33150|33157|9515|29336','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('29339','','','b350f8fa-a386-5539-a80f-13ee66c5300c','Viola renifolia A. Gray var. renifolia A. Gray','A. Gray',0,3,'e70f703c-3125-5a1f-a6ed-9221c44f94ef','Viola renifolia renifolia','ac4e42a3-a6c5-59b7-ada6-7ae692b5fb91','Viola renifolia var. renifolia','41260f15-9843-5a37-ac5b-3430d4d792cc','Viola renifol renifol','9516','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Plagiostigma|Stolonosae|Viola renifolia','73|8|11|42|235|342|583|1822|33150|33155|33156|9516','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29348','','','de0783f6-eac4-5f8a-82e2-d07d651aa4e3','Viola tricolor Linnaeus var. tricolor Linnaeus','Linnaeus',0,3,'a6d6d246-f7d2-53a3-89c2-1bf07bb288cd','Viola tricolor tricolor','b03438fa-42fc-58be-88e4-bdfa21816bf1','Viola tricolor var. tricolor','a6d6d246-f7d2-53a3-89c2-1bf07bb288cd','Viola tricolor tricolor','33200','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Melanium|Bracteolatae|Viola tricolor|Viola tricolor tricolor','73|8|11|42|235|342|583|1822|33150|33153|33154|9528|33200','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('29355','','','a03a809c-c853-50f1-99e1-aba8135981d7','Datura guayaquilensis Kunth','Kunth',0,2,'7558b27b-f96c-55f0-98b1-5ef7b2521d7a','Datura guayaquilensis','7558b27b-f96c-55f0-98b1-5ef7b2521d7a','Datura guayaquilensis','077a5ffc-3825-5ba3-a238-74da15f10443','Datura guayaquilens','9349','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Datureae|Datura|Datura innoxia','73|8|4|70|223|290|534|1079|9349','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29360','','','d24f45e3-dc19-56dc-a763-e53ae88355d4','Lycium barbarum var. aurantiacum K.F. Ching','K.F. Ching',0,3,'98c7421d-1ee6-5e5c-9a96-f852b440d7f0','Lycium barbarum aurantiacum','7c2b5bd7-4131-5bec-bf84-b8fc7bc62264','Lycium barbarum var. aurantiacum','76856109-f167-5765-a0c7-6c6a2341d8ad','Lycium barbar aurantiac','9354','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Lycieae|Lycium|Lycium barbarum','73|8|4|70|223|290|615|1377|9354','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29366','','','81aad9b1-7677-51a0-9429-6313885c9701','Cuscuta epithymum subsp. approximata (Babington) Rouy','(Babington) Rouy',0,3,'fc24dfef-5283-5015-8be4-8cfedddb4a9a','Cuscuta epithymum approximata','ca106add-2ea7-52e3-87a6-e33d6b6e052e','Cuscuta epithymum subsp. approximata','0b09d8ae-150d-5c33-9094-892672749ff2','Cuscuta epithym approximat','29367','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Cuscuteae|Cuscuta|Cuscuta|Cuscuta approximata|Cuscuta approximata approximata','73|8|4|70|115|526|1060|29365|4620|29367','class|subclass|superorder|order|family|tribe|genus|subgenus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('29376','','','4d424526-aeeb-5251-910e-008e61340224','Cuscuta inflexa Engelmann','Engelmann',0,2,'00bf4563-c9fa-5227-83c3-10f8489515cc','Cuscuta inflexa','00bf4563-c9fa-5227-83c3-10f8489515cc','Cuscuta inflexa','f24b8cbb-bcc2-5dd1-beae-f234ffca3129','Cuscuta inflex','4624','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Cuscuteae|Cuscuta|Grammatica|Cuscuta coryli','73|8|4|70|115|526|1060|29371|4624','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29373','','','a9b43a02-cc86-5016-bcec-722e6e47ca3d','Grammica cephalanthi (Engelmann) W.A. Weber','(Engelmann) W.A. Weber',0,2,'95b0da36-0952-58aa-a6e7-383a7037939a','Grammica cephalanthi','95b0da36-0952-58aa-a6e7-383a7037939a','Grammica cephalanthi','7a97b76a-1e3a-501f-abb1-7d300f2de18d','Grammica cephalanth','4621','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Cuscuteae|Cuscuta|Grammatica|Cuscuta cephalanthi','73|8|4|70|115|526|1060|29371|4621','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29384','','','4793092c-3b17-54f9-b84c-a648b87e7180','Cuscuta gronovii var. saururi (Engelmann) MacMillan','(Engelmann) MacMillan',0,3,'50c9f494-6fba-5c3e-9217-5bec891d351e','Cuscuta gronovii saururi','2a4c9d47-0cb1-5525-b00a-ecf5021ef2a3','Cuscuta gronovii var. saururi','da644241-19ae-55e5-85f2-d185b16b3d0f','Cuscuta gronou saurur','9708','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Cuscuteae|Cuscuta|Grammatica|Cuscuta gronovii|Cuscuta gronovii latiflora','73|8|4|70|115|526|1060|29371|4628|9708','class|subclass|superorder|order|family|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('29391','','','fc61e30b-8f8f-579e-929a-c262850fcf1c','Grammica indecora var. neuropetala (Engelmann) W.A. Weber','(Engelmann) W.A. Weber',0,3,'8a6c479f-1a85-5362-9471-840e9d841b8e','Grammica indecora neuropetala','f84c28cf-ee1f-5402-ac44-a46c959b1ab0','Grammica indecora var. neuropetala','295ec62f-72dd-5430-9705-e887a86b0dff','Grammica indecor neuropetal','4629','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Cuscuteae|Cuscuta|Grammatica|Cuscuta indecora|Cuscuta indecora indecora','73|8|4|70|115|526|1060|29371|4630|4629','class|subclass|superorder|order|family|tribe|genus|subgenus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('29396','','','83264104-340b-56a1-b545-ba874f72c90b','Grammica umbrosa (Beyrich ex Hooker) W.A. Weber','(Beyrich ex Hooker) W.A. Weber',0,2,'cdf4310f-8575-5597-b196-7d7a4b0e8c0f','Grammica umbrosa','cdf4310f-8575-5597-b196-7d7a4b0e8c0f','Grammica umbrosa','9db17386-f47d-56a1-aa89-93496897ee34','Grammica umbros','4631','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Cuscuteae|Cuscuta|Grammatica|Cuscuta umbrosa','73|8|4|70|115|526|1060|29371|4631','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',2);
INSERT INTO core VALUES('29405','','','30748175-f01a-5ddf-a5a7-2b7b696a1744','Callitriche sepulta S. Watson','S. Watson',0,2,'15f34d65-b513-5eab-8486-d50b4d5dd487','Callitriche sepulta','15f34d65-b513-5eab-8486-d50b4d5dd487','Callitriche sepulta','921a7d28-3e65-55bb-9613-a4f22213fd66','Callitriche sepult','7215','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Callitricheae|Callitriche|Callitriche marginata','73|8|4|36|190|480|932|7215','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29414','','','de9e1a8f-a665-5398-933f-087483242de7','Aspidium noveboracense (Linnaeus) Swartz','(Linnaeus) Swartz',0,2,'c3fcc088-4330-5faf-8c36-cf5d5e22fdd7','Aspidium noveboracense','c3fcc088-4330-5faf-8c36-cf5d5e22fdd7','Aspidium noveboracense','6f8d8528-c6ba-5cdb-a69d-1277ff2cf3f3','Aspidium noueboracens','32930','Equisetopsida|Polypodiidae|Polypodiales|Thelypteridaceae|Thelypteridoideae|Amauropelta|Nibaa|Amauropelta noveboracensis','73|33|56|228|31532|32927|32928|32930','class|subclass|order|family|subfamily|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29421','','','81f97b3b-d135-5ce5-ae7c-40e0b1f72dd4','Dryopteris tremula Christ','Christ',0,2,'4f695e90-6642-5929-88ee-816c27808433','Dryopteris tremula','4f695e90-6642-5929-88ee-816c27808433','Dryopteris tremula','49489a44-938e-55d5-863a-2f267da25fd4','Dryopteris tremul','29608','Equisetopsida|Polypodiidae|Polypodiales|Thelypteridaceae|Thelypteridoideae|Thelypteris|Thelypteris palustris|Thelypteris palustris pubescens','73|33|56|228|31532|1753|9407|29608','class|subclass|order|family|subfamily|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('29418','','','6172972c-7b11-530f-b203-7e0c1e822642','Ctenitis quelpartensis (Christ) H. Itô','(Christ) H. Itô',0,2,'70e7722d-652f-581c-a1a1-050b8b63223b','Ctenitis quelpartensis','70e7722d-652f-581c-a1a1-050b8b63223b','Ctenitis quelpartensis','ce9c0109-504b-5cba-860f-f785c7c07436','Ctenitis quelpartens','21422','Equisetopsida|Polypodiidae|Polypodiales|Thelypteridaceae|Thelypteridoideae|Oreopteris|Oreopteris quelpartensis','73|33|56|228|31532|29416|21422','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29426','','','24d9bd29-8c17-5217-99a9-a78b6c43c786','Veronica pumila Allioni','Allioni',0,2,'420f4f5f-ae56-57b8-a451-bef058d19d3e','Veronica pumila','420f4f5f-ae56-57b8-a451-bef058d19d3e','Veronica pumila','18d8fe7a-b7f9-51ac-ba6b-860670bdcd78','Veronica pumil','7318','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Veroniceae|Veronica|Veronica|Veronica alpina','73|8|4|36|190|597|1817|2026|7318','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29432','','','aee9ce8f-e9c6-5e77-aec1-6d56a3f883aa','Veronica wormskjoldii subsp. alterniflora (Fernald) Pennell','(Fernald) Pennell',0,3,'cfb185d7-7cb1-5cb4-927a-0edd247f5a2d','Veronica wormskjoldii alterniflora','a3118930-27bf-513f-a61b-c5b2eb67306c','Veronica wormskjoldii subsp. alterniflora','547b782b-7b22-5b79-a955-58d3a6dd9697','Veronica wormskiold alterniflor','29428','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Veroniceae|Veronica|Veronica|Veronica wormskjoldii|Veronica wormskjoldii nutans','73|8|4|36|190|597|1817|2026|7347|29428','class|subclass|superorder|order|family|tribe|genus|subgenus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('29440','','','c536bd23-6db1-5e53-a6a4-bd779bcbfd99','Veronica serpyllifolia var. var. decipiens B. Boivin B. Boivin','',0,2,'91337d9e-2ef8-5112-9cad-69846abc1aaa','Veronica serpyllifolia','91337d9e-2ef8-5112-9cad-69846abc1aaa','Veronica serpyllifolia','a42161f0-abfb-5307-b2bc-c4ce48370aac','Veronica serpyllifol','7341','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Veroniceae|Veronica|Beccabunga|Veronica serpyllifolia','73|8|4|36|190|597|1817|2027|7341','class|subclass|superorder|order|family|tribe|genus|subgenus|species','variety','0','0','0','',4);
INSERT INTO core VALUES('29438','','','2f5d44bf-d95c-578d-b9d4-7c4d8ebdf1d8','Veronica connata Rafinesque','Rafinesque',0,2,'f765e894-e92c-5bb3-a930-24e1d8308652','Veronica connata','f765e894-e92c-5bb3-a930-24e1d8308652','Veronica connata','e1d2691d-44c6-54a4-9f99-20cfd10ea8b0','Veronica connat','7339','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Veroniceae|Veronica|Veronica|Veronica scutellata','73|8|4|36|190|597|1817|2026|7339','class|subclass|superorder|order|family|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29447','','','02982d1b-919b-55d0-8613-fc4de4df7212','Veronica anagallis-aquatica var. terrea Farwell','Farwell',0,3,'faf4a5b8-6de6-55dd-a04b-d86eee20e6d4','Veronica anagallis-aquatica terrea','5d10ac17-b82b-5b28-9d0f-61617922de76','Veronica anagallis-aquatica var. terrea','4ac6334e-e089-576c-b125-3ed2ef7135af','Veronica anagallis-aquatic terre','7320','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Veroniceae|Veronica|Beccabunga|Veronica anagallis-aquatica','73|8|4|36|190|597|1817|2027|7320','class|subclass|superorder|order|family|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29451','','','bb3e9ea7-5567-5863-aed7-94efda50f45e','Veronica catenata subsp. glandulosa (Farwell) Pennell','(Farwell) Pennell',0,3,'fd8e2a7c-1e3f-5216-9387-7ec68b00363d','Veronica catenata glandulosa','d37cd990-2e60-547b-bcf6-57432c79524b','Veronica catenata subsp. glandulosa','ea5945e0-1595-5db1-b328-6414989a8fab','Veronica catenat glandulos','17983','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Veroniceae|Veronica|Beccabunga|Veronica catenata','73|8|4|36|190|597|1817|2027|17983','class|subclass|superorder|order|family|tribe|genus|subgenus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('29452','','','e7e1e933-b957-5128-a50d-82f22f698041','Veronica connata subsp. glaberrima Pennell','Pennell',0,3,'2b69ee62-4f52-5e29-8044-2d62a13c5db2','Veronica connata glaberrima','17509b6f-bbec-5509-9fec-42fc1b4094d5','Veronica connata subsp. glaberrima','efdd1fbf-0763-5ce3-adb2-8f9e54c8f4e3','Veronica connat glaberrim','17983','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Veroniceae|Veronica|Beccabunga|Veronica catenata','73|8|4|36|190|597|1817|2027|17983','class|subclass|superorder|order|family|tribe|genus|subgenus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('29457','','','952376e4-00af-5cde-9266-3e06fec596a9','Veronica tournefortii subsp. aschersoniana E.B.J. Lehmann','E.B.J. Lehmann',0,3,'0c3634ff-9189-5a8d-9123-24b1ecfac67d','Veronica tournefortii aschersoniana','f84d2749-7acc-547a-890a-09b7a79dc8fa','Veronica tournefortii subsp. aschersoniana','3436fe95-40ab-5a71-ad81-070b086fb289','Veronica tournefort aschersonian','7337','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Veroniceae|Veronica|Pocilla|Veronica persica','73|8|4|36|190|597|1817|2025|7337','class|subclass|superorder|order|family|tribe|genus|subgenus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('29463','','','8272d879-5e75-51e8-a6ee-0e7d1f3dfbc3','Melampyrum lineare subsp. typicum Pennell nom. inval.','Pennell',0,3,'9cd01ac6-65ad-5b9c-b27d-446365577020','Melampyrum lineare typicum','5d04fc94-30bb-5ba3-9be5-960d7b2a74d2','Melampyrum lineare subsp. typicum','195f8515-6388-59e3-b3a2-88e1859fed38','Melampyrum linear typic','7022','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Rhinantheae|Melampyrum|Melampyrum lineare','73|8|4|36|182|461|1403|7022','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',4);
INSERT INTO core VALUES('29460','','','d0c36579-ee96-5e24-9aad-350502ec8bd6','Veronica persica var. aschersoniana (E.B.J. Lehmann) B. Boivin nom. illeg.','(E.B.J. Lehmann) B. Boivin',0,3,'d8943d88-9771-5944-b26c-509cb92f9809','Veronica persica aschersoniana','b8d02e64-c1af-5fd9-808a-6ea37d96aa72','Veronica persica var. aschersoniana','df3d238d-cc79-52bf-8550-171f19c0ef00','Veronica persic aschersonian','7337','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Veroniceae|Veronica|Pocilla|Veronica persica','73|8|4|36|190|597|1817|2025|7337','class|subclass|superorder|order|family|tribe|genus|subgenus|species','variety','0','0','0','',4);
INSERT INTO core VALUES('29469','','','a5c9d3b0-2d03-5c7a-a419-ca7516cf08d2','Cardamine pratensis var. palustris Wimmer & Grabowski','Wimmer & Grabowski',0,3,'82f982df-6a8c-5edc-a17c-daa5f898a5d2','Cardamine pratensis palustris','5e094e62-9e1d-58ba-890c-85cf99fe11d8','Cardamine pratensis var. palustris','84fb9179-6941-52a5-86d7-8730fa19a03e','Cardamine pratens palustr','3965','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Cardamine|Cardamine dentata','73|8|11|10|98|445|949|3965','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29476','','','dd9d41b8-e3f0-5a65-b2a3-beb6cba0e934','Weigela floribunda (Siebold & Zuccarini) C.A. Meyer nom. inval.','(Siebold & Zuccarini) C.A. Meyer',0,2,'b1ed3a5d-05ff-53ba-8163-3aadf5cc84ac','Weigela floribunda','b1ed3a5d-05ff-53ba-8163-3aadf5cc84ac','Weigela floribunda','f4765ba7-66d8-5174-b66e-d8cba89a683e','Weigela floribund','29474','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Diervillaceae|Weigela|Weigela floribunda','73|8|4|24|33622|29473|29474','class|subclass|superorder|order|family|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('29495','','','68d24063-c7b7-5faa-a5fb-cf0a0ceb23f1','Epilobium opacum Lehmann','Lehmann',0,2,'81087544-af49-5096-8e80-3bf59b532cee','Epilobium opacum','81087544-af49-5096-8e80-3bf59b532cee','Epilobium opacum','128b452d-28c7-583e-912f-8757ba94536c','Epilobium opac','17495','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Chamaenerion|Chamaenerion|Chamaenerion latifolium','73|8|11|44|178|300|502|29482|29483|17495','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('29494','','','c86da197-41a6-5c4f-9db8-d2522056fe6b','Epilobium latifolium var. venustum Douglas ex G. Don','Douglas ex G. Don',0,3,'52a16788-1b28-507a-b044-bcb771ba8db8','Epilobium latifolium venustum','c9925c44-565a-512f-95fd-0bd8459b3638','Epilobium latifolium var. venustum','4c71104b-754c-55eb-bd73-839a63ca4ea4','Epilobium latifoli uenust','17495','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Chamaenerion|Chamaenerion|Chamaenerion latifolium','73|8|11|44|178|300|502|29482|29483|17495','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',2);
INSERT INTO core VALUES('29505','','','fc323402-49b8-52ca-a8ad-978953eab6f2','Epilobium angustifolium var. pygmaeum Jepson','Jepson',0,3,'f5c7bb01-9568-550f-b6a9-49189f8f2e95','Epilobium angustifolium pygmaeum','8f11c8a4-90d9-5cd3-9a2c-85934b4985be','Epilobium angustifolium var. pygmaeum','e1d83b6a-3e24-5373-86d7-dfd10ec0378e','Epilobium angustifoli pygmae','29497','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Chamaenerion|Chamaenerion|Chamaenerion angustifolium|Chamaenerion angustifolium angustifolium','73|8|11|44|178|300|502|29482|29483|17491|29497','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('29508','','','3589b236-900e-5d34-ac7c-86251e1495b3','Chamaenerion angustifolium var. canescens (Alph. Wood) Britton','(Alph. Wood) Britton',0,3,'44f094f2-be6c-5c0c-bc59-69d5739d9688','Chamaenerion angustifolium canescens','640a781d-5094-5d62-9571-74471dc7fb7b','Chamaenerion angustifolium var. canescens','ecfbb97e-6706-5b45-b5b0-2d05f0fd73f0','Chamaenerion angustifoli canescens','29498','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Chamaenerion|Chamaenerion|Chamaenerion angustifolium|Chamaenerion angustifolium circumvagum','73|8|11|44|178|300|502|29482|29483|17491|29498','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('29514','','','5df16160-541f-52fd-b663-115c17b4319e','Chamerion danielsii (D. Löve) Czerepanov','(D. Löve) Czerepanov',0,2,'001dcc3a-bd6b-5f10-9d60-661b6c963d9b','Chamerion danielsii','001dcc3a-bd6b-5f10-9d60-661b6c963d9b','Chamerion danielsii','ce2a95aa-82bd-5090-a2ad-721a794015ff','Chamerion daniels','29498','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Chamaenerion|Chamaenerion|Chamaenerion angustifolium|Chamaenerion angustifolium circumvagum','73|8|11|44|178|300|502|29482|29483|17491|29498','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('29515','','','5275b276-d6e9-5a87-9bcc-3b54e346480e','Chamerion platyphyllum (Daniels) Á. Löve & D. Löve','(Daniels) Á. Löve & D. Löve',0,2,'a5d77fe6-a5a5-5bd8-9461-a8748275ce2d','Chamerion platyphyllum','a5d77fe6-a5a5-5bd8-9461-a8748275ce2d','Chamerion platyphyllum','e0620a9f-714f-54cd-b044-fe396336c253','Chamerion platyphyll','29498','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Chamaenerion|Chamaenerion|Chamaenerion angustifolium|Chamaenerion angustifolium circumvagum','73|8|11|44|178|300|502|29482|29483|17491|29498','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('29525','','','2db5d17a-f5b8-54cf-89a9-ddcc3d0ee848','Isnardia aurantiaca (Rafinesque) de Candolle','(Rafinesque) de Candolle',0,2,'98c53292-80d4-500c-8691-9efd8687aedc','Isnardia aurantiaca','98c53292-80d4-500c-8691-9efd8687aedc','Isnardia aurantiaca','1319f0d8-bfaa-5e74-8a9b-5eb4fd5d86b8','Isnardia aurantiac','6805','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Ludwigioideae|Ludwigia|Ludwigia|Ludwigia alternifolia','73|8|11|44|178|356|1371|2195|6805','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('29534','','','bc3ba37a-a9b9-5fbe-8ef5-7cbfe857ad66','Isnardia ascendens J. Hall','J. Hall',0,2,'acf33c54-5831-53f2-99d0-8f2772fe84b1','Isnardia ascendens','acf33c54-5831-53f2-99d0-8f2772fe84b1','Isnardia ascendens','acf33c54-5831-53f2-99d0-8f2772fe84b1','Isnardia ascendens','6806','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Ludwigioideae|Ludwigia|Isnardia|Ludwigia palustris','73|8|11|44|178|356|1371|2196|6806','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('29537','','','96a4864b-08c2-5b81-8803-2ce8f85b037c','Ludwigia apetala Walter','Walter',0,2,'a499d151-9474-5dd2-b143-d71fd7db5a1f','Ludwigia apetala','a499d151-9474-5dd2-b143-d71fd7db5a1f','Ludwigia apetala','2f5b403f-80b3-5125-8f29-7092fc6b0412','Ludwigia apetal','6806','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Ludwigioideae|Ludwigia|Isnardia|Ludwigia palustris','73|8|11|44|178|356|1371|2196|6806','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('29538','','','ea0d6e83-4a19-597b-83d1-8e392bf090e6','Ludwigia nitida Michaux','Michaux',0,2,'e7f9806f-422b-5dd4-af0b-7bcc4f6bd1f8','Ludwigia nitida','e7f9806f-422b-5dd4-af0b-7bcc4f6bd1f8','Ludwigia nitida','0a4a096b-1148-523c-9a75-1dba3d642634','Ludwigia nitid','6806','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Ludwigioideae|Ludwigia|Isnardia|Ludwigia palustris','73|8|11|44|178|356|1371|2196|6806','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('29541','','','e95264f5-c4b0-53ee-850f-2a8cb3757fd7','Isnardia polycarpa (Short & R. Peter) Kuntze','(Short & R. Peter) Kuntze',0,2,'02785aaf-dad6-5c23-939a-404fc491bff8','Isnardia polycarpa','02785aaf-dad6-5c23-939a-404fc491bff8','Isnardia polycarpa','c3f34fd6-daef-5bbc-9602-dfda7e23ddf4','Isnardia polycarp','6807','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Ludwigioideae|Ludwigia|Isnardia|Ludwigia polycarpa','73|8|11|44|178|356|1371|2196|6807','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('29548','','','e24ed931-05b5-5162-88b1-dcf3482f608a','Calylophus australis Towner & P.H. Raven','Towner & P.H. Raven',0,2,'e4b1a77c-2882-5424-aee8-87801e84e741','Calylophus australis','e4b1a77c-2882-5424-aee8-87801e84e741','Calylophus australis','38019835-0b37-53f0-96c2-dd7ace500852','Calylophus austral','6736','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Calylophus|Calylophus|Oenothera serrulata','73|8|11|44|178|300|484|1474|2183|2359|6736','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('29555','','','06912b1d-a23a-514a-b54b-81fd3ca04da7','Meriolix serrulata (Nuttall) Rafinesque nom. inval.','(Nuttall) Rafinesque',0,2,'96f79f28-fb8a-5d48-93fd-a5cf2ceb2edd','Meriolix serrulata','96f79f28-fb8a-5d48-93fd-a5cf2ceb2edd','Meriolix serrulata','6aeee55f-d095-5276-a73e-7011848fdfe3','Meriolix serrulat','6736','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Calylophus|Calylophus|Oenothera serrulata','73|8|11|44|178|300|484|1474|2183|2359|6736','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',4);
INSERT INTO core VALUES('29557','','','03332bc1-b727-5d30-8e5b-b4d20b5f6a07','Meriolix serrulata var. spinulosa (Torrey & A. Gray) Small','(Torrey & A. Gray) Small',0,3,'df0de7f2-1ff5-59b1-9fdd-c1a94d1f7631','Meriolix serrulata spinulosa','17be960a-6d21-5800-b133-c0c42b83e232','Meriolix serrulata var. spinulosa','6debe8f8-b56c-5ca8-99ed-f6802ae3ea47','Meriolix serrulat spinulos','6736','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Calylophus|Calylophus|Oenothera serrulata','73|8|11|44|178|300|484|1474|2183|2359|6736','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29565','','','d87b35ff-ebab-58a0-a50c-adeb5a1629c7','Lavauxia flava A. Nelson','A. Nelson',0,2,'b6f98f14-9124-5359-ab4c-70488d37cab1','Lavauxia flava','b6f98f14-9124-5359-ab4c-70488d37cab1','Lavauxia flava','f213d558-6243-5c01-ab4a-324ea613320c','Lavauxia flau','6813','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Lavauxia|Lavauxia|Oenothera flava','73|8|11|44|178|300|484|1474|2200|2365|6813','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('29569','','','027a072c-85c1-5139-afd2-d903973e749a','Oenothera taraxacoides (Wooton & Standley) Munz','(Wooton & Standley) Munz',0,2,'733aa886-8e62-5bc2-92b9-68a6bbaf8e24','Oenothera taraxacoides','733aa886-8e62-5bc2-92b9-68a6bbaf8e24','Oenothera taraxacoides','0ff96b83-cad4-5c80-894d-a15458a1e28b','Oenothera taraxacoid','6813','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Lavauxia|Lavauxia|Oenothera flava','73|8|11|44|178|300|484|1474|2200|2365|6813','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('29584','','','0e2c78f6-55ea-541c-8e66-ab673202538a','Oenothera fruticosa var. maculata H. Léveillé','H. Léveillé',0,3,'50ee3377-2894-5c95-85b4-86f4379d09f0','Oenothera fruticosa maculata','91a1a437-e31c-5759-af90-5e581653cf0f','Oenothera fruticosa var. maculata','d59a5c9e-1e9b-5448-877a-505c92c07a9a','Oenothera fruticos maculat','28435','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Kneiffia|Oenothera fruticosa|Oenothera fruticosa tetragona','73|8|11|44|178|300|484|1474|2201|6815|28435','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('29588','','','cbd29535-9a51-5386-91ef-97e25b453484','Oenothera incana Nuttall','Nuttall',0,2,'45074869-f149-5ae2-9d44-6a19099b9a1d','Oenothera incana','45074869-f149-5ae2-9d44-6a19099b9a1d','Oenothera incana','bd2e77ba-cabf-520a-866e-6e3325a4eb45','Oenothera incan','28435','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Kneiffia|Oenothera fruticosa|Oenothera fruticosa tetragona','73|8|11|44|178|300|484|1474|2201|6815|28435','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('29591','','','b145924f-643e-51ef-8bcf-26a8f02eac47','Oenothera tetragona var. hybrida (Michaux) Fernald','(Michaux) Fernald',0,3,'02cb27d5-362f-5f83-b141-77c993b159cb','Oenothera tetragona hybrida','bad71274-f2e0-5842-baea-82a8decb68d2','Oenothera tetragona var. hybrida','f84049df-beb7-57f9-ae2e-fa20a3d860c1','Oenothera tetragon hybrid','28435','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Kneiffia|Oenothera fruticosa|Oenothera fruticosa tetragona','73|8|11|44|178|300|484|1474|2201|6815|28435','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('29594','','','7f82a572-b043-57ad-a26d-9bea82d3934e','Kneiffia sumstinei Jennings','Jennings',0,2,'1c116b84-972a-5f0e-a5bd-542d7b49568e','Kneiffia sumstinei','1c116b84-972a-5f0e-a5bd-542d7b49568e','Kneiffia sumstinei','3c438022-67d6-58b9-b440-e00525bad74e','Kneiffia sumstine','6827','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Kneiffia|Oenothera pilosella','73|8|11|44|178|300|484|1474|2201|6827','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('29601','','','09d3fbaf-28cb-589b-aa2d-845ee22af51c','Oenothera pumila var. chrysantha (Michaux) Gordinier & Howe','(Michaux) Gordinier & Howe',0,3,'86dec813-3f03-5679-9de4-dc739c357a05','Oenothera pumila chrysantha','1b642760-fc1a-5374-8392-a22ba610f763','Oenothera pumila var. chrysantha','c291d3e5-3a47-51ed-aaf5-46ccd7f7a3b5','Oenothera pumil chrysanth','6825','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Kneiffia|Oenothera perennis','73|8|11|44|178|300|484|1474|2201|6825','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29603','','','6aa0ea18-eea2-56ca-bdd1-6434a39e83c1','Oenothera pumila var. pusilla (Michaux) Torrey & A. Gray','(Michaux) Torrey & A. Gray',0,3,'381961b5-87a3-52a2-9a28-43bc1587b014','Oenothera pumila pusilla','683b0730-8557-53bb-b713-9f88dae57eeb','Oenothera pumila var. pusilla','a87b9cd5-a8c1-548d-806a-89b620bf7d4e','Oenothera pumil pusill','6825','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Kneiffia|Oenothera perennis','73|8|11|44|178|300|484|1474|2201|6825','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29614','','','e6ab119f-8ba1-56db-b28c-e618eea586bb','Gaura coccinea var. arizonica Munz','Munz',0,3,'183a1dc5-7880-50c8-9b66-9274dd193f93','Gaura coccinea arizonica','052666db-3e46-5eb0-bd8e-a3a041320ebb','Gaura coccinea var. arizonica','fa93b164-234f-5ac5-8ee9-09aee843b9ec','Gaura coccine arizonic','6797','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Gaura|Campogaura|Oenothera suffrutescens','73|8|11|44|178|300|484|1474|2194|2362|6797','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29622','','','be367e7a-4130-58c8-9fc3-7c995fdbd32c','Gaura linearis Wooton & Standley','Wooton & Standley',0,2,'25b5efb9-b963-523f-a199-b7588c97153f','Gaura linearis','25b5efb9-b963-523f-a199-b7588c97153f','Gaura linearis','35c9e44a-cb80-51bf-b058-6826d1f2a11a','Gaura linear','6797','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Gaura|Campogaura|Oenothera suffrutescens','73|8|11|44|178|300|484|1474|2194|2362|6797','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('29628','','','935c94c3-aacb-53de-872e-1d0683009bbd','Anogra nuttalliana Spach nom. illeg.','Spach',0,2,'86779e76-e61c-5d43-b740-b3a1c99cfda9','Anogra nuttalliana','86779e76-e61c-5d43-b740-b3a1c99cfda9','Anogra nuttalliana','c6bd2112-762b-5e74-93ce-932f640de456','Anogra nuttallian','6820','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Anogra|Oenothera nuttallii','73|8|11|44|178|300|484|1474|2202|6820','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('29632','','','c008d288-580f-509f-b211-e1a9fe0fbff0','Anogra pallida (Lindley) Britton','(Lindley) Britton',0,2,'5acdc23b-0ef0-54e5-aafc-d8c0fa2cb077','Anogra pallida','5acdc23b-0ef0-54e5-aafc-d8c0fa2cb077','Anogra pallida','38e3f853-2167-5e02-ab2f-59045e43c1b4','Anogra pallid','6822','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Anogra|Oenothera pallida|Oenothera pallida pallida','73|8|11|44|178|300|484|1474|2202|6823|6822','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('29635','','','2db58637-2a55-567f-9a6d-91d9eb41b342','Anogra leptophylla (Torrey & A. Gray) Rydberg','(Torrey & A. Gray) Rydberg',0,2,'c9a70107-1e20-52c1-be08-bc97395596c0','Anogra leptophylla','c9a70107-1e20-52c1-be08-bc97395596c0','Anogra leptophylla','8e69e62a-f9d1-5691-a753-9144fa8f7c8f','Anogra leptophyll','6822','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Anogra|Oenothera pallida|Oenothera pallida pallida','73|8|11|44|178|300|484|1474|2202|6823|6822','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('29643','','','e8389e14-65c5-5475-bb81-324765f342d6','Oenothera canovertex Hudziok','Hudziok',0,2,'e03c30d0-50a1-570d-ace4-a2f2fc6ddf69','Oenothera canovertex','e03c30d0-50a1-570d-ace4-a2f2fc6ddf69','Oenothera canovertex','978e2d3f-149c-5d9b-9666-db67ec77c475','Oenothera canouertex','6830','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera villosa|Oenothera villosa villosa','73|8|11|44|178|300|484|1474|2198|2363|6829|6830','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('29645','','','99282092-5ccc-5ec3-84ba-bf7a20280f81','Oenothera cockerellii Bartlett ex de Vries','Bartlett ex de Vries',0,2,'072a80f9-f633-5ee7-8ca9-98eecced90e3','Oenothera cockerellii','072a80f9-f633-5ee7-8ca9-98eecced90e3','Oenothera cockerellii','6778315e-77ae-598b-b0e1-52be89326f0d','Oenothera cockerell','6830','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera villosa|Oenothera villosa villosa','73|8|11|44|178|300|484|1474|2198|2363|6829|6830','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species|subspecies','species','0','0','0','',2);
INSERT INTO core VALUES('29653','','','dde07370-4827-5026-a439-9ce3716694c1','Oenothera renneri H. Scholz','H. Scholz',0,2,'f88a24bc-f842-549e-91f2-b83099538408','Oenothera renneri','f88a24bc-f842-549e-91f2-b83099538408','Oenothera renneri','4d0b2701-3f5f-5da9-b104-11c77a985889','Oenothera renner','6830','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera villosa|Oenothera villosa villosa','73|8|11|44|178|300|484|1474|2198|2363|6829|6830','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('29660','','','7531b77a-d79d-5136-ba9a-2e03d5685aa4','Onagra hungarica Borbás','Borbás',0,2,'e3e95465-555c-5eb9-afaf-2a57b5f6b703','Onagra hungarica','e3e95465-555c-5eb9-afaf-2a57b5f6b703','Onagra hungarica','9f1b50ef-22b6-577d-82c9-06236a8b6bd4','Onagra hungaric','6830','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera villosa|Oenothera villosa villosa','73|8|11|44|178|300|484|1474|2198|2363|6829|6830','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('29665','','','e588b8cc-ee75-5336-88fa-d6014a9d0e1f','Elymus jejunus (Ramaley) Rydb','(Ramaley) Rydb',0,2,'467c9b93-049b-5ece-864c-b750fb77773e','Elymus jejunus','467c9b93-049b-5ece-864c-b750fb77773e','Elymus jejunus','7627ff95-12b6-514a-aa7a-ae8cabbd6db3','Elymus ieiun','7615','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus virginicus|Elymus virginicus virginicus','73|8|2|55|193|258|406|709|1135|7616|7615','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('29667','','','9bd7d624-84f4-503f-af53-2a2ec9b1ef51','Hordeum virginicum (Linnaeus) Schenck','(Linnaeus) Schenck',0,2,'7eecede3-69d3-5093-9e9b-df8fab36b089','Hordeum virginicum','7eecede3-69d3-5093-9e9b-df8fab36b089','Hordeum virginicum','8006bc49-f61d-5024-a86f-adb80841af22','Hordeum uirginic','7615','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elymus|Elymus virginicus|Elymus virginicus virginicus','73|8|2|55|193|258|406|709|1135|7616|7615','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('29677','','','39c8a827-afcd-5436-98d1-4d61c76a401c','Navarretia minutiflora (Bentham) Kuntze','(Bentham) Kuntze',0,2,'5cc20311-1ea0-504d-ac69-7432d9e37592','Navarretia minutiflora','5cc20311-1ea0-504d-ac69-7432d9e37592','Navarretia minutiflora','94675e3c-c216-5a6c-a14b-0f49cfe0c93e','Navarretia minutiflor','29676','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Loeselieae|Microgilia|Microgilia minutiflora','73|8|4|27|195|314|591|29675|29676','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29684','','','cc572e6b-ecc5-5ca1-8e89-2fb2a46b4fb8','Oenothera strigosa var. procera (Wooton & Standley) R.R. Gates','(Wooton & Standley) R.R. Gates',0,3,'29fb7784-d295-5790-a658-c6b0444a5331','Oenothera strigosa procera','036e5167-7134-557b-95bb-f7909e486441','Oenothera strigosa var. procera','e08fee19-208a-54eb-8e32-5d3b0aed7922','Oenothera strigos procer','6828','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera villosa|Oenothera villosa strigosa','73|8|11|44|178|300|484|1474|2198|2363|6829|6828','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('29690','','','bf8a0db9-f6a2-58e7-a63f-adca7feb37c8','Usoricum strigosum (Rydberg) Lunell','(Rydberg) Lunell',0,2,'56a3e833-3a3e-5378-b44e-24ea85fcce13','Usoricum strigosum','56a3e833-3a3e-5378-b44e-24ea85fcce13','Usoricum strigosum','21a81361-4f47-5d87-b584-c3eb6480b3b2','Usoricum strigos','6828','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera villosa|Oenothera villosa strigosa','73|8|11|44|178|300|484|1474|2198|2363|6829|6828','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('29695','','','15f4ddea-17a8-504d-a763-515bf5e0763c','Oenothera austromontana (Munz) P.H. Raven, W. Dietrich & Stubbe','(Munz) P.H. Raven, W. Dietrich & Stubbe',0,2,'709bb040-43c8-5afe-8cb0-0ef3629f60c8','Oenothera austromontana','709bb040-43c8-5afe-8cb0-0ef3629f60c8','Oenothera austromontana','b846f37f-703d-5ff1-9298-cabb4656ea42','Oenothera austromontan','6819','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera nutans','73|8|11|44|178|300|484|1474|2198|2363|6819','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('29703','','','8cff0faa-b74f-515e-bd8d-74d2c288104d','Oenothera biennis var. leptomeres Bartlett','Bartlett',0,3,'d590a540-c3d2-55dc-8c31-e535b74332fc','Oenothera biennis leptomeres','17d64eb9-1d0d-5f1f-b6a1-f6f0b6c9e651','Oenothera biennis var. leptomeres','96a385d8-b74c-575d-821e-948772e13f65','Oenothera bienn leptomer','6808','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera biennis','73|8|11|44|178|300|484|1474|2198|2363|6808','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29707','','','22bccbe8-39b5-5e0b-9ff1-98385828a550','Oenothera biennis var. rubricaulis (Farwell) Farwell','(Farwell) Farwell',0,3,'1d74fa02-6979-5eb8-b1ec-82401b25305a','Oenothera biennis rubricaulis','52eb4dc2-0cc0-5b02-9977-576a2b13aa73','Oenothera biennis var. rubricaulis','4273e4bb-6c7f-5654-b71e-14c5acaab48b','Oenothera bienn rubricaul','6808','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera biennis','73|8|11|44|178|300|484|1474|2198|2363|6808','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29713','','','594407cb-e37b-5f0a-965e-90b24a56050d','Oenothera grandiflora var. tracyi (Bartlett) R.R. Gates','(Bartlett) R.R. Gates',0,3,'e49a68f6-a8a8-5d9d-ac89-c1274a5b6180','Oenothera grandiflora tracyi','4cc2657b-b75e-5e19-a5d5-0cd64c5c1f9e','Oenothera grandiflora var. tracyi','67ebb168-64ad-5d7a-96d3-1694d07c3a42','Oenothera grandiflor tracy','6808','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera biennis','73|8|11|44|178|300|484|1474|2198|2363|6808','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29710','','','ce7366bc-342a-5e7b-84a7-c94a2847630a','Oenothera chicaginensis de Vries ex Renner & Cleland','de Vries ex Renner & Cleland',0,2,'1d6c616d-feb2-5b78-98d1-a31473cffe7d','Oenothera chicaginensis','1d6c616d-feb2-5b78-98d1-a31473cffe7d','Oenothera chicaginensis','aab0b9bb-55f6-54fd-ac41-0c8b70f25b8f','Oenothera chicaginens','6808','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera biennis','73|8|11|44|178|300|484|1474|2198|2363|6808','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',2);
INSERT INTO core VALUES('29727','','','de66049d-75ac-5d90-88a6-e6339f41b5db','Oenothera rubricaulis Klebahn','Klebahn',0,2,'3ab79b87-cfd3-5c6b-8be8-38f8d673f9f9','Oenothera rubricaulis','3ab79b87-cfd3-5c6b-8be8-38f8d673f9f9','Oenothera rubricaulis','d6899a62-ccff-5678-bb3f-22584b9c40cc','Oenothera rubricaul','6808','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera biennis','73|8|11|44|178|300|484|1474|2198|2363|6808','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('29732','','','a5ef7916-dfef-53e4-9925-7bed0cefc0aa','Oenothera sackvillensis var. royfraseri (R.R. Gates) R.R. Gates','(R.R. Gates) R.R. Gates',0,3,'c54a08fc-b683-59c4-8975-2a230750f85d','Oenothera sackvillensis royfraseri','8cde93cd-b625-5f85-af5a-b6b93aea42f4','Oenothera sackvillensis var. royfraseri','d1671408-af18-5d64-8790-b6adc404a98e','Oenothera sackuillens royfraser','6808','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera biennis','73|8|11|44|178|300|484|1474|2198|2363|6808','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29730','','','6fe8b85b-4582-58eb-b84d-5ba5a0df9e25','Oenothera sackvillensis R.R. Gates','R.R. Gates',0,2,'3b9f1afc-032d-5ecf-aa8a-5e340d679e6d','Oenothera sackvillensis','3b9f1afc-032d-5ecf-aa8a-5e340d679e6d','Oenothera sackvillensis','ac476826-c9b8-5713-995a-494dce9e291e','Oenothera sackuillens','6808','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera biennis','73|8|11|44|178|300|484|1474|2198|2363|6808','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('29735','','','50b32684-2319-5d1b-89f4-1e6dc59a3a29','Oenothera suaveolens Persoon','Persoon',0,2,'30f0af06-4097-5d8c-b235-f48af861de16','Oenothera suaveolens','30f0af06-4097-5d8c-b235-f48af861de16','Oenothera suaveolens','d3ee358e-ac5d-50eb-820d-c357871c4559','Oenothera suaueolens','6808','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera biennis','73|8|11|44|178|300|484|1474|2198|2363|6808','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('29745','','','5b834300-4a86-5462-ac05-d8b022fc7708','Onagra europaea Spach nom. illeg.','Spach',0,2,'c48be606-2f8c-522a-b7a3-0df7dafd1b17','Onagra europaea','c48be606-2f8c-522a-b7a3-0df7dafd1b17','Onagra europaea','661236d1-738c-5aa9-b38f-9efcaa3f8eb6','Onagra europae','6808','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera biennis','73|8|11|44|178|300|484|1474|2198|2363|6808','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',4);
INSERT INTO core VALUES('29749','','','4f463d20-d74d-53c5-9f8a-03fd4f6524c9','Onagra erythrosepala Borbás','Borbás',0,2,'5b346154-95db-537f-ab31-a7230711644a','Onagra erythrosepala','5b346154-95db-537f-ab31-a7230711644a','Onagra erythrosepala','760e2ddb-1762-51d0-823b-2c5083902d99','Onagra erythrosepal','6816','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera glazioviana','73|8|11|44|178|300|484|1474|2198|2363|6816','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('29759','','','15df1e74-0dad-5523-8690-2e6e87ae68c2','Oenothera biformiflora var. cruciata R.R. Gates nom. inval.','R.R. Gates',0,3,'a27ae206-7fdd-56ec-b211-2e072ee0251a','Oenothera biformiflora cruciata','5d2c6038-9b34-515e-be1e-ab6d7727db4e','Oenothera biformiflora var. cruciata','0740e8dc-65a5-5e3c-9011-e3c15a749973','Oenothera biformiflor cruciat','6824','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera parviflora','73|8|11|44|178|300|484|1474|2198|2363|6824','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','variety','0','0','0','',4);
INSERT INTO core VALUES('29755','','','f1f80a2d-f890-50ac-a2bf-7f68096be919','Oenothera atrovirens Shull & Bartlett','Shull & Bartlett',0,2,'2562c991-48bb-5ed4-b45a-49e91e3a6e79','Oenothera atrovirens','2562c991-48bb-5ed4-b45a-49e91e3a6e79','Oenothera atrovirens','19e168db-6b00-56a8-8cc9-b9e7bb8414b6','Oenothera atrouirens','6824','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera parviflora','73|8|11|44|178|300|484|1474|2198|2363|6824','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('29761','','','b25b04fe-6517-57b1-b983-c30affbb3fb9','Oenothera comosa R.R. Gates','R.R. Gates',0,2,'506b4be0-e918-5f1f-85e3-03a8a145f4de','Oenothera comosa','506b4be0-e918-5f1f-85e3-03a8a145f4de','Oenothera comosa','3e00cb5d-9e5e-5bd9-acd2-c82ade2b6c07','Oenothera comos','6824','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera parviflora','73|8|11|44|178|300|484|1474|2198|2363|6824','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('29765','','','b92e06e1-0266-532e-8d37-b2e92e502ca9','Oenothera hazeliae R.R. Gates','R.R. Gates',0,2,'edc46e86-c3fb-5260-b492-98c4dc946fcb','Oenothera hazeliae','edc46e86-c3fb-5260-b492-98c4dc946fcb','Oenothera hazeliae','91d84e56-6c6f-5a22-bf2e-038e747f40c4','Oenothera hazeli','6824','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera parviflora','73|8|11|44|178|300|484|1474|2198|2363|6824','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('29771','','','8543ea77-e75e-53c4-b775-dd7220fae789','Oenothera laevigata var. similis R.R. Gates','R.R. Gates',0,3,'15287db0-6e5d-5a01-8ca1-9f3f5cadc64b','Oenothera laevigata similis','9f136cd2-507d-5276-80c1-a24c85b9f687','Oenothera laevigata var. similis','be5d2598-165c-5391-99ed-562f4afb23ef','Oenothera laeuigat simil','6824','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera parviflora','73|8|11|44|178|300|484|1474|2198|2363|6824','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29773','','','9d331a91-be0d-5022-b304-e86499d0d13b','Oenothera muricata subsp. parviflora (Linnaeus) Tischler','(Linnaeus) Tischler',0,3,'f55826ff-77e3-5321-96fb-785da8d13161','Oenothera muricata parviflora','0d59c086-42d9-59c7-9a67-c5f3711a3e72','Oenothera muricata subsp. parviflora','bd1fea12-3ce3-50bf-8346-c32d95b22660','Oenothera muricat paruiflor','6824','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera parviflora','73|8|11|44|178|300|484|1474|2198|2363|6824','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('29777','','','3907c591-2808-58cf-8d67-b821e830264d','Oenothera parva R.R. Gates','R.R. Gates',0,2,'63ed8dec-c4ce-5866-97c8-016a6c4bae32','Oenothera parva','63ed8dec-c4ce-5866-97c8-016a6c4bae32','Oenothera parva','db6c78af-be31-547b-93d6-755a0febf31c','Oenothera paru','6824','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera parviflora','73|8|11|44|178|300|484|1474|2198|2363|6824','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('29782','','','12bfb3f0-36f1-5659-8e59-5bbaeadc1976','Oenothera scitula Bartlett','Bartlett',0,2,'8576ea63-8faf-5715-bdf5-50d14870ced5','Oenothera scitula','8576ea63-8faf-5715-bdf5-50d14870ced5','Oenothera scitula','6284f981-cd85-5bd2-9af0-5a89d1359356','Oenothera scitul','6824','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera parviflora','73|8|11|44|178|300|484|1474|2198|2363|6824','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('29784','','','683c3054-7768-5112-8293-3a2830d15eae','Oenothera venosa Shull & Bartlett','Shull & Bartlett',0,2,'60bf3140-44d0-5774-a258-efe777a21969','Oenothera venosa','60bf3140-44d0-5774-a258-efe777a21969','Oenothera venosa','7cb82f0c-31ea-564e-9296-9b4528152723','Oenothera uenos','6824','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera parviflora','73|8|11|44|178|300|484|1474|2198|2363|6824','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('29792','','','a530e6c7-a490-5085-825d-965b492c7aaf','Oenothera ammophila subsp. germanica Renner nom. inval.','Renner',0,3,'5243c7b5-37c5-597b-9f6a-05581438d938','Oenothera ammophila germanica','abcfd0a7-d96a-5716-b591-5b4dc793c2ef','Oenothera ammophila subsp. germanica','e8c149e4-fdbc-5793-8fd8-cce5a30389cb','Oenothera ammophil germanic','6821','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera oakesiana','73|8|11|44|178|300|484|1474|2198|2363|6821','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','subspecies','0','0','0','',4);
INSERT INTO core VALUES('29798','','','63aef6dc-2579-5871-ae66-359cd36fbeb9','Oenothera canovirens var. cymatilis (Bartlett) R.R. Gates','(Bartlett) R.R. Gates',0,3,'2cbff9dc-58c1-550e-81a7-251fdbb79c9d','Oenothera canovirens cymatilis','003bf7ed-ad69-5898-8238-213243fe3595','Oenothera canovirens var. cymatilis','f3bed90f-9c6a-50b5-8cfc-0f41199f1508','Oenothera canouirens cymatil','6821','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera oakesiana','73|8|11|44|178|300|484|1474|2198|2363|6821','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29801','','','6dce97a4-73f4-5a15-abbb-72a069cdf902','Oenothera disjuncta Boedijn','Boedijn',0,2,'e44c4b2f-c444-590e-925a-e6854ba7cb7a','Oenothera disjuncta','e44c4b2f-c444-590e-925a-e6854ba7cb7a','Oenothera disjuncta','f4cfd0f3-68a1-56c2-a341-6468592e8e99','Oenothera disiunct','6821','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera oakesiana','73|8|11|44|178|300|484|1474|2198|2363|6821','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('29803','','','e20ddadd-33cd-5b4c-a6e5-2801cc2feafb','Oenothera eriensis var. repandodentata (R.R. Gates) R.R. Gates','(R.R. Gates) R.R. Gates',0,3,'bf7353fb-d1bb-5f09-965e-e300e50b08d0','Oenothera eriensis repandodentata','de2238e0-dd2a-54fd-864a-572729e8133e','Oenothera eriensis var. repandodentata','c31b98a8-9389-5c1c-b773-0676975acfaa','Oenothera eriens repandodentat','6821','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera oakesiana','73|8|11|44|178|300|484|1474|2198|2363|6821','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29809','','','b5d775a1-fff4-5191-81a4-4a0346fde71a','Oenothera magdalena R.R. Gates','R.R. Gates',0,2,'08e48ee7-d836-5bd3-8cfa-0df2f77affa4','Oenothera magdalena','08e48ee7-d836-5bd3-8cfa-0df2f77affa4','Oenothera magdalena','d6cf9313-141c-5072-8aad-c5c39361b795','Oenothera magdalen','6821','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera oakesiana','73|8|11|44|178|300|484|1474|2198|2363|6821','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('29815','','','d86d383f-d2c2-5c25-b819-730a078355e0','Oenothera niagarensis R.R. Gates','R.R. Gates',0,2,'76684656-7629-5d92-a39b-858bbedd8cb1','Oenothera niagarensis','76684656-7629-5d92-a39b-858bbedd8cb1','Oenothera niagarensis','4498d2a8-902d-51ae-977b-9ebe68b826a4','Oenothera niagarens','6821','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera oakesiana','73|8|11|44|178|300|484|1474|2198|2363|6821','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('29816','','','79cf8514-c494-5f8f-b4f9-c7548a659d4b','Oenothera nobska A.H. Sturtevant','A.H. Sturtevant',0,2,'09205382-0962-58e6-b78e-f49df066a65d','Oenothera nobska','09205382-0962-58e6-b78e-f49df066a65d','Oenothera nobska','7b8597d3-666b-5b67-b7ee-a01b2da62417','Oenothera nobsk','6821','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera oakesiana','73|8|11|44|178|300|484|1474|2198|2363|6821','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('29828','','','07bcfd39-e822-5c15-8be3-773937d400a9','Oenothera minima Pursh','Pursh',0,2,'d301899b-6836-507b-96e6-6372dafb548e','Oenothera minima','d301899b-6836-507b-96e6-6372dafb548e','Oenothera minima','3ead74a0-b23e-59d5-b890-04b09414714c','Oenothera minim','6818','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Raimannia|Oenothera laciniata','73|8|11|44|178|300|484|1474|2198|2366|6818','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('29826','','','047bd33c-96f5-5e00-a8c7-aaed4eec3d0f','Oenothera tidestromii Bartlett','Bartlett',0,2,'cc62d008-f0bf-544e-8515-04c7a093bfe7','Oenothera tidestromii','cc62d008-f0bf-544e-8515-04c7a093bfe7','Oenothera tidestromii','cd936e3c-2305-56ab-8776-f2160b5d9ae5','Oenothera tidestrom','6821','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera oakesiana','73|8|11|44|178|300|484|1474|2198|2363|6821','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('29837','','','003bbe66-3061-5dc4-ba04-41719b20c3c9','Linnaea borealis subsp. longiflora (Torrey) Hultén nom. illeg.','(Torrey) Hultén',0,3,'4553e875-f61c-5575-99b5-20c1758e1c21','Linnaea borealis longiflora','819d44f0-1265-5765-a7ad-caf596bb0f27','Linnaea borealis subsp. longiflora','19780321-904e-5046-b8d7-2db925a75984','Linnaea boreal longiflor','4202','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Linnaeaceae|Linnaea|Linnaea borealis|Linnaea borealis longiflora','73|8|4|24|33625|1352|4201|4202','class|subclass|superorder|order|family|genus|species|subspecies','subspecies','0','0','0','',4);
INSERT INTO core VALUES('29846','','','7209abb0-785a-5701-843d-51cf251edecd','Lespedeza capitata var. velutina Fernald','Fernald',0,3,'1972b7be-a536-5df2-a3fa-92e4eee00746','Lespedeza capitata velutina','a8b8f6d0-486d-5357-b999-dd5accabb745','Lespedeza capitata var. velutina','e0ed5e45-d03a-5af0-8769-3d03b70299ef','Lespedeza capitat uelutin','5763','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Desmodieae|Lespedeza|Lespedeza|Lespedeza|Lespedeza capitata','73|8|11|28|132|265|537|1331|29841|33801|5763','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29852','','','7aeb4a27-69a9-56dd-8829-0650ca83b14c','Lespedeza hirta var. calycina Schindler','Schindler',0,3,'ad95bb2b-3b70-58e7-9e23-efeb2613bd71','Lespedeza hirta calycina','72cfd77d-e54a-5d27-be38-957640ce6f52','Lespedeza hirta var. calycina','97a0b5d6-70fd-5c86-b81e-10055781bc16','Lespedeza hirt calycin','5766','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Desmodieae|Lespedeza|Lespedeza|Lespedeza|Lespedeza hirta|Lespedeza hirta hirta','73|8|11|28|132|265|537|1331|29841|33801|5767|5766','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('29849','','','63e5f72c-0022-5201-aee8-c023693ddaf5','Lespedeza prairea (Mackenzie & Bush) Britton','(Mackenzie & Bush) Britton',0,2,'2acfc677-8937-59d6-bb02-2e73d2bb2a82','Lespedeza prairea','2acfc677-8937-59d6-bb02-2e73d2bb2a82','Lespedeza prairea','05a15005-f054-5478-b0a9-7fae37341ba6','Lespedeza praire','28827','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Desmodieae|Lespedeza|Lespedeza|Lespedezariae|Lespedeza frutescens','73|8|11|28|132|265|537|1331|29841|33802|28827','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('29859','','','2cb39e96-bde4-5141-a44c-b5bfef9b92b8','Meibomia canadensis (Linnaeus) Kuntze','(Linnaeus) Kuntze',0,2,'0fae202f-32f7-5190-90ee-fe81dcc617e6','Meibomia canadensis','0fae202f-32f7-5190-90ee-fe81dcc617e6','Meibomia canadensis','2c458da1-070f-52ca-8bba-694c2f1c0c3a','Meibomia canadens','5717','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Desmodieae|Desmodium|Desmodium canadense','73|8|11|28|132|265|537|1088|5717','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29866','','','e108e3ab-e00e-5946-8589-f169ddb15712','Desmodium rotundifolium var. glabratum A. Gray','A. Gray',0,3,'8c03303a-99ed-5c3a-bcd0-25bcc3df1645','Desmodium rotundifolium glabratum','eb762767-d2c7-5bb4-a4cf-72bc8aedb91b','Desmodium rotundifolium var. glabratum','ff0ae069-e2f0-501c-a05f-504ef4bda403','Desmodium rotundifoli glabrat','5727','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Desmodieae|Desmodium|Desmodium rotundifolium','73|8|11|28|132|265|537|1088|5727','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29869','','','ab2c788a-a85e-52bf-82b8-024f66fabffd','Desmodium dichromum Shinners','Shinners',0,2,'d43b3957-93c8-59bf-a352-a7f7dcbc736b','Desmodium dichromum','d43b3957-93c8-59bf-a352-a7f7dcbc736b','Desmodium dichromum','220fd097-a286-5bb0-994f-700dffcd2cc9','Desmodium dichrom','26385','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Desmodieae|Desmodium|Desmodium paniculatum|Desmodium paniculatum paniculatum','73|8|11|28|132|265|537|1088|5726|26385','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('29872','','','c5ad0eff-ed3c-567b-a280-4ed40191f828','Desmodium paniculatum var. epetiolatum B.G. Schubert','B.G. Schubert',0,3,'f7ee54de-9007-5457-a408-2eae475fbc86','Desmodium paniculatum epetiolatum','ac411745-1cf0-5f1b-b88f-a48c239074dc','Desmodium paniculatum var. epetiolatum','22e34546-5df0-5d10-969d-2f9775ec75cd','Desmodium paniculat epetiolat','26385','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Desmodieae|Desmodium|Desmodium paniculatum|Desmodium paniculatum paniculatum','73|8|11|28|132|265|537|1088|5726|26385','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('29881','','','94e002c5-2caa-5e54-be10-ac021e050c41','Desmodium rhombifolium (Elliott) de Candolle','(Elliott) de Candolle',0,2,'9d8e0bc5-2aff-5ac1-adf9-eec34caf997d','Desmodium rhombifolium','9d8e0bc5-2aff-5ac1-adf9-eec34caf997d','Desmodium rhombifolium','988f7d34-ddd0-515a-bb09-c5e2caf7d790','Desmodium rhombifoli','29880','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Desmodieae|Desmodium|Desmodium marilandicum|Desmodium marilandicum ciliare','73|8|11|28|132|265|537|1088|5724|29880','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('29888','','','477bb1e7-fcb3-5835-87d0-84cc7c8cd8ec','Crataegus macracantha var. rhombifolia (Sargent) Eggleston','(Sargent) Eggleston',0,3,'e7d327e3-1661-55f7-90ef-52ee2d854f8d','Crataegus macracantha rhombifolia','43f91326-ee48-59bc-93da-713b1ce33571','Crataegus macracantha var. rhombifolia','72140bf0-49b5-5685-8f77-7c97bad85b10','Crataegus macracanth rhombifol','8693','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Crataegus|Macracanthae|Macracanthae|Crataegus macracantha','73|8|11|61|207|264|416|1047|24152|2406|8693','class|subclass|superorder|order|family|subfamily|tribe|genus|section|series|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29890','','','468fd084-5ff9-524a-8d09-6b6ee5f9d1e6','Brasenia purpurea (Michaux) Caspary','(Michaux) Caspary',0,2,'ae6d164e-6930-50be-8612-93477aaf43a0','Brasenia purpurea','ae6d164e-6930-50be-8612-93477aaf43a0','Brasenia purpurea','f1c2f60e-6a0e-564c-b452-3e8aad083748','Brasenia purpure','4140','Equisetopsida|Magnoliidae|Nymphaeanae|Nymphaeales|Cabombaceae|Brasenia|Brasenia schreberi','73|8|46|45|101|910|4140','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29900','','','e95eaadb-c48e-5a03-88b0-fa048f66759c','Capsella bursa-pastoris var. bifida Crépin','Crépin',0,3,'09176036-8bb7-57c9-8a28-67b724ed773b','Capsella bursa-pastoris bifida','b84968db-1e50-539f-b294-9f4251fb1a75','Capsella bursa-pastoris var. bifida','a14d43de-e333-558c-9a4e-607a65d3081e','Capsella bursa-pastor bifid','3943','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Camelineae|Capsella|Capsella bursa-pastoris','73|8|11|10|98|437|947|3943','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29897','','','efc1fee5-305e-5191-a8e2-99ca4cde0b29','Apetlorhamnus alnifolia (L''Héritier) Nieuwland','(L''Héritier) Nieuwland',0,2,'7cd0c453-8d21-5222-ae3a-ba91c4004ce0','Apetlorhamnus alnifolia','7cd0c453-8d21-5222-ae3a-ba91c4004ce0','Apetlorhamnus alnifolia','de3f585c-06f3-5772-8bde-32e41a2fefee','Apetlorhamnus alnifol','30391','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rhamnaceae|Rhamneae|Endotropis|Endotropis alnifolia','73|8|11|61|206|665|30390|30391','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29902','','','32247419-7162-552c-aa89-855c8d9d13cc','Bursa bursa-pastoris (Linnaeus) Shafer nom. illeg.','(Linnaeus) Shafer',0,2,'00ad6748-6932-56bf-b309-a71ae6d8072e','Bursa bursa-pastoris','00ad6748-6932-56bf-b309-a71ae6d8072e','Bursa bursa-pastoris','e4f07ebd-872c-51c2-84a7-924a80f49cc7','Bursa bursa-pastor','3943','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Camelineae|Capsella|Capsella bursa-pastoris','73|8|11|10|98|437|947|3943','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('29907','','','e0eca216-46b5-5761-babc-f05ab4e76e6d','Eriophorum chamissonis subsp. albidum (F. Nylander) Piper & Beattie','(F. Nylander) Piper & Beattie',0,3,'ac5a3dfa-5c37-5dd2-a39a-e6320782543e','Eriophorum chamissonis albidum','08b8f41c-cc0a-5da9-a37a-bb11fd07dcb2','Eriophorum chamissonis subsp. albidum','4fc1d62e-cb20-502d-b7b3-867709426519','Eriophorum chamisson albid','29908','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Scirpeae|Eriophorum|Eriophorum|Eriophorum russeolum|Eriophorum russeolum albidum','73|8|2|55|120|266|420|1152|2001|5274|29908','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('29912','','','b6f20c75-2475-546e-ba55-806ea2601cbc','Physalis heterophylla var. clavipes Fernald','Fernald',0,3,'6df988da-636e-5212-ab49-b273279f6aa8','Physalis heterophylla clavipes','05992088-05f4-5c23-b3b5-14778995c87a','Physalis heterophylla var. clavipes','724425d4-d624-5f1d-88ea-0a22281b7417','Physalis heterophyll clauip','9365','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Physalideae|Physalis|Physalis heterophylla','73|8|4|70|223|290|27197|1543|9365','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29916','','','08ac1e18-3740-5953-b565-81184a7a01b4','Physalis sinuata Rydberg','Rydberg',0,2,'20600fd8-7f34-52e7-90a6-da268a9f076b','Physalis sinuata','20600fd8-7f34-52e7-90a6-da268a9f076b','Physalis sinuata','f8f98a38-087a-532c-b5ec-067e7f961bb3','Physalis sinuat','9365','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Physalideae|Physalis|Physalis heterophylla','73|8|4|70|223|290|27197|1543|9365','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29928','','','9660eeac-389c-54af-8653-82aa7cbf8a55','Physalis virginiana Miller var. virginiana Miller','Miller',0,3,'03b9cc76-fa40-5b5c-ab23-9832751f20ab','Physalis virginiana virginiana','66844c49-b9cc-5227-90f6-909890193284','Physalis virginiana var. virginiana','99fa6e1f-6edb-5a2d-a35f-be9ac56cab89','Physalis uirginian uirginian','9373','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Physalideae|Physalis|Physalis virginiana','73|8|4|70|223|290|27197|1543|9373','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29933','','','84a55d54-115f-55d7-af56-59e953614c11','Panax cuneatus Rafinesque','Rafinesque',0,2,'74d6589c-3fcf-5a51-993c-a237731b1102','Panax cuneatus','74d6589c-3fcf-5a51-993c-a237731b1102','Panax cuneatus','81e462a9-83df-5805-97c8-ac2605c66677','Panax cuneat','2694','Equisetopsida|Magnoliidae|Asteranae|Apiales|Araliaceae|Aralioideae|Panaceae|Panax|Panax quinquefolius','73|8|4|3|87|275|641|1501|2694','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29939','','','8a00f44a-2a5f-558e-8e8c-2d897667aaf7','Horsfieldia horrida (Smith) Seemann','(Smith) Seemann',0,2,'468aba56-680c-5456-a440-9b5915fde6dd','Horsfieldia horrida','468aba56-680c-5456-a440-9b5915fde6dd','Horsfieldia horrida','7f872e6c-9d49-51b3-9469-e8d418889e6a','Horsfieldia horrid','2693','Equisetopsida|Magnoliidae|Asteranae|Apiales|Araliaceae|Aralioideae|Schefflereae|Oplopanax|Oplopanax horridus','73|8|4|3|87|275|637|1484|2693','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29945','','','50dc50dc-70d3-5964-9fa4-709370512f32','Acanthopanax pentaphyllus var. variegatus Rehder','Rehder',0,3,'3dbc96c8-de03-5dec-ae8a-87711a71f78c','Acanthopanax pentaphyllus variegatus','fa7e33d6-2ef4-51c2-a744-058ed962fd17','Acanthopanax pentaphyllus var. variegatus','c30b9acd-e69f-5fc2-a7cf-7812b9be3521','Acanthopanax pentaphyll uariegat','29944','Equisetopsida|Magnoliidae|Asteranae|Apiales|Araliaceae|Aralioideae|Schefflereae|Eleutherococcus|Eleutherococcus sieboldianus','73|8|4|3|87|275|637|1886|29944','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('29949','','','817f3849-ad32-5d38-ae91-c2b805d3e643','Lespedeza sericea Miquel nom. illeg.','Miquel',0,2,'e4572c4b-661f-5500-858c-abb1d23a3834','Lespedeza sericea','e4572c4b-661f-5500-858c-abb1d23a3834','Lespedeza sericea','a2924397-6683-5904-968b-353d89464426','Lespedeza serice','16278','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Desmodieae|Lespedeza|Macrolespedeza|Lespedeza cuneata','73|8|11|28|132|265|537|1331|29842|16278','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',4);
INSERT INTO core VALUES('29955','','','53b210fc-42ca-526d-91ba-3078c6d0cb43','Carex houghtonii Torrey','Torrey',0,2,'f48e7ba7-fb61-5053-8e30-51fc583f95b3','Carex houghtonii','f48e7ba7-fb61-5053-8e30-51fc583f95b3','Carex houghtonii','4476848b-5acc-5ef7-8310-a7a965eac89c','Carex houghton','4909','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Paludosae|Carex houghtoniana','73|8|2|55|120|266|32773|951|2095|4909','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('29963','','','aaef811e-14d6-5e0a-92f2-d910a6e04415','Sedum monanthum Suksdorf','Suksdorf',0,2,'1ae8b802-2ba8-5b3a-a6fb-4e2ffad34632','Sedum monanthum','1ae8b802-2ba8-5b3a-a6fb-4e2ffad34632','Sedum monanthum','a1431c13-d5f6-54a8-a3c2-244b26fc928e','Sedum monanth','29962','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Sempervivoideae|Sedeae|Sedum|Sedum stenopetalum|Sedum stenopetalum monanthum','73|8|67|66|117|347|585|1673|4681|29962','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('29965','','','48c1b8eb-f431-50b0-9890-3e9ad6eac015','Sedum uniflorum Howell nom. illeg.','Howell',0,2,'124e2e4e-3464-58c9-a18d-93ee5d1b3515','Sedum uniflorum','124e2e4e-3464-58c9-a18d-93ee5d1b3515','Sedum uniflorum','57cbdc0c-6e15-5a6f-8948-44fa9d6135e3','Sedum uniflor','29962','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Crassulaceae|Sempervivoideae|Sedeae|Sedum|Sedum stenopetalum|Sedum stenopetalum monanthum','73|8|67|66|117|347|585|1673|4681|29962','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',4);
INSERT INTO core VALUES('29973','','','5611dd5e-0777-5825-a854-4ebf43731b6f','Potentilla diversifolia var. decurrens (S. Watson) Th. Wolf','(S. Watson) Th. Wolf',0,3,'d57e8086-b46b-513e-9d5d-ce7853c86ca1','Potentilla diversifolia decurrens','f3466985-9b78-52f2-9378-2680ab467ae9','Potentilla diversifolia var. decurrens','a4c092ac-3c9c-5f9d-86db-53f9102476d4','Potentilla diuersifol decurrens','29970','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Multijugae|Potentilla ovina|Potentilla ovina decurrens','73|8|11|61|207|257|409|1586|2277|8835|29970','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('29974','','','df098c76-3000-5a2e-9afa-b24f714e70b3','Potentilla nelsoniana Rydberg','Rydberg',0,2,'3c01ad0e-39da-5298-989c-ac1c93042306','Potentilla nelsoniana','3c01ad0e-39da-5298-989c-ac1c93042306','Potentilla nelsoniana','0d7725d7-0812-5b40-8305-492b9c5f4165','Potentilla nelsonian','29970','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Multijugae|Potentilla ovina|Potentilla ovina decurrens','73|8|11|61|207|257|409|1586|2277|8835|29970','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('29984','','','91b54f4e-0c39-558a-9461-72b7ea126489','Potentilla comarum Nestler','Nestler',0,2,'e7f78951-cc0d-5a3f-b379-2be00dd4cf2d','Potentilla comarum','e7f78951-cc0d-5a3f-b379-2be00dd4cf2d','Potentilla comarum','4ba72dc7-8922-5393-b1a2-3dca291587e9','Potentilla comar','8643','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Comarum|Comarum palustre','73|8|11|61|207|257|409|1019|8643','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('29989','','','67d249e3-038b-512c-8f7d-4bf0d4a9b8be','Radicula armoracia (Linnaeus) B.L. Robinson','(Linnaeus) B.L. Robinson',0,2,'dbf8dcc2-3396-509d-ad3e-b85f548cb332','Radicula armoracia','dbf8dcc2-3396-509d-ad3e-b85f548cb332','Radicula armoracia','90eefb69-1e1c-5a9d-b24b-90edae593855','Radicula armorac','3901','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Armoracia|Armoracia rusticana','73|8|11|10|98|445|856|3901','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30000','','','c18d429e-4bee-5450-a371-887886c55c38','Dulichium canadense Persoon','Persoon',0,2,'20cde635-3643-58af-8cbc-c91e57c9c914','Dulichium canadense','20cde635-3643-58af-8cbc-c91e57c9c914','Dulichium canadense','967e4c16-c373-5490-b548-b518fec9b0bb','Dulichium canadens','5223','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Dulichieae|Dulichium|Dulichium arundinaceum|Dulichium arundinaceum arundinaceum','73|8|2|55|120|266|464|1114|5224|5223','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('30005','','','e343cc0d-d2ff-5156-874b-7f08db92c362','Rorippa amphibia var. indivisa (de Candolle) Reichenbach','(de Candolle) Reichenbach',0,3,'d55daf46-7da5-5eb0-84ba-fee92d8ea4d8','Rorippa amphibia indivisa','b084d473-10b8-5c24-949c-b3343df11638','Rorippa amphibia var. indivisa','dfe447e2-0c69-54f7-95c2-007cede9a929','Rorippa amphib indiuis','4104','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa amphibia','73|8|11|10|98|445|1626|4104','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30008','','','46354c24-7906-5e87-ba58-5abdbeefb1b5','Sisymbrium nasturtium (Moench) Willdenow','(Moench) Willdenow',0,2,'d676aa6a-b8fa-5c6c-b13e-8be8adc62779','Sisymbrium nasturtium','d676aa6a-b8fa-5c6c-b13e-8be8adc62779','Sisymbrium nasturtium','f610322e-528f-521f-8e1d-a0389a2f9959','Sisymbrium nasturti','4083','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Nasturtium|Nasturtium officinale','73|8|11|10|98|445|1908|4083','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30014','','','b57594db-e170-5b4d-9f4c-70514f62b359','Rorippa nasturtium (Moench) Beck','(Moench) Beck',0,2,'fd4fec27-9643-5905-8d9a-db217641fbe1','Rorippa nasturtium','fd4fec27-9643-5905-8d9a-db217641fbe1','Rorippa nasturtium','550b34c0-d502-50e8-8f2a-c9141c89899c','Rorippa nasturti','4083','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Nasturtium|Nasturtium officinale','73|8|11|10|98|445|1908|4083','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30016','','','cd2be9b2-53f0-5e1a-8d08-b58306957624','Collinsia bicolor Rafinesque','Rafinesque',0,2,'a564a898-55fe-54b4-beda-2873d0a08d1b','Collinsia bicolor','a564a898-55fe-54b4-beda-2873d0a08d1b','Collinsia bicolor','a564a898-55fe-54b4-beda-2873d0a08d1b','Collinsia bicolor','7224','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Cheloneae|Collinsia|Collinsia verna','73|8|4|36|190|503|1014|7224','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30018','','','3fbd70ca-5da9-5e97-9f91-a59912ad84bd','Collinsia parviflora var. diehlii (M.E. Jones) Pennell','(M.E. Jones) Pennell',0,3,'cb4bd785-7eed-5cc7-9ab5-552e28eb8489','Collinsia parviflora diehlii','000fba9f-348c-5f8e-bec7-7e2047766ded','Collinsia parviflora var. diehlii','a2ab0387-be2c-5fa0-94b6-2468c45732ab','Collinsia paruiflor diehl','17938','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Cheloneae|Collinsia|Collinsia grandiflora','73|8|4|36|190|503|1014|17938','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30026','','','d79ab926-068d-544d-80cb-a610c94f7c0a','Hedyotis longifolia var. ciliolata (Torrey) B. Boivin','(Torrey) B. Boivin',0,3,'6f25f8a9-2e7e-5766-a5f2-f6ad5279a4ab','Hedyotis longifolia ciliolata','7be96907-6875-580b-9c7d-143f31f8c9eb','Hedyotis longifolia var. ciliolata','f963cf6f-a6e6-502a-825d-d1d67733d93d','Hedyotis longifol ciliolat','20766','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Spermacoceae|Houstonia|Houstonia canadensis','73|8|4|30|208|286|34006|1259|20766','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30023','','','1f5d728b-495a-50ef-9549-f2d711e9c7ac','Hedyotis canadensis (Willdenow ex Roemer & Schultes) Fosberg','(Willdenow ex Roemer & Schultes) Fosberg',0,2,'8841c19d-150a-5077-8f05-00d8d2032e9a','Hedyotis canadensis','8841c19d-150a-5077-8f05-00d8d2032e9a','Hedyotis canadensis','11365b9d-d66e-5217-bba9-2a3ecda4db2f','Hedyotis canadens','20766','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Spermacoceae|Houstonia|Houstonia canadensis','73|8|4|30|208|286|34006|1259|20766','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('30038','','','7cee4d06-07a3-5cee-825b-1156e34960df','Chamisme longifolia (Gaertner) Nieuwland','(Gaertner) Nieuwland',0,2,'6a9e4664-9c44-5d7c-9466-730557b936ff','Chamisme longifolia','6a9e4664-9c44-5d7c-9466-730557b936ff','Chamisme longifolia','1ff29a03-b0ae-5216-95c3-9207bcd6c19f','Chamisme longifol','9033','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Spermacoceae|Houstonia|Houstonia longifolia','73|8|4|30|208|286|34006|1259|9033','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30037','','','7a6881fa-4a1c-5ad2-8988-86eccaed7948','Houstonia purpurea var. longifolia (Gaertner) A. Gray','(Gaertner) A. Gray',0,3,'0fca703b-fa9a-5876-bb52-a3090756e7d5','Houstonia purpurea longifolia','97b68269-2579-5925-89fb-dd846f450e02','Houstonia purpurea var. longifolia','147eb647-75dd-5e23-a962-33dc08ca3c5e','Houstonia purpure longifol','9033','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Spermacoceae|Houstonia|Houstonia longifolia','73|8|4|30|208|286|34006|1259|9033','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30043','','','8d9345c2-4480-52a7-a4f3-21ce80849c56','Oldenlandia purpurea var. tenuifolia (Nuttall) Chapman','(Nuttall) Chapman',0,3,'3f36bbf9-041b-5c5d-bec1-6d20f7c42caf','Oldenlandia purpurea tenuifolia','df990f31-f915-5480-bf1d-d0f4795f0d5a','Oldenlandia purpurea var. tenuifolia','8d208b04-d810-5607-8f4b-c9adc2df0b5b','Oldenlandia purpure tenuifol','9033','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Spermacoceae|Houstonia|Houstonia longifolia','73|8|4|30|208|286|34006|1259|9033','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30050','','','5a7cbc71-6c5c-543b-94ec-c1d0dd3eae2e','Hedyotis longifolia var. glabra (Terrell) W.H. Lewis','(Terrell) W.H. Lewis',0,3,'57e2a096-44a6-51be-9ae4-d8cd85440b3b','Hedyotis longifolia glabra','44d87bb4-86c8-524b-802c-c343847f3610','Hedyotis longifolia var. glabra','658f30ce-049d-5272-924a-992091c23a2f','Hedyotis longifol glabr','9033','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Spermacoceae|Houstonia|Houstonia longifolia','73|8|4|30|208|286|34006|1259|9033','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30052','','','2af7f3b3-2aaf-5087-8fea-f2db39f8ec35','Anotis caerulea (Linnaeus) G. Don','(Linnaeus) G. Don',0,2,'01ceff05-f2b4-5511-9024-bc6b927bdc29','Anotis caerulea','01ceff05-f2b4-5511-9024-bc6b927bdc29','Anotis caerulea','3cd281f3-7e94-5e9e-a46f-2138c5d572cf','Anotis caerule','9032','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Spermacoceae|Houstonia|Houstonia caerulea','73|8|4|30|208|286|34006|1259|9032','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30060','','','6556e880-1990-56ba-bdc0-5516e9c6b88a','Anotis gentianoides (Endlicher) Walpers','(Endlicher) Walpers',0,2,'8d1f79fc-c003-545c-aa61-56addd40cdc5','Anotis gentianoides','8d1f79fc-c003-545c-aa61-56addd40cdc5','Anotis gentianoides','072e48f2-58b7-5eff-9983-08a8e07f41a6','Anotis gentianoid','9032','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Rubioideae|Spermacoceae|Houstonia|Houstonia caerulea','73|8|4|30|208|286|34006|1259|9032','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30069','','','9bc7f7c5-620c-5e76-96c8-645f53127074','Psoralea stenostachys Rydberg','Rydberg',0,2,'640bb65e-036b-5b52-8d0d-d1ba3f763731','Psoralea stenostachys','640bb65e-036b-5b52-8d0d-d1ba3f763731','Psoralea stenostachys','640bb65e-036b-5b52-8d0d-d1ba3f763731','Psoralea stenostachys','5892','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Psoraleeae|Ladeania|Ladeania lanceolata','73|8|11|28|132|265|662|1958|5892','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30075','','','0b0bb9b6-d286-5610-a38c-6399dd54893c','Darwinia exaltata Rafinesque','Rafinesque',0,2,'96c089f9-a68a-5233-ac91-5c8a147827be','Darwinia exaltata','96c089f9-a68a-5233-ac91-5c8a147827be','Darwinia exaltata','5e791d8d-c739-57b5-b613-60423c72e7fc','Darwinia exaltat','5902','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Sesbanieae|Sesbania|Sesbania herbacea','73|8|11|28|132|265|677|1678|5902','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30080','','','7cf8247c-a5e7-520f-8145-46d1413d97e2','Sesbania sonorae Rydberg','Rydberg',0,2,'89e333ed-bd0d-5ecc-a2ae-7cad3433ce0c','Sesbania sonorae','89e333ed-bd0d-5ecc-a2ae-7cad3433ce0c','Sesbania sonorae','411e7abf-a85b-5f38-8d46-5e67db919e60','Sesbania sonor','5902','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Sesbanieae|Sesbania|Sesbania herbacea','73|8|11|28|132|265|677|1678|5902','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30082','','','8f90fcad-fcb8-5d45-bdce-65c83806b0c4','Sesbania emerus (Aublet) Urban','(Aublet) Urban',0,2,'0ac91ebf-4271-5a14-ab8c-419145bd631c','Sesbania emerus','0ac91ebf-4271-5a14-ab8c-419145bd631c','Sesbania emerus','8baac1a5-61e6-5a95-aafa-2e2b0409fbf7','Sesbania emer','5902','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Sesbanieae|Sesbania|Sesbania herbacea','73|8|11|28|132|265|677|1678|5902','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30085','','','e7a97294-099b-549a-a95c-09a4ba8ea5dd','Strophostyles pauciflora S. Watson','S. Watson',0,2,'e6fe5145-21ea-5e44-aa46-d630f22b37bc','Strophostyles pauciflora','e6fe5145-21ea-5e44-aa46-d630f22b37bc','Strophostyles pauciflora','273618cb-b69d-5b4c-868d-4f9a4cc5a957','Strophostyles pauciflor','9837','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Phaseoleae|Strophostyles|Strophostyles leiosperma','73|8|11|28|132|265|419|1722|9837','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30091','','','965df325-0053-5608-b43e-2adec15ca2ea','Glycine peduncularis Muhlenberg','Muhlenberg',0,2,'5a10655b-52d5-5c09-bfc9-7ddc5b6d0e58','Glycine peduncularis','5a10655b-52d5-5c09-bfc9-7ddc5b6d0e58','Glycine peduncularis','2edb998c-e8cc-5b00-ac76-861819e10b8f','Glycine peduncular','5904','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Phaseoleae|Strophostyles|Strophostyles helvola','73|8|11|28|132|265|419|1722|5904','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30096','','','992c5892-ce7e-5db1-b12a-c7a3b85cca18','Strophostyles angulosa (Muhlenberg ex Willdenow) Elliott','(Muhlenberg ex Willdenow) Elliott',0,2,'62d7cabb-66f9-526d-b487-6cc3831c163b','Strophostyles angulosa','62d7cabb-66f9-526d-b487-6cc3831c163b','Strophostyles angulosa','cc111aeb-f0fb-566d-8cbd-c5a7fad11fc1','Strophostyles angulos','5904','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Phaseoleae|Strophostyles|Strophostyles helvola','73|8|11|28|132|265|419|1722|5904','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('30105','','','885a5fb1-7a9b-5ae3-bb36-b2af3b3d9356','Angelica gmelinii (de Candolle) Pimenow','(de Candolle) Pimenow',0,2,'faaae7b0-11b4-563e-b754-9aa3feb83529','Angelica gmelinii','faaae7b0-11b4-563e-b754-9aa3feb83529','Angelica gmelinii','4c27024d-834c-58bf-9c04-5d78f066b79d','Angelica gmelin','2538','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Angelica|Angelica lucida','73|8|4|3|83|254|29098|824|2538','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30108','','','b19c586d-7763-547f-bb1b-d98919e2f365','Coelopleurum longipes J.M. Coulter & Rose','J.M. Coulter & Rose',0,2,'219bc475-66b4-59e5-9832-665d6456c9ce','Coelopleurum longipes','219bc475-66b4-59e5-9832-665d6456c9ce','Coelopleurum longipes','3bca189c-27b3-5916-8968-ba04f6ae2851','Coelopleurum longip','2538','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Angelica|Angelica lucida','73|8|4|3|83|254|29098|824|2538','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30113','','','241db410-a0b2-5b63-b8f0-42b4219119c5','Coelopleurum lucidum subsp. gmelinii (de Candolle) Á. Löve & D. Löve','(de Candolle) Á. Löve & D. Löve',0,3,'569328da-b9b9-5c37-9131-1df8818ae178','Coelopleurum lucidum gmelinii','f21a6400-398e-5ba0-97e4-e120f70a3c4a','Coelopleurum lucidum subsp. gmelinii','f0e0f5ac-7fed-5f8b-bc36-9092d8678c51','Coelopleurum lucid gmelin','2538','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Angelica|Angelica lucida','73|8|4|3|83|254|29098|824|2538','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('30121','','','6eb86e83-7d40-528c-ac73-a4dd33acf235','Ferula villosa Walter','Walter',0,2,'3ac03f89-20cc-5daf-a70d-59402fe6cb23','Ferula villosa','3ac03f89-20cc-5daf-a70d-59402fe6cb23','Ferula villosa','b695ccc7-3ba5-50c7-ac34-2dc9b4468c8e','Ferula uillos','2541','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Angelica|Angelica venenosa','73|8|4|3|83|254|29098|824|2541','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30127','','','678f2baa-a3b7-589a-82f0-d4d42eac8884','Draba oligosperma Hooker var. oligosperma Hooker','Hooker',0,3,'86fd1f96-4644-5b1a-86f9-45ad3ba3dbf0','Draba oligosperma oligosperma','a1ab82fc-8cd5-5c7e-a43b-ec99647b6e96','Draba oligosperma var. oligosperma','89c2d14d-a14d-5d48-a420-1719b92dc106','Draba oligosperm oligosperm','4020','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba oligosperma','73|8|11|10|98|438|1108|4020','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30130','','','fe24c4b5-9b95-5071-9bac-e101199bc8c6','Elymus mollis Trinius var. mollis Trinius','Trinius',0,3,'d76715c9-344c-54a2-b762-0aedb8a0d462','Elymus mollis mollis','f7559b4e-11a3-5436-8c26-9e192eec5cd1','Elymus mollis var. mollis','883aa703-279d-57d3-8e9d-0908dab004d8','Elymus moll moll','7750','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Leymus|Leymus mollis|Leymus mollis mollis','73|8|2|55|193|258|406|709|1338|7751|7750','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('30136','','','5b0b6b50-9723-5a7f-ae3f-ef60779eaa96','Juncus stolonifer Wohlleben','Wohlleben',0,2,'771809dc-54cd-55d7-a9b9-35b406861e0d','Juncus stolonifer','771809dc-54cd-55d7-a9b9-35b406861e0d','Juncus stolonifer','771809dc-54cd-55d7-a9b9-35b406861e0d','Juncus stolonifer','30135','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Juncus|Juncus|Ozophyllum|Juncus articulatus|Juncus articulatus articulatus','73|8|2|55|150|1298|25128|25151|6252|30135','class|subclass|superorder|order|family|genus|subgenus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('30141','','','1ec88f01-fc65-502c-b31b-5de782efa4a1','Orobanche sect. Gymnocaulis Nuttall','Nuttall',0,1,'061e733a-289f-5a47-9108-55f6873edbbd','Gymnocaulis','dcad2e92-3388-5ff9-a798-599dcda85a37','Orobanche sect. Gymnocaulis','061e733a-289f-5a47-9108-55f6873edbbd','Gymnocaulis','31311','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Orobancheae|Aphyllon|Aphyllon','73|8|4|36|182|467|31310|31311','class|subclass|superorder|order|family|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('30145','','','a77b45cb-8d71-5706-a1d6-ab1f841333b7','Aphyllon uniflorum var. occidentale Greene','Greene',0,3,'fd0bb616-77ac-51b5-9726-5e1adafbcdf5','Aphyllon uniflorum occidentale','0509e172-d157-5c79-b6b9-cd56d4e66a22','Aphyllon uniflorum var. occidentale','a4e44ded-094e-5f12-85b2-edf35d381033','Aphyllon uniflor occidental','30147','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Orobancheae|Aphyllon|Aphyllon|Aphyllon purpureum','73|8|4|36|182|467|31310|31311|30147','class|subclass|superorder|order|family|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30152','','','12ec82ff-ed37-524d-a056-9fa0bca38a27','Barbarea vulgaris var. brachycarpa Rouy & Foucaud','Rouy & Foucaud',0,3,'f4b949b9-894c-52df-9b87-ec4ebc25d925','Barbarea vulgaris brachycarpa','1526f576-d3e6-5241-8095-fd5440fe42f6','Barbarea vulgaris var. brachycarpa','b6843ddf-1f6c-5eb1-bdad-a0a636900076','Barbarea uulgar brachycarp','3907','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Barbarea|Barbarea vulgaris','73|8|11|10|98|445|887|3907','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30159','','','5c9be18d-2a66-5079-9e2b-241ad6373207','Ranunculus aquatilis var. codyanus (B. Boivin) B. Boivin','(B. Boivin) B. Boivin',0,3,'530f0c3e-f687-5188-a923-d86880640b30','Ranunculus aquatilis codyanus','66fbe30f-c878-5ba9-ad40-6952f4a7d28d','Ranunculus aquatilis var. codyanus','63ba4bda-10b6-5e30-b725-03185db3aad9','Ranunculus aquatil codyan','30158','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Batrachium|Ranunculus codyanus','73|8|60|59|204|253|626|1610|2048|30158','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30176','','','522a4a06-e44c-5689-9c64-1974897ad356','Aira labradorica Steudel','Steudel',0,2,'b4600225-0546-5096-9c05-b72abc260394','Aira labradorica','b4600225-0546-5096-9c05-b72abc260394','Aira labradorica','9871940c-b376-5aa2-9c18-4a6317deecbb','Aira labradoric','7378','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Agrostis|Agrostis mertensii','73|8|2|55|193|258|408|710|792|7378','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30179','','','ba902fcd-d1b0-5708-968b-7fa1699132f2','Celastrus bullatus Linnaeus','Linnaeus',0,2,'5cf58ded-d686-5fee-81db-1bd1043b7cc8','Celastrus bullatus','5cf58ded-d686-5fee-81db-1bd1043b7cc8','Celastrus bullatus','768ff402-737f-51d3-8c08-2d2188d0e380','Celastrus bullat','4449','Equisetopsida|Magnoliidae|Rosanae|Celastrales|Celastraceae|Celastroideae|Celastreae|Celastrus|Celastrus scandens','73|8|11|16|107|308|492|964|4449','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30180','','','e69c989c-c9ca-508e-9d74-0654a76ca644','Elaeodendron fortunei Turczaninow','Turczaninow',0,2,'e46f4abf-86bb-5523-9d9c-d699cd0b8e33','Elaeodendron fortunei','e46f4abf-86bb-5523-9d9c-d699cd0b8e33','Elaeodendron fortunei','a93ca594-4250-526c-b08a-b9fa7b897b9b','Elaeodendron fortune','4454','Equisetopsida|Magnoliidae|Rosanae|Celastrales|Celastraceae|Celastroideae|Euonymeae|Euonymus|Euonymus fortunei','73|8|11|16|107|308|552|1162|4454','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30186','','','7dae4581-84b9-549e-9724-f411ba590aeb','Cryptina minima (Nuttall) Rafinesque','(Nuttall) Rafinesque',0,2,'8991fdc0-e829-5278-9783-e43e8bf9bfc8','Cryptina minima','8991fdc0-e829-5278-9783-e43e8bf9bfc8','Cryptina minima','39a43d0a-fded-5fa3-a583-02af910469d5','Cryptina minim','5463','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Elatinaceae|Elatine|Elatine minima','73|8|11|42|127|1126|5463','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30194','','','bee2d778-7118-5b92-902c-71e8c7ccd38f','Razoumofskya tsugensis Rosendahl','Rosendahl',0,2,'d832413f-e8a8-5248-a276-ab8064189e03','Razoumofskya tsugensis','d832413f-e8a8-5248-a276-ab8064189e03','Razoumofskya tsugensis','2b4f343f-51a2-5ee4-ba17-3e6d6d70f069','Razoumofskya tsugens','30193','Equisetopsida|Magnoliidae|Santalanae|Santalales|Viscaceae|Arceuthobium|Arceuthobium campylopodum|Arceuthobium campylopodum tsugense','73|8|64|63|33420|843|6571|30193','class|subclass|superorder|order|family|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('30199','','','137bcda5-bcbd-5a96-abfa-c3ae238eb4ee','Deutzia crenata Siebold & Zuccarini','Siebold & Zuccarini',0,2,'d5dc9737-38d9-507c-baf5-08324bcf7595','Deutzia crenata','d5dc9737-38d9-507c-baf5-08324bcf7595','Deutzia crenata','164fdc04-daf9-5af7-bb63-f12e24c13c58','Deutzia crenat','28724','Equisetopsida|Magnoliidae|Asteranae|Cornales|Hydrangeaceae|Hydrangeoideae|Hydrangeae|Deutzia|Deutzia scabra','73|8|4|20|142|343|584|28723|28724','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30207','','','530dff3d-d3eb-5346-80ad-d0138352e3bf','Philadelphus strigosus (Beadle) Rydberg','(Beadle) Rydberg',0,2,'08573c1d-e50f-5b2d-a890-e307039f8028','Philadelphus strigosus','08573c1d-e50f-5b2d-a890-e307039f8028','Philadelphus strigosus','5363ce9e-9cd0-5d4c-b550-0cb903bcc694','Philadelphus strigos','6114','Equisetopsida|Magnoliidae|Asteranae|Cornales|Hydrangeaceae|Hydrangeoideae|Philadelpheae|Philadelphus|Philadelphus inodorus','73|8|4|20|142|343|644|1534|6114','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30212','','','cb9cf797-f6f4-5259-a4d7-49eed451b6e3','Philadelphus pubescens var. verrucosus (Schrader) S.Y. Hu','(Schrader) S.Y. Hu',0,3,'6c45995c-bd4d-57aa-b36b-396489a586c7','Philadelphus pubescens verrucosus','b8e9737b-90ad-5859-ac19-254e96fc1159','Philadelphus pubescens var. verrucosus','5aded1fe-2577-55fc-963d-2242cb9ab26d','Philadelphus pubescens uerrucos','6116','Equisetopsida|Magnoliidae|Asteranae|Cornales|Hydrangeaceae|Hydrangeoideae|Philadelpheae|Philadelphus|Philadelphus pubescens','73|8|4|20|142|343|644|1534|6116','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30219','','','61f6b3a0-1ced-54f7-ac16-ba29af9f6d19','Philadelphus lewisii var. angustifolius (Rydberg) S.Y Hu','(Rydberg) S.Y Hu',0,3,'02f8d636-8d20-595a-b17a-133cf81bff71','Philadelphus lewisii angustifolius','5600480f-fbe2-5606-822b-529ed52dbf6c','Philadelphus lewisii var. angustifolius','bd40536f-70b0-5a5d-9e91-6de47794e83d','Philadelphus lewis angustifol','6115','Equisetopsida|Magnoliidae|Asteranae|Cornales|Hydrangeaceae|Hydrangeoideae|Philadelpheae|Philadelphus|Philadelphus lewisii','73|8|4|20|142|343|644|1534|6115','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30221','','','5214e3dc-f78e-5096-b8f3-24f4f148f5af','Philadelphus lewisii subsp. californicus (Bentham) Munz','(Bentham) Munz',0,3,'a9b4b4a5-be85-56c6-a75d-d6b6abbbf864','Philadelphus lewisii californicus','1b521c13-f69f-5261-9e48-97c22fb58475','Philadelphus lewisii subsp. californicus','c1a3c2f1-e1e5-50ee-8f25-4363a0e18544','Philadelphus lewis californic','6115','Equisetopsida|Magnoliidae|Asteranae|Cornales|Hydrangeaceae|Hydrangeoideae|Philadelpheae|Philadelphus|Philadelphus lewisii','73|8|4|20|142|343|644|1534|6115','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('30230','','','e4e050ed-beaf-57ab-b063-025b32ab185a','Philadelphus lewisii var. platyphyllus (Rydberg) A.H. Moore','(Rydberg) A.H. Moore',0,3,'bb2b47ea-c496-5d73-b81a-3d42ad49bf23','Philadelphus lewisii platyphyllus','d7ddfbde-3920-5323-8f01-7b0b0b04ad31','Philadelphus lewisii var. platyphyllus','18f9d2d0-481c-5477-86c0-0763bbd6de0c','Philadelphus lewis platyphyll','6115','Equisetopsida|Magnoliidae|Asteranae|Cornales|Hydrangeaceae|Hydrangeoideae|Philadelpheae|Philadelphus|Philadelphus lewisii','73|8|4|20|142|343|644|1534|6115','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30233','','','83106788-6623-58f8-a40c-b1c1da1e5af5','Philadelphus zelleri S.Y. Hu','S.Y. Hu',0,2,'7066bc39-9de0-5b3d-82df-be8a121ad6e2','Philadelphus zelleri','7066bc39-9de0-5b3d-82df-be8a121ad6e2','Philadelphus zelleri','c1753be3-4aad-5cb6-8961-0aa1adf372e2','Philadelphus zeller','6115','Equisetopsida|Magnoliidae|Asteranae|Cornales|Hydrangeaceae|Hydrangeoideae|Philadelpheae|Philadelphus|Philadelphus lewisii','73|8|4|20|142|343|644|1534|6115','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30242','','','0b234698-08b6-57f6-9fca-0229f0845fef','Euphorbion myrsinites (Linnaeus) Saint-Lager','(Linnaeus) Saint-Lager',0,2,'cc14884e-999e-50d3-9aec-8c340cc861f6','Euphorbion myrsinites','cc14884e-999e-50d3-9aec-8c340cc861f6','Euphorbion myrsinites','f13ee253-f40d-5642-a015-d64d112cc147','Euphorbion myrsinit','5614','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Esula|Euphorbia myrsinites','73|8|11|42|131|335|553|1164|26069|5614','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30246','','','4ed51cc3-ca1a-5515-a3f0-794aafac3da1','Tithymalus peplus (Linnaeus) Hill','(Linnaeus) Hill',0,2,'d86eacf9-1f87-5b95-9485-9e581d48a35f','Tithymalus peplus','d86eacf9-1f87-5b95-9485-9e581d48a35f','Tithymalus peplus','d0ccd034-80bb-5396-98a0-704d4b9b1c8c','Tithymalus pepl','5616','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Esula|Euphorbia peplus','73|8|11|42|131|335|553|1164|26069|5616','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30250','','','b8981863-62f7-5aa1-a207-3351e39dfa77','Tithymalus platyphyllos (Linnaeus) Hill','(Linnaeus) Hill',0,2,'42ed3e4a-b10c-5308-8b08-b5698c23283f','Tithymalus platyphyllos','42ed3e4a-b10c-5308-8b08-b5698c23283f','Tithymalus platyphyllos','faf1af67-b8f0-5735-aa2f-adc843f20110','Tithymalus platyphyll','5617','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Esula|Euphorbia platyphyllos','73|8|11|42|131|335|553|1164|26069|5617','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30251','','','d1efcb13-41a3-50b9-b2ef-e829362a8279','Galarhoeus virgatus (Waldstein & Kitaibel) Prokhanov','(Waldstein & Kitaibel) Prokhanov',0,2,'552b5fa5-42c9-5620-9bb8-a7da8f9b9521','Galarhoeus virgatus','552b5fa5-42c9-5620-9bb8-a7da8f9b9521','Galarhoeus virgatus','a2f5d452-4244-5bff-aa22-39be2ea15f0f','Galarhoeus uirgat','21750','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Euphorbiaceae|Euphorbioideae|Euphorbieae|Euphorbia|Esula|Euphorbia virgata','73|8|11|42|131|335|553|1164|26069|21750','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30267','','','d4a08397-4d0d-5089-bdd1-6f7191e96c64','Angelica norwegica (Ruprecht) Nyman','(Ruprecht) Nyman',0,2,'05f67cff-c98f-5f06-85ad-a111b2b36b0d','Angelica norwegica','05f67cff-c98f-5f06-85ad-a111b2b36b0d','Angelica norwegica','61950acb-8edc-5901-bcbf-2364cd142f2d','Angelica norwegic','30266','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Angelica|Angelica archangelica|Angelica archangelica archangelica','73|8|4|3|83|254|29098|824|2533|30266','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('30268','','','68af7565-4b49-5fa6-a9dc-35f10c14a924','Archangelica norwegica Ruprecht','Ruprecht',0,2,'d97308e9-6403-5803-a7fb-995ade4012b8','Archangelica norwegica','d97308e9-6403-5803-a7fb-995ade4012b8','Archangelica norwegica','856990b2-347e-505a-aa75-ca71edf73ead','Archangelica norwegic','30266','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Angelica|Angelica archangelica|Angelica archangelica archangelica','73|8|4|3|83|254|29098|824|2533|30266','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('30273','','','5397748c-29d2-5979-b776-d17867f9185c','Solidago sempervirens Linnaeus subsp. sempervirens var. sempervirens Linnaeus','Linnaeus',0,4,'603ef601-7e40-51f9-a00c-441dec895c85','Solidago sempervirens sempervirens sempervirens','922c857f-b202-5ec0-9bbe-e944ddfae411','Solidago sempervirens subsp. sempervirens var. sempervirens','f51d4014-1c14-5000-96b8-0f593e8e2d01','Solidago semperuirens semperuirens semperuirens','3486','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Maritimae|Solidago sempervirens','73|8|4|7|31424|244|413|1697|32670|32680|3486','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30276','','','87c195b6-16ae-5c6f-971b-83fb54ba215a','Solidago radula Nuttall var. radula Nuttall','Nuttall',0,3,'30877f5e-021c-56c9-a75b-02026f1b3633','Solidago radula radula','cc4dac49-6495-5e0d-80d9-42088c35a81a','Solidago radula var. radula','fb1f9df6-617b-5d4a-8cfe-b80df4dd946b','Solidago radul radul','3475','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Unilaterales|Radulae|Solidago radula','73|8|4|7|31424|244|413|1697|32670|32686|32691|3475','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30325','','','ff1ffa8a-4370-5638-88a9-3c14d382f06c','Spartina ×townsendii H. Groves & J. Groves','H. Groves & J. Groves',0,2,'895b447b-a7ac-57a3-8abf-1c71a2990b78','Spartina townsendii','d0f0a610-bd2f-5d12-9f26-96a4fbd1e911','Spartina × townsendii','d086f4fb-7194-5234-8d88-643dd0e5ce1c','Spartina townsend','30319','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Zoysieae|Sporobolinae|Sporobolus|Spartina|Alterniflori|Sporobolus townsendii','73|8|2|55|193|294|478|721|1714|30314|30315|30319','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|subsection|species','species','0','0','0','',3);
INSERT INTO core VALUES('30326','','','a1587588-d98f-5ace-8a60-648ae86eeed3','Spartina montevidensis Arechavaleta','Arechavaleta',0,2,'fb46d322-6e5e-54c9-a3dd-84bcaf543fee','Spartina montevidensis','fb46d322-6e5e-54c9-a3dd-84bcaf543fee','Spartina montevidensis','f0ee80a2-7a2f-526d-9a2d-80445fc857f7','Spartina monteuidens','30320','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Zoysieae|Sporobolinae|Sporobolus|Spartina|Spartina|Sporobolus montevidensis','73|8|2|55|193|294|478|721|1714|30314|30316|30320','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('30327','','','86ff6c8f-2456-5e52-b6a6-3b1704e4ce33','Sporobolus densiflorus (Brongniart) P.M. Peterson & Saarela nom. illeg.','(Brongniart) P.M. Peterson & Saarela',0,2,'61e64c94-fa4b-5348-bb4f-81008ee3fbc1','Sporobolus densiflorus','61e64c94-fa4b-5348-bb4f-81008ee3fbc1','Sporobolus densiflorus','092e2621-d310-5d9e-9d41-aa5abaa3dc9a','Sporobolus densiflor','30320','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Chloridoideae|Zoysieae|Sporobolinae|Sporobolus|Spartina|Spartina|Sporobolus montevidensis','73|8|2|55|193|294|478|721|1714|30314|30316|30320','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|subsection|species','species','0','0','0','',4);
INSERT INTO core VALUES('30341','','','42989541-73cb-51ae-89ce-aeb3177b6cc2','Ceratochloa carinata var. hookeriana (Thurber) Tzvelev','(Thurber) Tzvelev',0,3,'01fc9ff8-a1c2-5cb7-9fd0-5438f3cc66e5','Ceratochloa carinata hookeriana','5261186f-ff1b-5b2c-875b-74c1dd6073fa','Ceratochloa carinata var. hookeriana','11727ec3-6b59-5a1b-805d-1f74a86620aa','Ceratochloa carinat hookerian','30333','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Bromeae|Bromus|Ceratochloa|Bromus sitchensis|Bromus sitchensis carinatus','73|8|2|55|193|258|472|916|2217|7479|30333','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('30346','','','92e23c9b-2119-5873-b506-f9ca82116b62','Solidago simplex Kunth var. simplex Kunth','Kunth',0,3,'cc5410d2-275b-539a-b6fa-ad2f2a7c626d','Solidago simplex simplex','df666448-7a6f-5ed2-9f43-53b00662204c','Solidago simplex var. simplex','cc5410d2-275b-539a-b6fa-ad2f2a7c626d','Solidago simplex simplex','9883','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Erectae|Humiles|Solidago simplex','73|8|4|7|31424|244|413|1697|32669|32694|2348|9883','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30355','','','395950fb-97fd-52a3-9d8a-8e4b9ffc3ee6','Opuntia humifusa subsp. minor (Engelmann) R. Crook & Mottram','(Engelmann) R. Crook & Mottram',0,3,'205ee083-3eeb-54fe-84ee-c46f889d86aa','Opuntia humifusa minor','07ce8aec-2a51-5efc-adf1-5db9951736c0','Opuntia humifusa subsp. minor','457996a9-57ed-543a-9177-d8dc2206ea7b','Opuntia humifus minor','30348','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Cactaceae|Opuntioideae|Opuntia|Opuntia cespitosa','73|8|15|14|102|369|1485|30348','class|subclass|superorder|order|family|subfamily|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('30382','','','ace263b7-dc1b-5f2c-838c-ee540c793f26','Anemone occidentalis S. Watson var. occidentalis S. Watson','S. Watson',0,3,'3269899e-d967-559a-9c54-070f93a854a9','Anemone occidentalis occidentalis','8832ee07-91ff-59cd-8adf-c54271205686','Anemone occidentalis var. occidentalis','987b3bcf-27b9-5030-9e8b-3eca6abaecf0','Anemone occidental occidental','19531','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Anemoneae|Pulsatilla|Pulsatilla occidentalis','73|8|60|59|204|253|428|30371|19531','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30395','','','df5f05e0-d345-5c33-be4d-6d12227d9854','Pyrethrum inodorum var. nanum Hooker','Hooker',0,3,'13299fad-ae88-5183-8372-90c92ff31e67','Pyrethrum inodorum nanum','82d25e07-3b80-5f17-96c7-53de1888e5bc','Pyrethrum inodorum var. nanum','b71e0e91-dd32-5d1f-be13-aefcef99b1e4','Pyrethrum inodor nan','3642','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Anthemidinae|Tripleurospermum|Tripleurospermum maritimum|Tripleurospermum maritimum phaeocephalum','73|8|4|7|31424|244|393|32469|1791|3641|3642','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('30397','','','4025d133-64d6-5e93-bef2-c821c76e8c8b','Matricaria grandiflora Britton nom. illeg.','Britton',0,2,'f25fe25b-e283-5223-b61f-56f771ac1c6f','Matricaria grandiflora','f25fe25b-e283-5223-b61f-56f771ac1c6f','Matricaria grandiflora','55abbbe2-eb7c-5f33-90cc-0ca494ddc1e7','Matricaria grandiflor','3642','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Anthemidinae|Tripleurospermum|Tripleurospermum maritimum|Tripleurospermum maritimum phaeocephalum','73|8|4|7|31424|244|393|32469|1791|3641|3642','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',4);
INSERT INTO core VALUES('30412','','','c5a52c50-3779-59e7-93c6-eb78f6bcc071','Panicum acuminatum var. longiligulatum (Nash) Lelong','(Nash) Lelong',0,3,'0f8dc843-6e7a-5ac7-b11e-5e9b96723076','Panicum acuminatum longiligulatum','ca54a0b9-71fc-5789-9019-6364fd8511f7','Panicum acuminatum var. longiligulatum','2f4d9ac0-6bd7-575e-b3bc-8b36ab688618','Panicum acuminat longiligulat','30442','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium longiligulatum','73|8|2|55|193|270|493|730|1093|23926|30442','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30410','','','75f1b1d1-1411-5c8a-81c7-1fe9087571bd','Panicum longiligulatum Nash','Nash',0,2,'be5a8ec6-49a2-5e08-b865-78fee560c6a5','Panicum longiligulatum','be5a8ec6-49a2-5e08-b865-78fee560c6a5','Panicum longiligulatum','9086e51e-a8ab-5a29-8823-8c5f571ba56b','Panicum longiligulat','30442','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium longiligulatum','73|8|2|55|193|270|493|730|1093|23926|30442','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30417','','','d471329e-28c9-5029-a569-19ea44f367a5','Panicum acuminatum var. columbianum (Scribner) Lelong','(Scribner) Lelong',0,3,'63f3a5b1-3b9e-54fc-9365-ab988e68ce2a','Panicum acuminatum columbianum','06180f09-f182-5f1f-91a2-d2e40896c5c8','Panicum acuminatum var. columbianum','2d4b5da2-efd6-50af-b7ac-213d9bad7441','Panicum acuminat columbian','31393','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium portoricense','73|8|2|55|193|270|493|730|1093|23926|31393','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30414','','','7845acad-b685-5939-bbfd-813988e5d836','Dichanthelium columbianum (Scribner) Freckmann','(Scribner) Freckmann',0,2,'841567ea-5784-5abf-b256-a93f8648d8e5','Dichanthelium columbianum','841567ea-5784-5abf-b256-a93f8648d8e5','Dichanthelium columbianum','bf50a70a-8d13-505c-909f-1d3de134e93e','Dichanthelium columbian','31393','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium portoricense','73|8|2|55|193|270|493|730|1093|23926|31393','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30418','','','ab91ff60-ca1c-5e40-8beb-31521afcc79c','Dichanthelium acuminatum subsp. columbianum (Scribner) Freckmann & Lelong','(Scribner) Freckmann & Lelong',0,3,'5e6068ae-26bd-5dd7-8985-b4f272288d5d','Dichanthelium acuminatum columbianum','a767fb6e-4f52-5ebf-8db0-68128cb7f1b2','Dichanthelium acuminatum subsp. columbianum','734fbc51-95a8-53a2-940d-04d6b50b1ddf','Dichanthelium acuminat columbian','31393','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium portoricense','73|8|2|55|193|270|493|730|1093|23926|31393','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('30427','','','5aa29a58-7314-56b7-8b5c-441823ddf2ee','Panicum owenae E.P. Bicknell','E.P. Bicknell',0,2,'36d988cd-0832-5dd1-abe9-98b732707c0c','Panicum owenae','36d988cd-0832-5dd1-abe9-98b732707c0c','Panicum owenae','a8514b22-62af-5634-b3da-1aa1aa870e44','Panicum owen','31393','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium portoricense','73|8|2|55|193|270|493|730|1093|23926|31393','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30431','','','ea1f455e-2567-5ee0-8b78-c220ac76e89e','Panicum unciphyllum var. implicatum (Scribner) Scribner & Merrill','(Scribner) Scribner & Merrill',0,3,'4fc57fbd-503b-51b8-956c-504886853711','Panicum unciphyllum implicatum','84ac4a38-5e7e-5bf7-967a-17b194a32964','Panicum unciphyllum var. implicatum','c6fffc08-c1bf-5448-be3a-eb6f29de2252','Panicum unciphyll implicat','30430','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium implicatum','73|8|2|55|193|270|493|730|1093|23926|30430','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30438','','','8ead7d5f-68b2-5df6-a777-a24736018d7f','Panicum lindheimeri var. septentrionale Fernald','Fernald',0,3,'797c4fbe-7bb7-5afe-9a91-d2e122dfb5e9','Panicum lindheimeri septentrionale','d5db99c4-86a3-544c-9c84-7c8d59d871eb','Panicum lindheimeri var. septentrionale','7f1169df-5d62-551b-9089-0d3fd54a2f7a','Panicum lindheimer septentrional','24349','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium lanuginosum','73|8|2|55|193|270|493|730|1093|23926|24349','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30448','','','74588bef-4305-54ea-9be4-9189cf139215','Panicum lanuginosum var. praecocius (Hitchcock & Chase) Dore','(Hitchcock & Chase) Dore',0,3,'51208a7c-b22f-5dcc-9d55-aded392ea770','Panicum lanuginosum praecocius','a6740f1a-e82e-5139-a95d-46d3076022c7','Panicum lanuginosum var. praecocius','e887a840-c11e-5bd0-8213-3cc786ad7107','Panicum lanuginos praecoc','30446','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium praecocius','73|8|2|55|193|270|493|730|1093|23926|30446','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30457','','','719766e7-6d47-5bf9-979d-bb05d4ab6690','Panicum ferventicola var. sericeum Schmoll','Schmoll',0,3,'27a776bf-6548-56e1-af95-fdfb79677a07','Panicum ferventicola sericeum','8e3494e7-fd37-5c33-b36a-44e2363f105e','Panicum ferventicola var. sericeum','32aa0ec1-ab3a-54d4-a8c6-2ff006cec2dd','Panicum feruenticol serice','30456','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium thermale|Dichanthelium thermale sericeum','73|8|2|55|193|270|493|730|1093|23926|30455|30456','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('30460','','','ae81b946-4b4a-5e95-9696-a0feacb15018','Panicum ferventicola Schmoll','Schmoll',0,2,'35840600-0e44-57c9-9712-cb1819d37053','Panicum ferventicola','35840600-0e44-57c9-9712-cb1819d37053','Panicum ferventicola','7525ecff-edc3-53f6-bebf-7219c1f4c70e','Panicum feruenticol','30456','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium thermale|Dichanthelium thermale sericeum','73|8|2|55|193|270|493|730|1093|23926|30455|30456','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('30463','','','ce93e87f-944d-5261-8d29-dc4db80fc98f','Dichanthelium acuminatum var. villosissimum (Nash) Gould & C.A. Clark','(Nash) Gould & C.A. Clark',0,3,'3aaeb37b-04e0-54c7-b1f7-3d9f56a1091b','Dichanthelium acuminatum villosissimum','e349b6af-e660-5398-8f24-daf10c0799a5','Dichanthelium acuminatum var. villosissimum','0b4ccbde-35a8-5f1f-82c8-54dc388a4a5e','Dichanthelium acuminat uillosissim','18366','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Lanuginosa|Dichanthelium villosissimum','73|8|2|55|193|270|493|730|1093|23926|18366','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30470','','','37947c4f-78f3-5330-8a8c-b55dcf536159','Ammodenia maxima (Fernald) A. Heller','(Fernald) A. Heller',0,2,'0e45c604-25a8-5612-ac5c-13477721f3aa','Ammodenia maxima','0e45c604-25a8-5612-ac5c-13477721f3aa','Ammodenia maxima','2dafde1a-8144-5d20-8616-25e6989e3273','Ammodenia maxim','4311','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Caryophyllaceae|Sclerantheae|Honckenya|Honckenya peploides|Honckenya peploides major','73|8|15|14|106|580|1255|4310|4311','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('30476','','','af682b45-c303-5a7f-a4d6-b139a05f34e0','Lepidium smithii Hooker','Hooker',0,2,'05a4f4d0-61ff-5c79-b2e0-441b3a3ad03c','Lepidium smithii','05a4f4d0-61ff-5c79-b2e0-441b3a3ad03c','Lepidium smithii','38cfd025-6f73-5aaa-98a5-b7d80f2360b8','Lepidium smith','4063','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Lepidieae|Lepidium|Lepidium heterophyllum','73|8|11|10|98|604|1328|4063','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30475','','','f229f8e5-fabe-505d-841f-b6d2bc2d0c21','Arbutus thymifolia Aiton','Aiton',0,2,'5d011af4-6c23-5b50-ba09-01f3b484436d','Arbutus thymifolia','5d011af4-6c23-5b50-ba09-01f3b484436d','Arbutus thymifolia','59c257c6-2569-5e41-b00e-c5c770414da3','Arbutus thymifol','5517','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Vaccinioideae|Gaultherieae|Gaultheria|Gaultheria hispidula','73|8|4|27|129|269|501|1195|5517','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30478','','','fc0ccee3-dc12-588f-aff8-dd1714abe54f','Saxifraga firma Litvinov ex Losinskaja','Litvinov ex Losinskaja',0,2,'3e8264d7-cfe9-54b4-bc2a-b38eef4d465b','Saxifraga firma','3e8264d7-cfe9-54b4-bc2a-b38eef4d465b','Saxifraga firma','31a2c05f-71af-5f9e-a3d3-01191744acce','Saxifraga firm','21278','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Saxifragaceae|Saxifraga|Bronchiales|Saxifraga funstonii','73|8|67|66|216|1655|33507|21278','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('30490','','','e91043df-5fa0-538d-96ce-4458a66d9c4c','Origanum vulgare Linnaeus var. vulgare Linnaeus','Linnaeus',0,3,'80a1984b-fca1-51a2-ad24-ed43c8b72787','Origanum vulgare vulgare','e23e1732-2c53-5273-814a-fd6f7e83f03d','Origanum vulgare var. vulgare','2b5cedb8-97e4-5da8-a5e5-7e70e0fa1d7c','Origanum uulgar uulgar','30731','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Origanum|Origanum vulgare|Origanum vulgare vulgare','73|8|4|36|152|255|402|718|1486|6429|30731','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('30491','','','79caff4f-bd41-5693-a6ee-ca70a9ff021f','Origanum vulgare var. hirtum (Schur) Soó','(Schur) Soó',0,3,'5b77f6ab-e3c7-5a22-93bc-acd920bc658f','Origanum vulgare hirtum','869b4691-45de-5787-8371-203ff2eb50eb','Origanum vulgare var. hirtum','c2070ee0-6ddd-5e62-bd6a-0570f7efdcc6','Origanum uulgar hirt','30731','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Origanum|Origanum vulgare|Origanum vulgare vulgare','73|8|4|36|152|255|402|718|1486|6429|30731','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('30509','','','1b08fdbb-d675-5ebc-ac30-713451d41b50','Carex divulsa subsp. leersii (F.W. Schultz) W. Koch','(F.W. Schultz) W. Koch',0,3,'856fa2f1-2d9c-5d5f-a97b-bb3c8c216c77','Carex divulsa leersii','c05c3e73-06c4-5da1-890d-487dfcef69b1','Carex divulsa subsp. leersii','b6c5d9f0-c9ac-57e0-9591-ee7b9098b85d','Carex diuuls leers','30508','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Phaestoglochin|Carex leersii','73|8|2|55|120|266|32773|951|2098|30508','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('30516','','','01bc431d-ab64-555e-a263-a6f9d1fd5517','Orobanche porphyrantha Beck','Beck',0,2,'af13be0f-5f53-5f5a-9413-4f517a2b84e6','Orobanche porphyrantha','af13be0f-5f53-5f5a-9413-4f517a2b84e6','Orobanche porphyrantha','868fdb74-fed7-57da-9133-a9925222627d','Orobanche porphyranth','30147','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Orobancheae|Aphyllon|Aphyllon|Aphyllon purpureum','73|8|4|36|182|467|31310|31311|30147','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30521','','','74b06522-3d75-5103-9c2c-b41aad2f09e5','Anoplon fasciculatum (Nuttall) G. Don','(Nuttall) G. Don',0,2,'9be97b84-36fc-5777-b6e1-d805f1f866ed','Anoplon fasciculatum','9be97b84-36fc-5777-b6e1-d805f1f866ed','Anoplon fasciculatum','a79e4491-54ea-5d4a-9990-179d9493419c','Anoplon fasciculat','30522','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Orobancheae|Aphyllon|Aphyllon|Aphyllon fasciculatum','73|8|4|36|182|467|31310|31311|30522','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30526','','','d892eaff-33b9-5763-82d3-e9b2fd1b20f9','Phelypaea fasciculata (Nuttall) Sprengel','(Nuttall) Sprengel',0,2,'356d9ee4-0d08-5658-8bb6-807991a73d71','Phelypaea fasciculata','356d9ee4-0d08-5658-8bb6-807991a73d71','Phelypaea fasciculata','51e7422d-5ef6-586f-8eb3-50984062585a','Phelypaea fasciculat','30522','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Orobancheae|Aphyllon|Aphyllon|Aphyllon fasciculatum','73|8|4|36|182|467|31310|31311|30522','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30537','','','246e601e-0b62-5ace-b0a1-8c3457283e25','Aphyllon violaceum Eastwood','Eastwood',0,2,'da1175af-69b0-5ea2-a58d-28c5a4b9624a','Aphyllon violaceum','da1175af-69b0-5ea2-a58d-28c5a4b9624a','Aphyllon violaceum','ccb312c7-7ee9-58cb-a492-ee6b20456321','Aphyllon uiolace','31316','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Orobancheae|Aphyllon|Notaphyllon|Aphyllon californicum|Aphyllon californicum californicum','73|8|4|36|182|467|31310|31312|30534|31316','class|subclass|superorder|order|family|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('30540','','','60bc25fb-874f-5d3b-90a1-bc782cb9712d','Orobanche grayana var. nelsonii Munz','Munz',0,3,'2a344dae-2a9c-550c-86d0-16c6914f89c2','Orobanche grayana nelsonii','06e27910-7c84-5a2f-b1e3-02b18c467194','Orobanche grayana var. nelsonii','61103c70-3626-55b8-a177-6c81a8c08cfd','Orobanche grayan nelson','31316','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Orobancheae|Aphyllon|Notaphyllon|Aphyllon californicum|Aphyllon californicum californicum','73|8|4|36|182|467|31310|31312|30534|31316','class|subclass|superorder|order|family|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('30543','','','788b8c41-10d6-55a4-b9e5-7d71d04656a8','Myzorrhiza grayana (Beck) Rydberg','(Beck) Rydberg',0,2,'028ae36e-8a14-5aa8-9ea8-6c40c08c52b0','Myzorrhiza grayana','028ae36e-8a14-5aa8-9ea8-6c40c08c52b0','Myzorrhiza grayana','8d506d73-144e-58ab-918d-d36490249d4a','Myzorrhiza grayan','30542','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Orobancheae|Aphyllon|Notaphyllon|Aphyllon californicum|Aphyllon californicum grayanum','73|8|4|36|182|467|31310|31312|30534|30542','class|subclass|superorder|order|family|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('30555','','','1dee891b-d657-5939-9f68-21d6bf02d0ad','Norta altissima (Linnaeus) Britton','(Linnaeus) Britton',0,2,'e243bd28-3dfa-5e35-8882-b98ebe1f5be8','Norta altissima','e243bd28-3dfa-5e35-8882-b98ebe1f5be8','Norta altissima','b2c9b109-0ae1-54ad-a555-b9d7f8259822','Norta altissim','4120','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Sisymbrieae|Sisymbrium|Sisymbrium altissimum','73|8|11|10|98|678|1691|4120','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30561','','','bb2d1313-f86e-56db-b168-dd24f8932627','Euphrasia curta var. ostenfeldii Pugsley','Pugsley',0,3,'b5b8280b-9add-564c-a8cc-a87b64215b03','Euphrasia curta ostenfeldii','ea3cd84d-6f92-5a4f-afdc-2bb6f08de5f8','Euphrasia curta var. ostenfeldii','6a288fe6-5640-58a6-b0f0-92b4908526f2','Euphrasia curt ostenfeld','30560','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Rhinantheae|Euphrasia|Euphrasia|Euphrasia ostenfeldii','73|8|4|36|182|461|1165|29952|30560','class|subclass|superorder|order|family|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30571','','','3e786709-c40a-5266-8934-da991c36366d','Panicum miliaceum var. ruderale Kitagawa','Kitagawa',0,3,'68321721-a8c5-5d57-8d28-8c34b2d6cbc0','Panicum miliaceum ruderale','6c995179-ad10-5421-92a3-470b3bc57977','Panicum miliaceum var. ruderale','d6123040-cbb8-5ca7-8ed6-dabb2f8781b6','Panicum miliace ruderal','30570','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Panicum|Panicum|Panicum|Panicum miliaceum|Panicum miliaceum ruderale','73|8|2|55|193|270|493|730|1502|23997|23995|7807|30570','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('30575','','','f86a3c39-9347-56ed-82d4-c2514286a4e7','Avena bulbosa Willdenow','Willdenow',0,2,'454df440-4803-5c64-a981-79d24db6a408','Avena bulbosa','454df440-4803-5c64-a981-79d24db6a408','Avena bulbosa','aea89c40-265c-551a-8c03-108968b3a02d','Avena bulbos','30573','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Aveninae|Arrhenatherum|Arrhenatherum elatius|Arrhenatherum elatius bulbosum','73|8|2|55|193|258|408|716|860|7432|30573','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('30579','','','8cae4c70-0c8a-5f0c-9bed-2686b7d4a26a','Malus sieboldii var. arborescens Rehder','Rehder',0,3,'8cdab1b6-561d-5527-87cd-d806547325d5','Malus sieboldii arborescens','92f58ac2-fee1-5333-bfb6-66ad049761d7','Malus sieboldii var. arborescens','c23a9445-6295-56c2-9849-3ad45ecf153a','Malus siebold arborescens','29127','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Malus|Malus toringo','73|8|11|61|207|264|416|1392|29127','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30588','','','7207bb96-1994-57e0-9054-3278f0693fdb','Triticum pectinatum M. Bieberstein','M. Bieberstein',0,2,'d6888768-4d0e-57f7-8376-5390f5ef349a','Triticum pectinatum','d6888768-4d0e-57f7-8376-5390f5ef349a','Triticum pectinatum','40a6c555-4662-5db6-8bca-d6822a873a03','Triticum pectinat','18035','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Agropyron|Agropyron cristatum|Agropyron cristatum pectinatum','73|8|2|55|193|258|406|709|790|7368|18035','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('30593','','','28870eaa-ef03-50b7-bfb0-33e2e72848f0','Eremopyrum cristatum var. pectinatum (M. Bieberstein) P. Candargy','(M. Bieberstein) P. Candargy',0,3,'0ad6442c-42e9-5f70-879c-d15ea1c00c1c','Eremopyrum cristatum pectinatum','822c47e0-82bf-5ca9-914e-a3beb05c7e17','Eremopyrum cristatum var. pectinatum','0004e624-6533-5905-98b2-736b0a67b72f','Eremopyrum cristat pectinat','18035','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Agropyron|Agropyron cristatum|Agropyron cristatum pectinatum','73|8|2|55|193|258|406|709|790|7368|18035','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('30596','','','195bdf45-d089-5a34-9e6d-a684d5c970a6','×Elyhordeum pilosilemma (W.W. Mitchell & H.J. Hodgson) Barkworth','(W.W. Mitchell & H.J. Hodgson) Barkworth',0,2,'046d2e3e-02b4-5f85-968e-e6307bfe5ca8','Elyhordeum pilosilemma','68adbb52-0e70-57b9-82ab-03afbbb2bac2','× Elyhordeum pilosilemma','a7591243-de9a-5df9-8227-f4e0095a293e','Elyhordeum pilosilemm','8016','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Triticeae|Hordeinae|Elyhordeum|Elyhordeum chatangense','73|8|2|55|193|258|406|709|1830|8016','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',3);
INSERT INTO core VALUES('30603','','','e808d094-88a0-5343-bbc5-2fd93b2213ab','Aster anticostense × Aster novi-belgii var. novi-belgii','',0,0,'a8741cae-c42b-5526-85b3-a398f0b4abc9','Aster anticostense × Aster novi-belgii novi-belgii','e808d094-88a0-5343-bbc5-2fd93b2213ab','Aster anticostense × Aster novi-belgii var. novi-belgii','f1356e3e-16cd-59fa-9519-32b3d83b1fdb','Aster anticostens × Aster noui-belg noui-belg','26499','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum anticostense × Symphyotrichum novi-belgii novi-belgii','73|8|4|7|31424|244|413|1733|1983|2076|26499','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('30607','','','5b4eedd8-1c27-5b4e-b909-2316820b57ef','Aster gaspensis × Aster novi-belgii','',0,0,'5b4eedd8-1c27-5b4e-b909-2316820b57ef','Aster gaspensis × Aster novi-belgii','5b4eedd8-1c27-5b4e-b909-2316820b57ef','Aster gaspensis × Aster novi-belgii','b43c488e-25cb-52ee-bb94-da7338d0c114','Aster gaspens × Aster noui-belg','26499','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum anticostense × Symphyotrichum novi-belgii novi-belgii','73|8|4|7|31424|244|413|1733|1983|2076|26499','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('30606','','','c7c4bcfe-f9d6-544e-8fc1-5a44553ccd8c','Adorium divaricatum (Pursh) Rydberg','(Pursh) Rydberg',0,2,'1f5cd843-7ca6-5c96-b06d-efed38e1b76a','Adorium divaricatum','1f5cd843-7ca6-5c96-b06d-efed38e1b76a','Adorium divaricatum','49fa1007-fde7-5a3b-b137-078cd3cd2208','Adorium diuaricat','2616','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Musineon|Musineon divaricatum','73|8|4|3|83|254|29098|1441|2616','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30612','','','80e7058b-af81-5f34-a41b-3ada982608d3','Aster laevis × Aster lanceolatus','',0,0,'80e7058b-af81-5f34-a41b-3ada982608d3','Aster laevis × Aster lanceolatus','80e7058b-af81-5f34-a41b-3ada982608d3','Aster laevis × Aster lanceolatus','b4051359-4563-5239-ac7a-7d8c075fbdd7','Aster laeu × Aster lanceolat','26944','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum laeve laeve × Symphyotrichum lanceolatum lanceolatum lanceolatum','73|8|4|7|31424|244|413|1733|1983|2076|26944','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('30621','','','3174aaca-8d09-534b-abdf-b36e4576866d','Downingia elegans var. corymbosa (de Candolle) A. Gray','(de Candolle) A. Gray',0,3,'1e2073a0-8d32-5a73-bd45-137d11ee3355','Downingia elegans corymbosa','9353298c-468e-5dfa-be1c-538794c6819c','Downingia elegans var. corymbosa','fda804e8-ceed-5d89-923b-66cbd9f82bde','Downingia elegans corymbos','4176','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Lobelioideae|Downingia|Downingia elegans','73|8|4|7|103|327|1107|4176','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30623','','','68839802-4b8b-5d85-bc76-5b5dba6364f9','Carex anceps Muhlenberg ex Willdenow','Muhlenberg ex Willdenow',0,2,'4faf2c96-1594-54e0-a521-555cf2def0d4','Carex anceps','4faf2c96-1594-54e0-a521-555cf2def0d4','Carex anceps','4faf2c96-1594-54e0-a521-555cf2def0d4','Carex anceps','4938','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Laxiflorae|Carex laxiflora','73|8|2|55|120|266|32773|951|2100|4938','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('30633','','','be6bc870-c7f6-5326-afb1-61048b28583a','Sisymbrium incisum var. hartwegianum (E. Fournier) S. Watson','(E. Fournier) S. Watson',0,3,'0a8553fe-5b91-5fcc-a8ab-7cbabe2050db','Sisymbrium incisum hartwegianum','c47c5337-5929-53b6-b605-706a472d3087','Sisymbrium incisum var. hartwegianum','2007e60a-d25c-5ed4-967a-21a4f94fd0e5','Sisymbrium incis hartwegian','3978','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Descurainieae|Descurainia|Descurainia incana','73|8|11|10|98|536|1087|3978','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30635','','','32ea9b1c-6247-523a-bbf8-28b3d0514e1d','Descurainia richardsonii subsp. typica Detling nom. inval.','Detling',0,3,'5235c773-abbe-5884-a1c4-ac37a21d10d5','Descurainia richardsonii typica','7232ddda-5a7a-5045-9780-11699f7f6b1a','Descurainia richardsonii subsp. typica','e5e99416-0c45-5c23-a7ce-012c5bacf808','Descurainia richardson typic','3978','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Descurainieae|Descurainia|Descurainia incana','73|8|11|10|98|536|1087|3978','class|subclass|superorder|order|family|tribe|genus|species','subspecies','0','0','0','',4);
INSERT INTO core VALUES('30644','','','5cf50a3b-4d73-59f8-b02b-658bf5631d93','Mimulus inodorus Greene','Greene',0,2,'b1943f7a-ceb1-5f42-89e1-018c94e426b3','Mimulus inodorus','b1943f7a-ceb1-5f42-89e1-018c94e426b3','Mimulus inodorus','b4005bf9-0eea-5d7e-8991-23629da36e5e','Mimulus inodor','26901','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Mimulosma|Erythranthe moschata','73|8|4|36|187|362|26886|26898|26901','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30643','','','aba245a8-3ecc-57a6-9fdb-66412ba1f360','Mimulus guttatus var. moschatus (Douglas ex Lindley) Provancher','(Douglas ex Lindley) Provancher',0,3,'c6ee5283-5f1a-5525-9627-81f3c43bc004','Mimulus guttatus moschatus','826b7516-d5fe-5732-96d3-e41450bf97e3','Mimulus guttatus var. moschatus','58ecc17f-1862-5fbe-9bae-0081940fcaaa','Mimulus guttat moschat','26901','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Mimulosma|Erythranthe moschata','73|8|4|36|187|362|26886|26898|26901','class|subclass|superorder|order|family|subfamily|genus|section|species','variety','0','0','0','',2);
INSERT INTO core VALUES('30656','','','5b88d5d0-a80f-53eb-9a7f-40023eef20e5','Mimulus geyeri Torrey','Torrey',0,2,'9fde1735-95dd-5a73-a292-e58897b78290','Mimulus geyeri','9fde1735-95dd-5a73-a292-e58897b78290','Mimulus geyeri','9eadeb8a-e615-5a68-a458-bb7257d07160','Mimulus geyer','26915','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Simiolus|Erythranthe geyeri','73|8|4|36|187|362|26886|26906|26915','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30659','','','99c0c500-e876-56f4-8f1a-239fcab8c697','Mimulus implexus Greene','Greene',0,2,'5b9b74d1-95c4-5520-8420-cbacdf8c8567','Mimulus implexus','5b9b74d1-95c4-5520-8420-cbacdf8c8567','Mimulus implexus','2e814b49-3fba-5e77-bbb4-8668a8f1b53c','Mimulus implex','26909','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Simiolus|Erythranthe tilingii','73|8|4|36|187|362|26886|26906|26909','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30664','','','6ad7964a-a93f-51d2-86e4-af1876890e36','Mimulus equinus Greene','Greene',0,2,'8803241e-99eb-50e6-b99c-999c3fbf7ee0','Mimulus equinus','8803241e-99eb-50e6-b99c-999c3fbf7ee0','Mimulus equinus','4cccf22b-2231-54e5-b208-241db210b5b1','Mimulus equin','26907','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Simiolus|Erythranthe guttata','73|8|4|36|187|362|26886|26906|26907','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30672','','','89b881bb-f5c3-5c08-a393-082976f388af','Mimulus langsdorffii var. californicus Jepson','Jepson',0,3,'3e69672b-2cb2-5836-8d60-272672c5032a','Mimulus langsdorffii californicus','56938769-3ba6-52f1-b345-e57fdcad5831','Mimulus langsdorffii var. californicus','08bf6faf-31a3-5378-b48b-08bb6f7fd2ac','Mimulus langsdorff californic','26907','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Simiolus|Erythranthe guttata','73|8|4|36|187|362|26886|26906|26907','class|subclass|superorder|order|family|subfamily|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30674','','','7fc3ec5e-d430-5835-9978-c0ab5add8034','Mimulus langsdorffii var. platyphyllus Greene','Greene',0,3,'f42815d6-e39e-54d0-9e07-a971cab23399','Mimulus langsdorffii platyphyllus','bc8b2a16-38aa-5b4f-b009-196c9c100bd0','Mimulus langsdorffii var. platyphyllus','d6020f7d-96de-5871-8e75-84709f69cbe3','Mimulus langsdorff platyphyll','26907','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Simiolus|Erythranthe guttata','73|8|4|36|187|362|26886|26906|26907','class|subclass|superorder|order|family|subfamily|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30677','','','36dcb871-eebf-52cd-8f67-632e0c3b3cd2','Mimulus petiolaris Greene','Greene',0,2,'7180c69a-0d27-5f38-b6b4-1b2e77db70bd','Mimulus petiolaris','7180c69a-0d27-5f38-b6b4-1b2e77db70bd','Mimulus petiolaris','dcb7c93c-6224-5d9c-951d-3f215b178216','Mimulus petiolar','26907','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Simiolus|Erythranthe guttata','73|8|4|36|187|362|26886|26906|26907','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30683','','','6b3d61db-2a21-56c1-880e-fbc832e9a51f','Mimulus bakeri Gandoger','Gandoger',0,2,'edf8345b-f109-5f98-9ea3-466d3b974bf7','Mimulus bakeri','edf8345b-f109-5f98-9ea3-466d3b974bf7','Mimulus bakeri','42f9f84f-1307-5008-9674-2d5b6d0621d4','Mimulus baker','30681','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Simiolus|Erythranthe nasuta','73|8|4|36|187|362|26886|26906|30681','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30688','','','d84e4233-0d8c-5012-8638-b2cca0580a26','Mimulus langsdorffii var. nasutus (Greene) Jepson','(Greene) Jepson',0,3,'1084fc44-ea87-56a9-89f7-e777ede10245','Mimulus langsdorffii nasutus','a7353604-b83c-5722-a586-6d92ba097720','Mimulus langsdorffii var. nasutus','9ee5a69d-a955-5edd-a200-161971a54cd6','Mimulus langsdorff nasut','30681','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Simiolus|Erythranthe nasuta','73|8|4|36|187|362|26886|26906|30681','class|subclass|superorder|order|family|subfamily|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30694','','','592a94a5-f2b0-551e-85f8-57e72fa07deb','Mimulus glareosus Greene','Greene',0,2,'82b35722-4dda-5634-b805-f54cedc43b79','Mimulus glareosus','82b35722-4dda-5634-b805-f54cedc43b79','Mimulus glareosus','45a9c56a-ec04-52bf-95ea-069716116398','Mimulus glareos','30692','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Simiolus|Erythranthe microphylla','73|8|4|36|187|362|26886|26906|30692','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30696','','','c020e83b-7747-575c-b31c-74e6437e7672','Mimulus guttatus var. insignis Greene','Greene',0,3,'9a27f6fd-0f0e-5617-96bb-1bd3e8a3815d','Mimulus guttatus insignis','7c3b1827-bfc7-5fbf-b320-9d4a0da1ec5b','Mimulus guttatus var. insignis','5e1b31d2-d17f-5b10-9575-dfeb31e0f245','Mimulus guttat insign','30692','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Simiolus|Erythranthe microphylla','73|8|4|36|187|362|26886|26906|30692','class|subclass|superorder|order|family|subfamily|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30705','','','89d4fabb-4cfb-5e41-8c9a-1c8ac785b58e','Carex rostrata Stokes var. rostrata Stokes','Stokes',0,3,'d2f34c77-f183-54c0-8b94-5fbe9c7012b8','Carex rostrata rostrata','dad4187a-81cd-5a2e-a3c0-9bf4cef109e6','Carex rostrata var. rostrata','c471cbff-bba2-516b-bf06-a45ade107ac3','Carex rostrat rostrat','5059','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Vesicariae|Carex rostrata','73|8|2|55|120|266|32773|951|2114|5059','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30713','','','8ee63d3b-3330-5a7c-a197-262afdaa6033','Rhododendron procumbens (Linnaeus) Alph. Wood','(Linnaeus) Alph. Wood',0,2,'e2c63f2d-5b7b-5645-84f3-9dd904f2bea6','Rhododendron procumbens','e2c63f2d-5b7b-5645-84f3-9dd904f2bea6','Rhododendron procumbens','e2c63f2d-5b7b-5645-84f3-9dd904f2bea6','Rhododendron procumbens','5534','Equisetopsida|Magnoliidae|Asteranae|Ericales|Ericaceae|Ericoideae|Phyllodoceae|Kalmia|Kalmia procumbens','73|8|4|27|129|297|548|1301|5534','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30719','','','93a7b070-e551-567a-b78f-bcfcee74a26e','Mespilus canadensis var. oligocarpa Michaux','Michaux',0,3,'d346cd3d-38ce-5bed-9388-54a380fc5046','Mespilus canadensis oligocarpa','4ba8ffc9-d5d2-589d-a04c-735bc59e0db5','Mespilus canadensis var. oligocarpa','5404d71e-eccd-5395-9a04-308c78c9c96b','Mespilus canadens oligocarp','8619','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Amelanchier|Amelanchier bartramiana','73|8|11|61|207|264|416|809|8619','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30723','','','190e75b7-4168-57cb-a630-8e5638f179fc','Lindernia dubia subsp. typica Pennell nom. inval.','Pennell',0,3,'504c8dd2-cd99-5833-aa2e-ae30d30eecf9','Lindernia dubia typica','702492ea-9e5e-5c77-92af-aa284b042c4d','Lindernia dubia subsp. typica','5165faa8-5d14-524c-bb2b-6ef0fbaad35d','Lindernia dub typic','7255','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Linderniaceae|Lindernia|Lindernia dubia','73|8|4|36|158|1351|7255','class|subclass|superorder|order|family|genus|species','subspecies','0','0','0','',4);
INSERT INTO core VALUES('30733','','','1cd93726-d586-5693-87aa-63a7ef85a1e8','Origanum vulgare subsp. hirtum (Link) Ietswaart nom. illeg.','(Link) Ietswaart',0,3,'5b77f6ab-e3c7-5a22-93bc-acd920bc658f','Origanum vulgare hirtum','c4ee6d87-5bac-5672-a246-5dae5c368974','Origanum vulgare subsp. hirtum','c2070ee0-6ddd-5e62-bd6a-0570f7efdcc6','Origanum uulgar hirt','30732','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Origanum|Origanum vulgare|Origanum vulgare hirtum','73|8|4|36|152|255|402|718|1486|6429|30732','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','subspecies','0','0','0','',4);
INSERT INTO core VALUES('30739','','','cb4bc26f-91dc-5a1a-8b70-625b2e18d588','Hieracium pilosella subsp. micradenium Nägeli & Peter','Nägeli & Peter',0,3,'6d1cb53b-e503-52a0-9267-0809eaf0d2fc','Hieracium pilosella micradenium','e7997547-001d-5923-adfe-414cdf709169','Hieracium pilosella subsp. micradenium','211ffa8c-6f9f-5e17-abeb-c0fafc6d2420','Hieracium pilosell micradeni','3229','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Pilosella|Pilosella officinarum','73|8|4|7|31424|256|404|1963|3229','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('30741','','','0b5e21b7-96f3-5640-a704-144c019d6be2','Luzula multiflora var. comosa (E. Meyer) H. St. John','(E. Meyer) H. St. John',0,3,'4dbb2717-f676-5488-9aa6-2ef3931faecc','Luzula multiflora comosa','169108ed-f4fd-5b9c-aa38-0c4b44ef31c3','Luzula multiflora var. comosa','f514c59f-7d9e-5231-98a5-ed4b16e8c281','Luzula multiflor comos','25116','Equisetopsida|Magnoliidae|Lilianae|Poales|Juncaceae|Luzula|Luzula|Luzula|Luzula comosa|Luzula comosa comosa','73|8|2|55|150|1376|2015|25058|6327|25116','class|subclass|superorder|order|family|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('30752','','','95af5ecb-65c0-59c4-bead-9d4dfc3498d0','Acer pictum Thunberg','Thunberg',0,2,'d856323d-432c-5891-8523-c9a6bab16366','Acer pictum','d856323d-432c-5891-8523-c9a6bab16366','Acer pictum','d216945a-c359-5c24-b136-e7c8bec1426e','Acer pict','9836','Equisetopsida|Magnoliidae|Asteranae|Apiales|Araliaceae|Aralioideae|Schefflereae|Kalopanax|Kalopanax septemlobus','73|8|4|3|87|275|637|1970|9836','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30757','','','1082cfc1-e0ec-5d68-af62-61c235af675e','Kalopanax septemlobus var. maximowiczii (Van Houtte) Handel-Mazzetti','(Van Houtte) Handel-Mazzetti',0,3,'6465977e-05b4-55cc-958e-8699ea518098','Kalopanax septemlobus maximowiczii','73c0cf42-b390-56d2-8a0c-ada2e667501d','Kalopanax septemlobus var. maximowiczii','f6ec9b54-d582-57c5-897e-942ef64bf0ee','Kalopanax septemlob maximowicz','9836','Equisetopsida|Magnoliidae|Asteranae|Apiales|Araliaceae|Aralioideae|Schefflereae|Kalopanax|Kalopanax septemlobus','73|8|4|3|87|275|637|1970|9836','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30760','','','847ba1c2-e9ed-58b7-8c00-40087f3f38fb','Hedera caucasigena Pojarkova','Pojarkova',0,2,'f7f6ce1d-d810-56ad-8405-8845387d9004','Hedera caucasigena','f7f6ce1d-d810-56ad-8405-8845387d9004','Hedera caucasigena','f281f307-7ad7-567d-8fcb-e2eaa1dba67b','Hedera caucasigen','2688','Equisetopsida|Magnoliidae|Asteranae|Apiales|Araliaceae|Aralioideae|Hedereae|Hedera|Hedera helix','73|8|4|3|87|275|572|1230|2688','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30769','','','addee5af-2841-55db-bba2-8fc7bf49ecb1','Mentha arvensis var. glabrata (Bentham) Fernald','(Bentham) Fernald',0,3,'fd92a912-0e70-5633-8d85-ab3ee8ba5e6b','Mentha arvensis glabrata','bf631323-b8c7-5876-ace7-796ddb5442be','Mentha arvensis var. glabrata','0ea76773-3dcf-55c1-bffc-340733e210e6','Mentha aruens glabrat','16994','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Mentha|Mentha|Mentha canadensis','73|8|4|36|152|255|402|718|1408|32742|16994','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30773','','','cf718ad7-0270-520f-ab80-ff01910ab9bd','Ranunculus hederaceus var. lobbii (Hiern) Brewer & S. Watson','(Hiern) Brewer & S. Watson',0,3,'f29ee0be-bfe4-5775-98b3-e6b4b2568049','Ranunculus hederaceus lobbii','fe75e3f3-dc69-5643-b1c0-f624761ce549','Ranunculus hederaceus var. lobbii','d7cc7d9c-33ae-5816-82a1-795b236cd360','Ranunculus hederace lobb','8538','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Batrachium|Ranunculus lobbii','73|8|60|59|204|253|626|1610|2048|8538','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30779','','','f613a8c1-c5d7-5b37-a48a-de451576ad79','Ranunculus aquatilis subsp. mongolicus Krylov','Krylov',0,3,'625c7049-5ce2-52e1-9850-a57c97e5439a','Ranunculus aquatilis mongolicus','c795aa66-6a81-58fd-8c7e-18e46ee25be9','Ranunculus aquatilis subsp. mongolicus','eb46f3ed-ff8c-5eeb-a89f-826540c0935c','Ranunculus aquatil mongolic','30778','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Batrachium|Ranunculus mongolicus','73|8|60|59|204|253|626|1610|2048|30778','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('30780','','','4b5dbf1e-5928-5fc6-99aa-092a32db7acd','Batrachium mongolicum (Krylov) V.I. Kreczetowicz','(Krylov) V.I. Kreczetowicz',0,2,'0d2131f6-8b5e-5421-81fc-77cd1eae5076','Batrachium mongolicum','0d2131f6-8b5e-5421-81fc-77cd1eae5076','Batrachium mongolicum','761a7523-e6a3-5005-8a31-9fbdd37a67cb','Batrachium mongolic','30778','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Ranunculeae|Ranunculus|Batrachium|Ranunculus mongolicus','73|8|60|59|204|253|626|1610|2048|30778','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30790','','','4e06f830-4d14-53a3-85c7-871758cd5ae9','Diervilla lonicera var. hypomalaca Fernald','Fernald',0,3,'9d6ef181-0f2f-5147-a53f-57c9b21437cf','Diervilla lonicera hypomalaca','f8ed8b92-e5bf-5af4-94d5-79cf26052486','Diervilla lonicera var. hypomalaca','40c506f4-8e6b-5402-9acc-15f64a665c6c','Diervilla lonicer hypomalac','4199','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Diervillaceae|Diervilla|Diervilla lonicera','73|8|4|24|33622|1094|4199','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30794','','','11fd3818-5707-589a-b37e-b359e32d4eb0','Pinus divaricata (Aiton) Sudworth nom. illeg.','(Aiton) Sudworth',0,2,'5de27acf-c25d-5417-9f68-7b2f76672fc4','Pinus divaricata','5de27acf-c25d-5417-9f68-7b2f76672fc4','Pinus divaricata','f9f873de-d9fa-5f6e-88f3-df6187a2dd6c','Pinus diuaricat','7181','Equisetopsida|Pinidae|Pinales|Pinaceae|Pinoideae|Pinus|Pinus|Trifoliae|Contortae|Pinus banksiana','73|53|52|189|32761|1553|2020|32757|32760|7181','class|subclass|order|family|subfamily|genus|subgenus|section|subsection|species','species','0','0','0','',4);
INSERT INTO core VALUES('30799','','','447fd91f-842f-506e-8dac-01e03bae90e4','Populus ×andrewsii Sargent','Sargent',0,2,'38e87050-ad44-54a5-b4bd-62aaed8ddd0c','Populus andrewsii','64759d90-d5f0-547f-934c-d3991e445f76','Populus × andrewsii','f64538f7-1aa3-5c7d-8d6e-0275db60cffc','Populus andrews','9060','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Salicaceae|Saliceae|Populus|Intersectional|Populus jackii','73|8|11|42|211|658|1583|2292|9060','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',3);
INSERT INTO core VALUES('30801','','','cdf40fca-aa70-54ef-ac1e-51e8cb3a498f','Lupinus depressus Rydberg','Rydberg',0,2,'733da3f8-3d6b-50a0-856f-07cd50a8d481','Lupinus depressus','733da3f8-3d6b-50a0-856f-07cd50a8d481','Lupinus depressus','1111dd0f-34a2-5b4c-a0b5-129e02803772','Lupinus depress','33758','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus argenteus|Lupinus argenteus rubricaulis','73|8|11|28|132|265|530|1375|9887|33758','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('30807','','','68d20264-2a75-5cfe-923f-636d04505f9e','Campanula illinoense Fresenius','Fresenius',0,2,'7c1207ef-bc0f-55b4-928b-82410ed8d0d3','Campanula illinoense','7c1207ef-bc0f-55b4-928b-82410ed8d0d3','Campanula illinoense','dd11a399-0e37-527d-b8cd-6d6493eec4fc','Campanula illinoens','14091','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Campanuloideae|Campanulastrum|Campanulastrum americanum','73|8|4|7|103|301|30804|14091','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30813','','','a4495949-116e-50d2-8ca9-447156634c0d','Stuckenia borealis (Rafinesque) Holub','(Rafinesque) Holub',0,2,'5d440005-b63b-5441-895f-5c2acd223214','Stuckenia borealis','5d440005-b63b-5441-895f-5c2acd223214','Stuckenia borealis','640170ea-d023-556e-ba4c-491a32988df5','Stuckenia boreal','8341','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Stuckenia|Stuckenia pectinata','73|8|2|1|201|1723|8341','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30815','','','ae656724-51ec-59c1-a426-16af52aaa423','Potamogeton pectinatus subsp. vaginatus Magnin','Magnin',0,3,'c09f0d14-8947-5d7b-8daf-22ccafb2fabb','Potamogeton pectinatus vaginatus','2cfe214c-e624-5f7b-85b1-d3e57e69db5f','Potamogeton pectinatus subsp. vaginatus','068d91e8-a089-57e6-9480-9fd90e18e04a','Potamogeton pectinat uaginat','33384','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Stuckenia|Stuckenia vaginata','73|8|2|1|201|1723|33384','class|subclass|superorder|order|family|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('30820','','','fb9cd0c7-fbb5-5fc9-a9c8-771a82a53d9f','Potamogeton pectinatus subsp. filiformis (Persoon) Hooker f.','(Persoon) Hooker f.',0,3,'ae825cd3-152b-522d-95ba-f5a6fd0fc69e','Potamogeton pectinatus filiformis','1fff0ebf-c454-528b-a7bc-0de30992f792','Potamogeton pectinatus subsp. filiformis','f04920b8-5de7-51e0-8cfc-fbcf823ab01a','Potamogeton pectinat filiform','8338','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Stuckenia|Stuckenia filiformis','73|8|2|1|201|1723|8338','class|subclass|superorder|order|family|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('30819','','','bffbf80d-2713-53e6-bee1-b842c84683de','Spirillus filiformis (Persoon) Nieuwland','(Persoon) Nieuwland',0,2,'ad2c8cd8-b9f8-5ba7-9f98-3abc774d7d2d','Spirillus filiformis','ad2c8cd8-b9f8-5ba7-9f98-3abc774d7d2d','Spirillus filiformis','83bcc468-fc88-58a9-bd53-c9034232a6cf','Spirillus filiform','8338','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Potamogetonaceae|Stuckenia|Stuckenia filiformis','73|8|2|1|201|1723|8338','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('30827','','','ca085a8d-6520-5fd2-a02b-62cde38e52a5','Amphicarpaea bracteata var. pitcheri (Torrey & A. Gray) Fassett','(Torrey & A. Gray) Fassett',0,3,'6bb2b65e-c5a0-50b7-8d13-5221286a0d73','Amphicarpaea bracteata pitcheri','6515ea89-d01e-5098-b022-5aaf5eedf863','Amphicarpaea bracteata var. pitcheri','02f2bd6e-0af1-5dc9-b45d-1d3f3bf3c759','Amphicarpaea bracteat pitcher','5623','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Phaseoleae|Amphicarpaea|Amphicarpaea bracteata','73|8|11|28|132|265|419|813|5623','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30837','','','72db91bb-b24b-5640-bac4-02e3babf3014','Medicago polymorpha var. arabica Linnaeus','Linnaeus',0,3,'db033246-3b8f-5559-a8c9-a8157f61fcae','Medicago polymorpha arabica','e2715b1f-d55c-55c7-bab1-75b33f1b0aa8','Medicago polymorpha var. arabica','2a6da952-d43d-5a86-8316-368a40a25a07','Medicago polymorph arabic','5828','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Medicago|Spirocarpos|Medicago arabica','73|8|11|28|132|265|619|1402|30836|5828','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30840','','','947123b2-a9b0-5778-a3d8-52fc63ec4d43','Medicago denticulata Willdenow','Willdenow',0,2,'f213e62a-47b4-5072-b553-a60fc0209fdb','Medicago denticulata','f213e62a-47b4-5072-b553-a60fc0209fdb','Medicago denticulata','857ed0ce-d928-553b-8fd1-94ade8e72e3e','Medicago denticulat','5832','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Medicago|Spirocarpos|Medicago polymorpha','73|8|11|28|132|265|619|1402|30836|5832','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30849','','','20247240-f4a2-5098-99e5-36065d9c6d44','Lathyrus lanceolatus Howell','Howell',0,2,'946878cf-22d1-58eb-898e-96e5c832436e','Lathyrus lanceolatus','946878cf-22d1-58eb-898e-96e5c832436e','Lathyrus lanceolatus','23455769-def4-5c38-9b19-b90582d9a540','Lathyrus lanceolat','30847','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Lathyrus|Lathyrus nevadensis|Lathyrus nevadensis nevadensis','73|8|11|28|132|265|600|1320|9886|30847','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('30859','','','876d61ca-da38-5532-a9cf-e98d82673286','Epilobium adenocladum (Haussknecht) Rydberg','(Haussknecht) Rydberg',0,2,'afcf22e9-6d09-5c64-8a64-9aabcac2832b','Epilobium adenocladum','afcf22e9-6d09-5c64-8a64-9aabcac2832b','Epilobium adenocladum','88eefabb-cb7b-5a9d-b36e-ec7a16ae8a02','Epilobium adenoclad','6761','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Xerolobium|Epilobium brachycarpum','73|8|11|44|178|300|502|1140|2190|6761','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30860','','','ba70e366-f1cc-52eb-9e4c-18ed33ea343e','Epilobium altissimum Suksdorf','Suksdorf',0,2,'712af1d2-8c6f-519b-ae79-5910eaeca619','Epilobium altissimum','712af1d2-8c6f-519b-ae79-5910eaeca619','Epilobium altissimum','27b0f472-37be-5b65-9dbd-d160772744a0','Epilobium altissim','6761','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Xerolobium|Epilobium brachycarpum','73|8|11|44|178|300|502|1140|2190|6761','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30861','','','b35302ba-182b-5a77-9086-f23a700e769e','Epilobium apricum Suksdorf','Suksdorf',0,2,'0cb1f18a-4c4b-5ec0-bbf8-22cb0d0e8c37','Epilobium apricum','0cb1f18a-4c4b-5ec0-bbf8-22cb0d0e8c37','Epilobium apricum','221bfbd4-6e65-581c-b237-98164edadbb5','Epilobium apric','6761','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Xerolobium|Epilobium brachycarpum','73|8|11|44|178|300|502|1140|2190|6761','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30869','','','be4075c6-c9f6-59c6-9256-c5c33e19fbb6','Epilobium paniculatum var. laevicaule (Rydberg) Munz','(Rydberg) Munz',0,3,'37362c2e-bdef-5269-8820-afd0662af8a6','Epilobium paniculatum laevicaule','29b8f5b3-258a-5036-8651-4191189e7abb','Epilobium paniculatum var. laevicaule','2bfb98c4-5aaf-5e49-8d39-0e13f8436f56','Epilobium paniculat laeuicaul','6761','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Xerolobium|Epilobium brachycarpum','73|8|11|44|178|300|502|1140|2190|6761','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30875','','','d543f17c-125b-5ecb-bcbb-000538ec15da','Epilobium minutum var. biolettii Greene ex A. Heller','Greene ex A. Heller',0,3,'0ad9659c-eb34-538b-ab22-5d64d711df5d','Epilobium minutum biolettii','7d88f13f-3190-589d-beb4-01e77a947509','Epilobium minutum var. biolettii','3496c86d-2385-5c20-8d2b-73dda8fc6d21','Epilobium minut biolett','6772','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Crossostigma|Epilobium foliosum','73|8|11|44|178|300|502|1140|2192|6772','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',2);
INSERT INTO core VALUES('30884','','','5ca77c59-d591-5183-adc1-cc3623115096','Boisduvalia bipartita Greene','Greene',0,2,'e2b022c4-997f-5e9e-9519-8c3de1ceacc7','Boisduvalia bipartita','e2b022c4-997f-5e9e-9519-8c3de1ceacc7','Boisduvalia bipartita','9ec7ab41-3e12-5aba-8937-4369f5f69360','Boisduvalia bipartit','6771','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Boisduvalia|Epilobium densiflorum','73|8|11|44|178|300|502|1140|2191|6771','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30887','','','3b98667f-aa1e-561c-abbb-e89bf08be829','Boisduvalia densiflora var. montana Jepson','Jepson',0,3,'b2caad2a-8655-5e59-bf7a-195831e1dab9','Boisduvalia densiflora montana','235e7b73-3361-5127-8b63-6d085a2cea2b','Boisduvalia densiflora var. montana','1f3f0fae-6fa9-5822-a0c5-2d9ba9ca9cde','Boisduvalia densiflor montan','6771','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Boisduvalia|Epilobium densiflorum','73|8|11|44|178|300|502|1140|2191|6771','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30895','','','8ea27aae-faa7-5e26-9bc3-fe8206e30232','Oenothera torreyi S. Watson','S. Watson',0,2,'dd17854b-4de3-55e1-a87a-60c50c6c453a','Oenothera torreyi','dd17854b-4de3-55e1-a87a-60c50c6c453a','Oenothera torreyi','758620f4-8647-550a-8f49-b80721e1a60a','Oenothera torrey','6793','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Boisduvalia|Epilobium torreyi','73|8|11|44|178|300|502|1140|2191|6793','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30893','','','ba75c123-22f0-5e1f-ab31-828499226bc9','Oenothera densiflora var. imbricata (Greene) H. Léveillé','(Greene) H. Léveillé',0,3,'fb1ed54f-7b7a-5780-bf6d-c61eaa70eeba','Oenothera densiflora imbricata','f5cfa8d3-c4ec-575b-a8d2-1a0f36f2caaa','Oenothera densiflora var. imbricata','9e052134-64c0-51de-9be7-8d8df063551c','Oenothera densiflor imbricat','6771','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Boisduvalia|Epilobium densiflorum','73|8|11|44|178|300|502|1140|2191|6771','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30900','','','d2da2cea-1da2-5ccc-96bc-ffd5f4865061','Epilobium molle var. sabulonense Fernald','Fernald',0,3,'06c1f146-7cbb-5429-a000-c70d72fcba15','Epilobium molle sabulonense','bb8eaaa1-c6b8-5d48-b986-0d36a6996c80','Epilobium molle var. sabulonense','0bf4433b-23f4-5699-808c-32ca784dc61b','Epilobium moll sabulonens','6788','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium palustre','73|8|11|44|178|300|502|1140|2189|6788','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30907','','','1b195927-f8fb-583d-923e-16e874ceb05b','Epilobium wyomingense A. Nelson','A. Nelson',0,2,'2a84a393-dd1b-583b-bd79-473382a3326b','Epilobium wyomingense','2a84a393-dd1b-583b-bd79-473382a3326b','Epilobium wyomingense','7240874c-6492-5e47-8642-42ae9583f56f','Epilobium wyomingens','6788','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium palustre','73|8|11|44|178|300|502|1140|2189|6788','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('30912','','','8852e54a-dbab-5d54-be69-0f5037059755','Epilobium brevistylum var. pringleanum (Haussknecht) Jepson','(Haussknecht) Jepson',0,3,'e72d08e7-3cca-52fd-9a64-cdfc4ee8decb','Epilobium brevistylum pringleanum','c66399b4-31e8-53d5-8db4-feb3691cf03e','Epilobium brevistylum var. pringleanum','d9d6db3d-c198-54a3-a0dc-ce2730011fea','Epilobium breuistyl pringlean','6775','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium hallianum','73|8|11|44|178|300|502|1140|2189|6775','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30917','','','59d2f996-ad94-524f-bae2-5fef57fd5c10','Epilobium pringleanum var. tenue (Trelease) Munz','(Trelease) Munz',0,3,'92db3467-9ae7-5613-a750-7c89ee264d5d','Epilobium pringleanum tenue','063714b4-a0a6-5fef-900d-2507a8c7b181','Epilobium pringleanum var. tenue','1f4a0c29-00f8-5579-b633-f9db2c038de6','Epilobium pringlean tenu','6775','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium hallianum','73|8|11|44|178|300|502|1140|2189|6775','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30921','','','15c3d47b-a3b7-5fa1-83ee-7cc56b3ecf77','Epilobium coloratum var. tenuifolium H.H. Eaton','H.H. Eaton',0,3,'1f1024e2-046d-5c55-963d-e76ce3acbc69','Epilobium coloratum tenuifolium','727f61c7-fff1-5d3c-ac05-b48fa94ebecc','Epilobium coloratum var. tenuifolium','9674355b-46e0-53dd-a732-08c25a3f4cc7','Epilobium colorat tenuifoli','6769','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium coloratum','73|8|11|44|178|300|502|1140|2189|6769','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30926','','','5588c814-e0b4-5589-bc3e-094d83733286','Epilobium hirsutum var. villosum (Thunberg) H. Hara','(Thunberg) H. Hara',0,3,'457fe73e-e5eb-55c2-9b3e-0c7c5e93dd5c','Epilobium hirsutum villosum','f06e90aa-ca60-516f-891a-3b9a0fa1feaa','Epilobium hirsutum var. villosum','5f603573-283d-59e2-b597-69e22b27ea84','Epilobium hirsut uillos','6776','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium hirsutum','73|8|11|44|178|300|502|1140|2189|6776','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30930','','','54e48a76-a534-5edf-adfc-389ab7b751c9','Epilobium cupreum Lange','Lange',0,2,'2e23935f-806f-5865-a891-cf2274abdddd','Epilobium cupreum','2e23935f-806f-5865-a891-cf2274abdddd','Epilobium cupreum','f262bd1a-3755-5bae-af51-124f480fc094','Epilobium cupre','6779','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium hornemannii|Epilobium hornemannii hornemannii','73|8|11|44|178|300|502|1140|2189|6778|6779','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('30933','','','27c24059-3acc-5013-b954-359f165088bb','Epilobium behringianum Haussknecht','Haussknecht',0,2,'03664084-f811-59c8-a308-9b79f8c1c00d','Epilobium behringianum','03664084-f811-59c8-a308-9b79f8c1c00d','Epilobium behringianum','225bfda0-aed6-5860-a6ed-16283298fc10','Epilobium behringian','6777','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium hornemannii|Epilobium hornemannii behringianum','73|8|11|44|178|300|502|1140|2189|6778|6777','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('30937','','','c2b50821-bced-58c1-b50d-88122fc0e715','Epilobium hornemannii var. lactiflorum (Haussknecht) D. Löve','(Haussknecht) D. Löve',0,3,'580f2447-eda5-58f0-abac-975cf59da95b','Epilobium hornemannii lactiflorum','3a009dd1-6ebc-5688-be91-9dc9614c946e','Epilobium hornemannii var. lactiflorum','291ac8ed-fdde-5218-b9b2-59852bb98ab7','Epilobium hornemann lactiflor','6780','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium lactiflorum','73|8|11|44|178|300|502|1140|2189|6780','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('30943','','','82587d62-7153-541e-87e1-22b293fa0314','Epilobium adenocaulon var. ecomosum (Fassett) Munz','(Fassett) Munz',0,3,'90cdbe3e-138d-592a-a6d8-07d09c2522e2','Epilobium adenocaulon ecomosum','751f103f-9c5d-59ec-8280-2d36d556af01','Epilobium adenocaulon var. ecomosum','0d77a3c6-f1ae-576e-bcaf-451717ef391c','Epilobium adenocaulon ecomos','6764','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium ciliatum|Epilobium ciliatum ciliatum|Epilobium ciliatum ciliatum ecomosum','73|8|11|44|178|300|502|1140|2189|6766|6763|6764','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('30945','','','b2a5ce4d-7eb4-5bcd-8b02-d5cb46975767','Epilobium adenocaulon var. parishii (Trelease) Munz','(Trelease) Munz',0,3,'6c5b8b12-87e7-5261-ac4b-e797c99dcda0','Epilobium adenocaulon parishii','1abb0b4e-d60d-5802-bb80-a01841a9c78b','Epilobium adenocaulon var. parishii','5ffa0286-063b-5d49-9105-5a5beec365f4','Epilobium adenocaulon parish','6762','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium ciliatum|Epilobium ciliatum ciliatum|Epilobium ciliatum ciliatum ciliatum','73|8|11|44|178|300|502|1140|2189|6766|6763|6762','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('30948','','','bf811b95-df21-5833-bd19-f0d35d2c0875','Epilobium americanum Haussknecht','Haussknecht',0,2,'6260566d-16c6-5bad-972a-814db43f189e','Epilobium americanum','6260566d-16c6-5bad-972a-814db43f189e','Epilobium americanum','a1c12cb4-563c-5739-bb8e-d58afe2a4a95','Epilobium american','6762','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium ciliatum|Epilobium ciliatum ciliatum|Epilobium ciliatum ciliatum ciliatum','73|8|11|44|178|300|502|1140|2189|6766|6763|6762','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies|variety','species','0','0','0','',1);
INSERT INTO core VALUES('30956','','','fac4c1ec-54fa-5421-99fe-e248b4a9d75a','Epilobium holosericeum Trelease','Trelease',0,2,'c538302d-499d-531a-b080-0f29babfe126','Epilobium holosericeum','c538302d-499d-531a-b080-0f29babfe126','Epilobium holosericeum','fe849a74-c763-53c2-9fd9-65f89916afe8','Epilobium holoserice','6762','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium ciliatum|Epilobium ciliatum ciliatum|Epilobium ciliatum ciliatum ciliatum','73|8|11|44|178|300|502|1140|2189|6766|6763|6762','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies|variety','species','0','0','0','',1);
INSERT INTO core VALUES('30957','','','8b5f0d8e-c6fd-54db-b0db-5479a35c5a43','Epilobium macdougalii Rydberg','Rydberg',0,2,'b4cb13fe-5a52-5c2e-81fc-6d6e936f1f2f','Epilobium macdougalii','b4cb13fe-5a52-5c2e-81fc-6d6e936f1f2f','Epilobium macdougalii','51351e60-3805-5e9f-b156-99da2c97a7b9','Epilobium macdougal','6762','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium ciliatum|Epilobium ciliatum ciliatum|Epilobium ciliatum ciliatum ciliatum','73|8|11|44|178|300|502|1140|2189|6766|6763|6762','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies|variety','species','0','0','0','',1);
INSERT INTO core VALUES('30962','','','2fa590a3-5938-556c-aa60-96153f1c2060','Epilobium ovale Takeda','Takeda',0,2,'ded138ab-6bdd-5b49-acf9-0240a2bfd974','Epilobium ovale','ded138ab-6bdd-5b49-acf9-0240a2bfd974','Epilobium ovale','bef4a2d7-9b10-53a2-a6e4-fd0ce3c51a88','Epilobium oual','6762','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium ciliatum|Epilobium ciliatum ciliatum|Epilobium ciliatum ciliatum ciliatum','73|8|11|44|178|300|502|1140|2189|6766|6763|6762','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies|variety','species','0','0','0','',1);
INSERT INTO core VALUES('30970','','','ee512bca-6dd9-5941-9f81-6fb0dd854b22','Epilobium brevistylum Barbey','Barbey',0,2,'ab5fd705-cfcf-5edb-a5db-76dbfdfcfd09','Epilobium brevistylum','ab5fd705-cfcf-5edb-a5db-76dbfdfcfd09','Epilobium brevistylum','328965cc-8ed7-58d8-bedc-86a4e82a5cb9','Epilobium breuistyl','6765','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium ciliatum|Epilobium ciliatum glandulosum','73|8|11|44|178|300|502|1140|2189|6766|6765','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('30972','','','f88e08fa-f43b-5b9f-b5b8-17f4f7cb4b03','Epilobium delicatum Trelease','Trelease',0,2,'f136f688-fa62-5e20-a7b2-175f0dc3f4fc','Epilobium delicatum','f136f688-fa62-5e20-a7b2-175f0dc3f4fc','Epilobium delicatum','92f37c79-0d62-5e8c-b7bd-e8e0f13ccce6','Epilobium delicat','6765','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium ciliatum|Epilobium ciliatum glandulosum','73|8|11|44|178|300|502|1140|2189|6766|6765','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('30978','','','85724cf2-1601-5159-9b20-ba5316eab6e5','Epilobium maximowiczii Haussknecht','Haussknecht',0,2,'043e82a8-d4ee-5250-b0f6-5cdfbb2bfedf','Epilobium maximowiczii','043e82a8-d4ee-5250-b0f6-5cdfbb2bfedf','Epilobium maximowiczii','7ad3d790-2393-5672-a2d1-b75f36d37999','Epilobium maximowicz','6765','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium ciliatum|Epilobium ciliatum glandulosum','73|8|11|44|178|300|502|1140|2189|6766|6765','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('30984','','','56e81bf3-06a8-59be-8475-c691af9dc10c','Epilobium affine var. fastigiatum Nuttall','Nuttall',0,3,'6869cfa5-377a-5f1b-b5d8-36125a89762e','Epilobium affine fastigiatum','95529390-f19b-5dfe-9849-499a84b55169','Epilobium affine var. fastigiatum','3f5189a6-e0db-5732-b59f-490a56db7178','Epilobium affin fastigiat','6773','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium glaberrimum|Epilobium glaberrimum fastigiatum','73|8|11|44|178|300|502|1140|2189|6774|6773','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('30988','','','d8b31b62-58de-5b38-b4ed-52605eb60a39','Epilobium glaberrimum var. latifolium Barbey','Barbey',0,3,'0fc720f1-07fe-5eda-b530-adf0ab6c0653','Epilobium glaberrimum latifolium','ce1ac8ad-544e-5ea7-8108-f4f5b7a4cf2e','Epilobium glaberrimum var. latifolium','89d2a6d8-2535-5bbe-88ae-1a086977564a','Epilobium glaberrim latifoli','6773','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium glaberrimum|Epilobium glaberrimum fastigiatum','73|8|11|44|178|300|502|1140|2189|6774|6773','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('30986','','','2ad17d49-6458-59ea-a6b4-402d82b612a0','Epilobium fastigiatum (Nuttall) Piper','(Nuttall) Piper',0,2,'c8265c7a-9c16-5119-bfa8-73dd3dc66fd8','Epilobium fastigiatum','c8265c7a-9c16-5119-bfa8-73dd3dc66fd8','Epilobium fastigiatum','49efa0ab-e933-5d07-b99c-1257f1db80eb','Epilobium fastigiat','6773','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium glaberrimum|Epilobium glaberrimum fastigiatum','73|8|11|44|178|300|502|1140|2189|6774|6773','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('30998','','','7aeccd0a-f153-5e9f-9bf5-ed76e3aaf0d5','Rubus ×amabilis Blanchard nom. illeg.','Blanchard',0,2,'335ec9db-f2a9-5878-a74b-6efc3e31c37c','Rubus amabilis','1edb8e91-04f3-57c4-a004-d567b012e23f','Rubus × amabilis','fa5e2cfe-7ebb-55ae-a04f-c015c5f87817','Rubus amabil','30995','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus crux','73|8|11|61|207|257|669|1629|33641|30995','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',4);
INSERT INTO core VALUES('31000','','','9985e70f-222d-5618-8b6e-52f806f53a17','Rubus canadensis var. pergratus (Blanchard) L.H. Bailey','(Blanchard) L.H. Bailey',0,3,'f8e44dbc-60a1-558e-b034-53310fc245e4','Rubus canadensis pergratus','c3f7edd8-88f0-52be-9db2-3b2489689d35','Rubus canadensis var. pergratus','d20eb8fe-d5d8-52bc-ae9d-445360644bf3','Rubus canadens pergrat','30995','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus crux','73|8|11|61|207|257|669|1629|33641|30995','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31009','','','e10c2ef9-90ee-5ce9-b8ae-3b8b0c1874a3','Rubus viridifrons L.H. Bailey','L.H. Bailey',0,2,'74038a54-f848-5e09-a8cc-ae1035b9cb47','Rubus viridifrons','74038a54-f848-5e09-a8cc-ae1035b9cb47','Rubus viridifrons','7d7ab208-334f-578f-a6e7-44c53eb92e22','Rubus uiridifrons','8947','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Rubeae|Rubus|Rubus|Rubus setosus','73|8|11|61|207|257|669|1629|33641|8947','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31013','','','92b9c10b-8db2-5ef6-8ae4-2d8b8f4a5eb9','Oxytropis sordida var. murrayi Jurtsev','Jurtsev',0,3,'41d83f70-dd02-5bd6-aa60-77ecedb5d712','Oxytropis sordida murrayi','27ad2768-0f10-580e-8d5c-85c5dac17dac','Oxytropis sordida var. murrayi','fa20132b-d654-5998-b403-61cc8c0ec74b','Oxytropis sordid murray','31012','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis arctica|Oxytropis arctica murrayi','73|8|11|28|132|265|452|1498|5847|31012','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('31024','','','82d89ac6-c2ee-5dbc-bbef-f8e419cc6283','Draba hyperborea auct. non (Linnaeus) Desvaux auct. non (Linnaeus) Desvaux','',0,2,'f1128c4d-399a-51eb-92da-0bcb9dbb4ee3','Draba hyperborea','f1128c4d-399a-51eb-92da-0bcb9dbb4ee3','Draba hyperborea','7254f6d7-8fb7-565d-aba4-0447b0e003b8','Draba hyperbore','4007','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Arabideae|Draba|Draba grandis','73|8|11|10|98|438|1108|4007','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('31018','','','b69a8c07-1242-511b-9f59-4801b9df8381','Aragallus arcticus (R. Brown) Greene','(R. Brown) Greene',0,2,'bffffe4b-e411-5102-ac48-2f3ebb624558','Aragallus arcticus','bffffe4b-e411-5102-ac48-2f3ebb624558','Aragallus arcticus','aca53594-56cc-593b-8d96-83d155727d80','Aragallus arctic','16336','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis arctica|Oxytropis arctica arctica','73|8|11|28|132|265|452|1498|5847|16336','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31030','','','a330b8ed-4fdb-575c-999a-2b7490dc45ea','Oxytropis viscidula subsp. sulphurea A.E. Porsild','A.E. Porsild',0,3,'f6dca3b4-4440-5c80-8f08-10c42d706a79','Oxytropis viscidula sulphurea','d2e22007-ae99-5b79-b891-b06fd14c9e77','Oxytropis viscidula subsp. sulphurea','4d6b1bd8-882e-5ea3-93ed-4fcda348aac8','Oxytropis uiscidul sulphure','31029','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis borealis|Oxytropis borealis sulphurea','73|8|11|28|132|265|452|1498|5851|31029','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('31036','','','7a6d6f19-da26-57f6-a009-ec6bf09615da','Aragallus campestris var. johannensis (Fernald) J.M. Macoun','(Fernald) J.M. Macoun',0,3,'a49c4f95-96a8-5739-9646-42d090e48d41','Aragallus campestris johannensis','74f5e498-3cd1-5da2-b48c-160892369a7b','Aragallus campestris var. johannensis','92f0ec1f-a110-5807-b387-24781dec1e36','Aragallus campestr iohannens','5857','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis campestris|Oxytropis campestris johannensis','73|8|11|28|132|265|452|1498|5854|5857','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('31037','','','d39ebc42-992d-5851-8412-f9e069f205dd','Aragallus johannensis (Fernald) A. Heller','(Fernald) A. Heller',0,2,'b0993b2b-0892-5fb8-b3aa-e20579e82f99','Aragallus johannensis','b0993b2b-0892-5fb8-b3aa-e20579e82f99','Aragallus johannensis','e124d7ac-7e7c-539d-afbf-40e7796d57e8','Aragallus iohannens','5857','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis campestris|Oxytropis campestris johannensis','73|8|11|28|132|265|452|1498|5854|5857','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31047','','','09062ed9-7eaf-5358-b8e6-caf071220872','Oxytropis coronaminis Fernald','Fernald',0,2,'f642ef0c-ae7e-5497-85b3-283420fcf996','Oxytropis coronaminis','f642ef0c-ae7e-5497-85b3-283420fcf996','Oxytropis coronaminis','52414cfe-4dfe-5b15-91ff-29a50285f540','Oxytropis coronamin','16336','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis arctica|Oxytropis arctica arctica','73|8|11|28|132|265|452|1498|5847|16336','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31046','','','6af9ce75-51fa-5e32-bb1a-efee111558c9','Oxytropis caudata (Greene) K. Schumann nom. illeg.','(Greene) K. Schumann',0,2,'c76a8eb3-85f8-5791-9bca-9be6536a26e7','Oxytropis caudata','c76a8eb3-85f8-5791-9bca-9be6536a26e7','Oxytropis caudata','600db982-f44e-5b04-aad9-bee9dfcf3da7','Oxytropis caudat','5884','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis splendens','73|8|11|28|132|265|452|1498|5884','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('31055','','','003423ff-cb2f-5972-9961-166acb029da1','Oxytropis gorodkovii Jurtsev','Jurtsev',0,2,'32f26bbb-3c89-57d4-b9e5-e5d4ff56cc00','Oxytropis gorodkovii','32f26bbb-3c89-57d4-b9e5-e5d4ff56cc00','Oxytropis gorodkovii','c5b95532-826b-5f4c-97c6-606d56c46ce9','Oxytropis gorodkou','5879','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis nigrescens|Oxytropis nigrescens nigrescens','73|8|11|28|132|265|452|1498|5878|5879','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31059','','','8fe43957-eeaa-5472-9f52-d10886aac350','Oxytropis hallii Bunge','Bunge',0,2,'077a5d73-fb51-54dc-9d5f-fc5c35e7f4a6','Oxytropis hallii','077a5d73-fb51-54dc-9d5f-fc5c35e7f4a6','Oxytropis hallii','908d9615-8252-510e-b3f6-d434d5901505','Oxytropis hall','5880','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis podocarpa','73|8|11|28|132|265|452|1498|5880','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31061','','','2b729434-9126-5096-9732-5ea8c648514d','Spiesia hallii (Bunge) Kuntze','(Bunge) Kuntze',0,2,'a2697698-69e7-5765-b6ad-a66f85ca36dd','Spiesia hallii','a2697698-69e7-5765-b6ad-a66f85ca36dd','Spiesia hallii','778086e1-caec-5d3e-a80f-ee3366ba89aa','Spiesia hall','5880','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis podocarpa','73|8|11|28|132|265|452|1498|5880','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31072','','','3586389b-7302-5820-b3f3-d3d8da00af00','Oxytropis leucantha var. leuchippiana B. Boivin','B. Boivin',0,3,'8bb62525-8caf-5ee6-bce8-1f58e08c1d6e','Oxytropis leucantha leuchippiana','5f5253a2-9909-5862-8e49-55f92727661e','Oxytropis leucantha var. leuchippiana','e5e0bbd2-04d3-5a10-bbbc-4be8c80a6cc9','Oxytropis leucanth leuchippian','5850','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis borealis|Oxytropis borealis hudsonica','73|8|11|28|132|265|452|1498|5851|5850','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('31075','','','2fd4c213-d62e-5a00-9b9d-330cda9ff502','Aragallus luteolus Greene','Greene',0,2,'3339fdb7-ae79-528e-a213-f50739b29c64','Aragallus luteolus','3339fdb7-ae79-528e-a213-f50739b29c64','Aragallus luteolus','7e1ff471-7949-51cd-ace3-b4e476000137','Aragallus luteol','16376','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis campestris|Oxytropis campestris spicata','73|8|11|28|132|265|452|1498|5854|16376','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31078','','','7e3c7c4e-c2da-5659-8f28-8a5499af4fbd','Oxytropis campestris var. melanocephala Hooker','Hooker',0,3,'d0240707-8217-52da-a542-e869b7462e54','Oxytropis campestris melanocephala','9bff7f7d-261e-5b43-bae2-a79b47cd015d','Oxytropis campestris var. melanocephala','bf82c9b1-951e-5129-92bf-0afbb08f46e1','Oxytropis campestr melanocephal','5871','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis maydelliana','73|8|11|28|132|265|452|1498|5871','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31079','','','d0a6b493-1875-5b94-8187-bbfd9be60a49','Oxytropis mazama H. St.John','H. St.John',0,2,'65d49153-be05-53b9-a099-8a385c894dbd','Oxytropis mazama','65d49153-be05-53b9-a099-8a385c894dbd','Oxytropis mazama','022c86b8-ce92-5b98-add5-9e3d6f85328c','Oxytropis mazam','16376','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis campestris|Oxytropis campestris spicata','73|8|11|28|132|265|452|1498|5854|16376','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31089','','','40ddb939-8a76-597b-9690-f0c11b1239c7','Oxytropis okanoganea H. St.John','H. St.John',0,2,'553284d3-7223-5616-8714-4239271a5173','Oxytropis okanoganea','553284d3-7223-5616-8714-4239271a5173','Oxytropis okanoganea','cb69b6f4-df14-5965-ab5a-17d9292e28ef','Oxytropis okanogane','16376','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis campestris|Oxytropis campestris spicata','73|8|11|28|132|265|452|1498|5854|16376','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31092','','','6c68222f-0e1a-5bae-8e74-32ea07f371ec','Oxytropis plattensis Nuttall','Nuttall',0,2,'c46bff2e-fdb0-5c74-be38-4b02fff6dcbc','Oxytropis plattensis','c46bff2e-fdb0-5c74-be38-4b02fff6dcbc','Oxytropis plattensis','3db84765-5d75-5038-a7c4-ed54e6d40cc8','Oxytropis plattens','5868','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis lambertii|Oxytropis lambertii lambertii','73|8|11|28|132|265|452|1498|5869|5868','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31093','','','77300598-dd53-5a44-8b7c-f0b6ac652cbc','Aragallus plattensis (Nuttall) Rydberg','(Nuttall) Rydberg',0,2,'17a956e4-51cf-54df-88b0-d29cb29a26c0','Aragallus plattensis','17a956e4-51cf-54df-88b0-d29cb29a26c0','Aragallus plattensis','faca27d3-ef99-5027-8479-d34150f2e5c4','Aragallus plattens','5868','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis lambertii|Oxytropis lambertii lambertii','73|8|11|28|132|265|452|1498|5869|5868','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31097','','','07382aba-ded1-5d1f-bc80-c260ee80a107','Aragallus richardsonii (Hooker) Greene','(Hooker) Greene',0,2,'1dd80ee0-30a7-5d63-9707-c922751e1bf8','Aragallus richardsonii','1dd80ee0-30a7-5d63-9707-c922751e1bf8','Aragallus richardsonii','b6983248-43a5-5feb-968b-a15a3008543b','Aragallus richardson','5884','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis splendens','73|8|11|28|132|265|452|1498|5884','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31103','','','7e965a32-eaed-51fb-8eb9-7480299bfb99','Oxytropis uralensis var. subsucculenta Hooker','Hooker',0,3,'1f5b9e7b-f65d-5562-a548-38a22c56e09a','Oxytropis uralensis subsucculenta','523d90a7-6d24-52e9-870a-d400463312f7','Oxytropis uralensis var. subsucculenta','1b094349-95ee-5013-a3e4-2bf2be1275fc','Oxytropis uralens subsucculent','31028','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis borealis|Oxytropis borealis borealis','73|8|11|28|132|265|452|1498|5851|31028','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('31109','','','1ce01110-6f1f-5117-8d40-77a9ecd221a2','Spiesia lambertii (Pursh) Kuntze','(Pursh) Kuntze',0,2,'7f710c67-c282-5a8a-b45f-87f161ac7e3f','Spiesia lambertii','7f710c67-c282-5a8a-b45f-87f161ac7e3f','Spiesia lambertii','5df15f12-6d92-54b0-a60f-cf0a17c5d119','Spiesia lambert','5868','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis lambertii|Oxytropis lambertii lambertii','73|8|11|28|132|265|452|1498|5869|5868','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31110','','','9ae3ecb6-4c36-5035-8460-2677a9c3a051','Spiesia nigrescens (Pallas) Kuntze','(Pallas) Kuntze',0,2,'d7e518fd-a007-5d34-9523-ca81029c6a56','Spiesia nigrescens','d7e518fd-a007-5d34-9523-ca81029c6a56','Spiesia nigrescens','d7e518fd-a007-5d34-9523-ca81029c6a56','Spiesia nigrescens','5879','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis nigrescens|Oxytropis nigrescens nigrescens','73|8|11|28|132|265|452|1498|5878|5879','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31118','','','977ebb27-1115-5c4b-a7e0-be8690160c23','Aragallus alpicola Rydberg','Rydberg',0,2,'d56a9eff-1a57-574e-aabc-ede5860024f6','Aragallus alpicola','d56a9eff-1a57-574e-aabc-ede5860024f6','Aragallus alpicola','f91551de-81cf-5868-818a-8b651eed3629','Aragallus alpicol','5855','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis campestris|Oxytropis campestris cusickii','73|8|11|28|132|265|452|1498|5854|5855','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31127','','','a662d2ca-c1f7-5c49-9488-4d90afd46fa9','Aragallus cervinus Greene','Greene',0,2,'284ba918-f5c6-524a-9803-aea568a3ca94','Aragallus cervinus','284ba918-f5c6-524a-9803-aea568a3ca94','Aragallus cervinus','49cf0724-82e4-53eb-96e5-91c09e130eff','Aragallus ceruin','16376','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis campestris|Oxytropis campestris spicata','73|8|11|28|132|265|452|1498|5854|16376','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31130','','','471fa671-6e31-5718-ab71-2396337835b6','Aragallus foliolosus (Hooker) Rydberg','(Hooker) Rydberg',0,2,'ee427af3-4fa2-5d5b-8b78-dc340245de8e','Aragallus foliolosus','ee427af3-4fa2-5d5b-8b78-dc340245de8e','Aragallus foliolosus','67f4c885-e510-5aad-9673-48ae46022d0c','Aragallus foliolos','16363','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis deflexa|Oxytropis deflexa foliolosa','73|8|11|28|132|265|452|1498|5863|16363','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31136','','','d88288e5-3a30-5471-9cc5-c3c9c97a1004','Aragallus melanodontus Greene','Greene',0,2,'72f1287b-acb0-504d-aca3-b59fde92b09a','Aragallus melanodontus','72f1287b-acb0-504d-aca3-b59fde92b09a','Aragallus melanodontus','1ecacccd-5b58-50f4-946b-f71bae35dc7e','Aragallus melanodont','16376','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis campestris|Oxytropis campestris spicata','73|8|11|28|132|265|452|1498|5854|16376','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31137','','','90606f80-bf42-5ea9-889a-68e1219ed08c','Aragallus podocarpus (A. Gray) A. Nelson','(A. Gray) A. Nelson',0,2,'45f1252c-85b4-58e9-b7e2-a960ee347b2a','Aragallus podocarpus','45f1252c-85b4-58e9-b7e2-a960ee347b2a','Aragallus podocarpus','599de0e5-f782-5acd-8ec3-f76168d28b40','Aragallus podocarp','5880','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis podocarpa','73|8|11|28|132|265|452|1498|5880','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31143','','','5e925e1c-7f91-560e-9651-72a195c60242','Astragalus deflexus var. foliolosus (Hooker) Tidestrom','(Hooker) Tidestrom',0,3,'9d8f00c1-cc7a-5bb2-9fd7-22702551c137','Astragalus deflexus foliolosus','daf7e0ae-498e-5d06-a20e-45a7851986f4','Astragalus deflexus var. foliolosus','f27345ae-bb22-5d4c-95b0-de4e5fc617d1','Astragalus deflex foliolos','16363','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis deflexa|Oxytropis deflexa foliolosa','73|8|11|28|132|265|452|1498|5863|16363','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('31148','','','69d72ae4-3b91-5877-af3b-5a6f154020f1','Astragalus rydbergianus Tidestrøm','Tidestrøm',0,2,'607e3641-d659-5de0-bc05-90d15e9867c1','Astragalus rydbergianus','607e3641-d659-5de0-bc05-90d15e9867c1','Astragalus rydbergianus','acb71aad-dbae-5f9b-a482-306c6295f4e0','Astragalus rydbergian','16376','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis campestris|Oxytropis campestris spicata','73|8|11|28|132|265|452|1498|5854|16376','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31151','','','8cf3f1a7-6335-51a2-9ea0-250c07e2bd7e','Scirpus alpinus Schleicher ex Gaudin','Schleicher ex Gaudin',0,2,'0e31dda2-85b6-5eee-bd1d-54798a7eb00a','Scirpus alpinus','0e31dda2-85b6-5eee-bd1d-54798a7eb00a','Scirpus alpinus','9fb26ad5-28a7-5786-8db8-4da319d03f8d','Scirpus alpin','5346','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Trichophoreae|Trichophorum|Trichophorum pumilum','73|8|2|55|120|266|32769|1778|5346','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('31163','','','cf6bc3a3-3c21-5125-81b5-517f51388d3f','Sisyrinchium anceps Cavanilles','Cavanilles',0,2,'05836747-925b-5383-bce6-f773fd54a858','Sisyrinchium anceps','05836747-925b-5383-bce6-f773fd54a858','Sisyrinchium anceps','05836747-925b-5383-bce6-f773fd54a858','Sisyrinchium anceps','6197','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Iridaceae|Iridoideae|Sisyrinchieae|Sisyrinchium|Sisyrinchium|Sisyrinchium angustifolium','73|8|2|6|147|348|636|1692|31272|6197','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('31162','','','174767ab-1b5f-5164-ae50-2c396042b9bf','Packera fernaldii (Greenman) Á. Löve & D. Löve','(Greenman) Á. Löve & D. Löve',0,2,'7cb1a80b-aa1e-523e-a361-21d70197b100','Packera fernaldii','7cb1a80b-aa1e-523e-a361-21d70197b100','Packera fernaldii','13a44c19-08fb-528a-b566-03f975a0d7f8','Packera fernald','31159','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera heterophylla','73|8|4|7|31424|244|447|1500|31159','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31167','','','a90f8a3d-d4fa-5d08-a35d-f25f82770295','Panicum boreale Nash var. boreale Nash','Nash',0,3,'66024dfa-cf60-5af1-bf54-4daf10b1bb52','Panicum boreale boreale','88747bf1-3fd6-5290-b14d-dcf4d01b9d59','Panicum boreale var. boreale','86b38b66-a93a-5a0f-9a74-d78b95fccceb','Panicum boreal boreal','7549','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Paniceae|Panicinae|Dichanthelium|Dichanthelium|Dichanthelium boreale','73|8|2|55|193|270|493|730|1093|23927|7549','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31178','','','b43460a3-ca5c-53bf-ae67-5958a33c661c','Sparganium natans var. minimum Hartman','Hartman',0,3,'7a238a41-bcba-52d6-bf75-078fb42b1c2a','Sparganium natans minimum','da475399-7fa3-5827-a521-2cf6b52462b8','Sparganium natans var. minimum','275f1634-3086-5dc0-9242-f46c6d139418','Sparganium natans minim','9396','Equisetopsida|Magnoliidae|Lilianae|Poales|Typhaceae|Sparganium|Xanthosparganium|Sparganium natans','73|8|2|55|231|1703|33646|9396','class|subclass|superorder|order|family|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31172','','','45bec3de-5d9b-5b84-82dd-d144f9bb57b3','Solidago rugosa subsp. rugosa var. rugosa × Solidago sempervirens subsp. sempervirens Desfontaines Desfontaines','',0,0,'b74623a6-9007-5e70-8114-ff30d9242c2d','Solidago rugosa rugosa rugosa × Solidago sempervirens sempervirens','9a6c2d36-d275-5cb1-aa1b-9bffc96ff935','Solidago rugosa subsp. rugosa var. rugosa × Solidago sempervirens subsp. sempervirens','9e1c9554-3dbe-576d-9b89-c43b244dc5b1','Solidago rugos rugos rugos × Solidago semperuirens semperuirens','3502','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Solidago asperula','73|8|4|7|31424|244|413|1697|32702|3502','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',2);
INSERT INTO core VALUES('31191','','','31e87190-cf97-5204-a8e4-48387faf7ae2','Convolvulus stans Michaux','Michaux',0,2,'2dd93c89-13f7-5a7b-b4db-546acfcf446f','Convolvulus stans','2dd93c89-13f7-5a7b-b4db-546acfcf446f','Convolvulus stans','2dd93c89-13f7-5a7b-b4db-546acfcf446f','Convolvulus stans','31190','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Convolvuleae|Calystegia|Calystegia spithamaea|Calystegia spithamaea stans','73|8|4|70|115|483|938|4618|31190','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('31192','','','0d37b550-8ec7-5581-854f-2be7e1b8ddef','Convolvulus spithamaeus subsp. stans (Michaux) Wherry','(Michaux) Wherry',0,3,'149dc88f-bc10-52dd-8135-d2d3cfc24c9f','Convolvulus spithamaeus stans','7a563b04-c343-5f90-93fe-28ac807ee072','Convolvulus spithamaeus subsp. stans','becb2da5-1248-5cb7-b6a8-3e78dfc45de8','Convolvulus spithamae stans','31190','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Convolvuleae|Calystegia|Calystegia spithamaea|Calystegia spithamaea stans','73|8|4|70|115|483|938|4618|31190','class|subclass|superorder|order|family|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('31199','','','989a1632-0e46-56b2-b914-a7caf97beeae','Convolvulus fraterniflorus (Mackenzie & Bush) Mackenzie & Bush','(Mackenzie & Bush) Mackenzie & Bush',0,2,'3bacdee1-c1a1-5988-a563-081b9ec53105','Convolvulus fraterniflorus','3bacdee1-c1a1-5988-a563-081b9ec53105','Convolvulus fraterniflorus','86c03df9-ecba-53bf-bd86-96aebe7e538f','Convolvulus fraterniflor','4614','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Convolvuleae|Calystegia|Calystegia silvatica|Calystegia silvatica fraterniflora','73|8|4|70|115|483|938|4615|4614','class|subclass|superorder|order|family|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('31210','','','7b63b276-056c-53e3-947d-c1e8f3d88971','Thelypteris spinulosa (O.F. Mueller) Nieuwland','(O.F. Mueller) Nieuwland',0,2,'653fda3c-3a9c-5c06-9796-9d9b4eef3615','Thelypteris spinulosa','653fda3c-3a9c-5c06-9796-9d9b4eef3615','Thelypteris spinulosa','df54e64f-efd7-5d83-8b1f-0548f1bf7ef0','Thelypteris spinulos','5387','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Dryopteris|Dryopteris carthusiana','73|33|56|125|24668|1112|5387','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31219','','','f0eae07c-e3ad-537b-a900-336e4179d2c9','Vicia tetrasperma var. tenuissima Druce','Druce',0,3,'9790d944-4de4-5b53-96b0-71a88759cd31','Vicia tetrasperma tenuissima','bcc67b30-a8e2-54b6-8161-56e431f99856','Vicia tetrasperma var. tenuissima','b56a1bdc-ea85-5439-b9d9-88015521c80b','Vicia tetrasperm tenuissim','5954','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Vicia|Vicia tetrasperma','73|8|11|28|132|265|600|1820|5954','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31221','','','7be26ba7-d496-5bf7-91d7-395411793600','Carex scoparia var. minor Boott','Boott',0,3,'298a444c-090c-50d8-a0e9-897b83ec6900','Carex scoparia minor','cab382aa-adc1-5f8a-8c5f-e1b297fd3e53','Carex scoparia var. minor','155be318-7fd4-57c8-88a1-8c2c5300508e','Carex scopar minor','4821','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Ovales|Carex crawfordii','73|8|2|55|120|266|32773|951|2097|4821','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31223','','','95166cf5-bede-5eac-bb2d-73670db168dc','Geranium maculatum var. album H.M. Myers','H.M. Myers',0,3,'32646705-b76b-5b99-84db-7e79300b86dc','Geranium maculatum album','ca0080c8-6bfa-5654-a7b6-07f8af8c792a','Geranium maculatum var. album','5b7999e0-41b9-5c17-b7f7-dbf8576e566f','Geranium maculat alb','6042','Equisetopsida|Magnoliidae|Rosanae|Geraniales|Geraniaceae|Geranium|Geranium maculatum','73|8|11|31|136|1203|6042','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31235','','','191538e1-2a0f-5d25-adbc-f6ca44b74d06','Campanula intercedens Witasek','Witasek',0,2,'f6a38809-382f-59bf-97b9-bc53a626a010','Campanula intercedens','f6a38809-382f-59bf-97b9-bc53a626a010','Campanula intercedens','f6a38809-382f-59bf-97b9-bc53a626a010','Campanula intercedens','4171','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Campanuloideae|Campanula|Campanula rotundifolia','73|8|4|7|103|301|942|4171','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31238','','','32ee34a9-064d-5faa-a119-ee5d328c80ee','Campanula virgata Rafinesque ex Roemer & Schultes nom. illeg.','Rafinesque ex Roemer & Schultes',0,2,'45c25ac1-0a56-54d6-ba06-ae514e0dc5ca','Campanula virgata','45c25ac1-0a56-54d6-ba06-ae514e0dc5ca','Campanula virgata','9dc777aa-55d9-5fda-8c75-571317d1ec0f','Campanula uirgat','4171','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Campanuloideae|Campanula|Campanula rotundifolia','73|8|4|7|103|301|942|4171','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('31247','','','263ab348-f6d6-576d-b39a-839d07a52ecd','Teucrium genevense (Linnaeus) Crantz','(Linnaeus) Crantz',0,2,'f99e14f5-4b6d-57b3-bec9-089f9fcda945','Teucrium genevense','f99e14f5-4b6d-57b3-bec9-089f9fcda945','Teucrium genevense','69b04588-61d4-5e2e-bf40-3e8321423d98','Teucrium geneuens','6355','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Ajugoideae|Ajuga|Ajuga genevensis','73|8|4|36|152|259|795|6355','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31250','','','30906407-1dec-5cc1-af1a-5efb6bec45ea','Ajuga vulgaris (Linnaeus) Rouy nom. illeg.','(Linnaeus) Rouy',0,2,'8dccbda5-9d73-55ef-aba5-248d081e1598','Ajuga vulgaris','8dccbda5-9d73-55ef-aba5-248d081e1598','Ajuga vulgaris','9b0eff05-8a0b-5381-ae59-78a4fc5350b1','Ajuga uulgar','6356','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Ajugoideae|Ajuga|Ajuga reptans','73|8|4|36|152|259|795|6356','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('31263','','','ef44cb39-16e3-5101-888f-824a019bd39e','Aspidium spinulosum var. boottii A. Gray','A. Gray',0,3,'3b04f12c-0297-5fa9-b7de-1bb86b3bc4f3','Aspidium spinulosum boottii','05790f8e-ef4a-5073-8e60-202c5e9ea115','Aspidium spinulosum var. boottii','71fe302f-4365-596b-bba5-7f605592b1c4','Aspidium spinulos boott','5403','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Dryopteris|Dryopteris boottii','73|33|56|125|24668|1112|5403','class|subclass|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31261','','','a606e175-20b7-5434-ac91-9081826e6d3a','Odostemon repens (Lindley) Cockerell','(Lindley) Cockerell',0,2,'7802a154-ba9b-5a04-b66e-c26276268e08','Odostemon repens','7802a154-ba9b-5a04-b66e-c26276268e08','Odostemon repens','7802a154-ba9b-5a04-b66e-c26276268e08','Odostemon repens','12781','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Berberidaceae|Berberoideae|Berberideae|Mahonia|Mahonia repens','73|8|60|59|93|246|394|31254|12781','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31265','','','39366ce3-ad6d-56ee-ac92-b7bd9db7e986','Cephalanthus occidentalis var. pubescens Rafinesque','Rafinesque',0,3,'e6a0e611-1d10-574f-8231-fe7dc2d15203','Cephalanthus occidentalis pubescens','1c2fac12-1318-5cad-9f75-64b8670959f4','Cephalanthus occidentalis var. pubescens','b62fb03c-7921-50de-8120-b4dc8a7b51f0','Cephalanthus occidental pubescens','31264','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Rubiaceae|Cinchonoideae|Naucleeae|Cephalanthus|Cephalanthus occidentalis|Cephalanthus occidentalis occidentalis','73|8|4|30|208|309|496|970|8994|31264','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('31280','','','558b042e-418e-50ed-b9c5-6a24b47491c6','Solanum carolinense var. albiflorum Kuntze','Kuntze',0,3,'fece1b62-a839-51d6-afe5-0cfe069e69af','Solanum carolinense albiflorum','fb6db51c-ed01-5b8f-919b-0f093b14b19e','Solanum carolinense var. albiflorum','4ee832af-3f34-597f-9f3e-16d1b4bf15de','Solanum carolinens albiflor','31279','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Solaneae|Solanum|Solanum carolinense|Solanum carolinense carolinense','73|8|4|70|223|290|606|1696|9377|31279','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('31286','','','09505f0e-3f4e-5075-92bb-ae9a94f54e27','Solanum lycopersicum var. cerasiforme (Alefeld) Voss','(Alefeld) Voss',0,3,'b295abf8-5406-509e-8a99-1ae4402e8209','Solanum lycopersicum cerasiforme','5442d3bd-c873-50dc-96bd-a8fb4adc358e','Solanum lycopersicum var. cerasiforme','ec7bd7a2-7001-5a7a-a60c-729bda7e195e','Solanum lycopersic cerasiform','9380','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Solaneae|Solanum|Solanum lycopersicum','73|8|4|70|223|290|606|1696|9380','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31290','','','2bfac5ed-cffb-59b9-8cc5-184e70b19205','Androcera rostrata (Dunal) Rydberg','(Dunal) Rydberg',0,2,'150dbf16-6e16-5c4c-a43e-c17ed5fc2d63','Androcera rostrata','150dbf16-6e16-5c4c-a43e-c17ed5fc2d63','Androcera rostrata','ff48e837-e7fe-54ed-8304-265e9117c52b','Androcera rostrat','9384','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Solaneae|Solanum|Solanum rostratum','73|8|4|70|223|290|606|1696|9384','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31299','','','9c955fd6-f43b-56d0-b964-c31dbbd22f58','Apocynum hypericifolium var. salignum (Greene) Béguinot & Beloserky','(Greene) Béguinot & Beloserky',0,3,'aa31afb2-2e78-5027-944b-6f9b0b1d4c6e','Apocynum hypericifolium salignum','9b16eb03-5162-51dd-9b0e-1d621d8e6556','Apocynum hypericifolium var. salignum','8892c3c3-ddbc-512f-891a-6158b70536c7','Apocynum hypericifoli salign','2662','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Apocynaceae|Apocynoideae|Apocyneae|Apocynum|Apocynum cannabinum','73|8|4|30|84|273|435|837|2662','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31314','','','e4e1937b-d52d-553e-97e7-9d47eb63b235','Loxanthes fasciculatus (Nuttall) Rafinesque','(Nuttall) Rafinesque',0,2,'62c92f92-8163-5ebc-898b-460f0c626fac','Loxanthes fasciculatus','62c92f92-8163-5ebc-898b-460f0c626fac','Loxanthes fasciculatus','12d29a89-d453-5708-8f48-4177fbf55b35','Loxanthes fasciculat','30522','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Orobancheae|Aphyllon|Aphyllon|Aphyllon fasciculatum','73|8|4|36|182|467|31310|31311|30522','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('31315','','','996e4320-101e-5faa-bcac-edccb0293623','Aphyllon uniflorum (Linnaeus) Torrey & A. Gray var. uniflorum (Linnaeus) Torrey & A. Gray','(Linnaeus) Torrey & A. Gray',0,3,'9799021f-54f3-560a-b026-7ea695287d95','Aphyllon uniflorum uniflorum','c6321f2a-7a19-57b8-862d-141f46fc0e1b','Aphyllon uniflorum var. uniflorum','956ebaf0-63b9-5461-92cf-699cc1cb0234','Aphyllon uniflor uniflor','29180','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Orobancheae|Aphyllon|Aphyllon|Aphyllon uniflorum','73|8|4|36|182|467|31310|31311|29180','class|subclass|superorder|order|family|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31334','','','89cae321-d5cb-5d5f-9b29-6d7b039aed34','Ptelea aquilina Greene','Greene',0,2,'ae509a31-86bf-5188-8433-3e14222f8e19','Ptelea aquilina','ae509a31-86bf-5188-8433-3e14222f8e19','Ptelea aquilina','43a1762b-4e84-5f9d-8098-bd6f0f66122e','Ptelea aquilin','31332','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Rutaceae|Rutoideae|Ptelea|Ptelea trifoliata|Ptelea trifoliata trifoliata','73|8|11|65|210|377|1599|9039|31332','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('31330','','','216eecd1-b894-524a-be68-1ed49a9c5d6e','Phellodendron lavallei Dode','Dode',0,2,'ca9c05e3-de7e-544c-87d5-7d183a7daa1f','Phellodendron lavallei','ca9c05e3-de7e-544c-87d5-7d183a7daa1f','Phellodendron lavallei','2c578f2a-18b4-5245-90dc-46056f3475c9','Phellodendron laualle','9038','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Rutaceae|Rutoideae|Phellodendron|Phellodendron amurense','73|8|11|65|210|377|1533|9038','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31340','','','7847a11e-9604-5a45-86c6-54167547aba5','Ptelea microcarpa Small','Small',0,2,'9dab26fb-f852-5252-9be2-527a15c51abb','Ptelea microcarpa','9dab26fb-f852-5252-9be2-527a15c51abb','Ptelea microcarpa','cc621b3d-b02e-5e9a-8cee-398120068de3','Ptelea microcarp','31332','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Rutaceae|Rutoideae|Ptelea|Ptelea trifoliata|Ptelea trifoliata trifoliata','73|8|11|65|210|377|1599|9039|31332','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('31348','','','55bb95dc-3edb-5808-9085-1d5413e74d0d','Ptelea toxicodendron Small','Small',0,2,'8ef3cc7b-4f8c-5e10-8fe9-91511cd97669','Ptelea toxicodendron','8ef3cc7b-4f8c-5e10-8fe9-91511cd97669','Ptelea toxicodendron','8ef3cc7b-4f8c-5e10-8fe9-91511cd97669','Ptelea toxicodendron','31332','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Rutaceae|Rutoideae|Ptelea|Ptelea trifoliata|Ptelea trifoliata trifoliata','73|8|11|65|210|377|1599|9039|31332','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('31350','','','7e7b17fb-5f52-5ea0-857b-c84efb67f078','Ptelea trifoliata var. deamiana Nieuwland','Nieuwland',0,3,'e88ccbd1-f8e1-5b02-98c4-b9437169db38','Ptelea trifoliata deamiana','ae91409b-c6dd-5028-a40e-4cd7051ea5b2','Ptelea trifoliata var. deamiana','40c48b85-68af-5527-badb-fe39c675fdf3','Ptelea trifoliat deamian','31332','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Rutaceae|Rutoideae|Ptelea|Ptelea trifoliata|Ptelea trifoliata trifoliata','73|8|11|65|210|377|1599|9039|31332','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('31351','','','e488fdf0-3352-5b0e-a9f9-77206765278f','Ptelea trifoliata var. mollis Torrey & A. Gray','Torrey & A. Gray',0,3,'ae908450-3708-5719-9284-7dad866dfbcb','Ptelea trifoliata mollis','4e621a3a-f7bb-55ea-aa76-bed8f568e4b0','Ptelea trifoliata var. mollis','f96476bc-64b8-5718-aa72-abc4e8e589d2','Ptelea trifoliat moll','31332','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Rutaceae|Rutoideae|Ptelea|Ptelea trifoliata|Ptelea trifoliata trifoliata','73|8|11|65|210|377|1599|9039|31332','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('31377','','','e93c9825-8597-51ac-94a9-eca8f13b4f40','Convolvulus sepium var. repens (Linnaeus) A. Gray','(Linnaeus) A. Gray',0,3,'e017e453-3986-521c-bc61-cadc20d42bdb','Convolvulus sepium repens','eb327530-a47c-5a0f-92a8-bdd286fbc360','Convolvulus sepium var. repens','ebeccad4-babf-5c01-85b4-285ea01392e0','Convolvulus sepi repens','4612','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Convolvuleae|Calystegia|Calystegia sepium|Calystegia sepium angulata','73|8|4|70|115|483|938|4611|4612','class|subclass|superorder|order|family|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('31379','','','f772f9b5-95ef-508d-b11e-a8975a8c48d9','Conringia orientalis (Linnaeus) Andrzejowski ex de Candolle nom. inval.','(Linnaeus) Andrzejowski ex de Candolle',0,2,'83ed3d5a-0c1d-5d94-acd0-bcbcd7552368','Conringia orientalis','83ed3d5a-0c1d-5d94-acd0-bcbcd7552368','Conringia orientalis','08dc1e6d-4a37-57a8-98f4-642c398adbde','Conringia oriental','29982','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Conringieae|Conringia|Conringia orientalis','73|8|11|10|98|22561|1027|29982','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('31394','','','947215eb-652b-5147-9c06-fefeb4988e73','Myrrhis claytonii Michaux','Michaux',0,2,'445218c2-d9ed-57c1-b76b-c5a4f29ae043','Myrrhis claytonii','445218c2-d9ed-57c1-b76b-c5a4f29ae043','Myrrhis claytonii','45b4898c-d4cf-5487-b2b2-34a93f56978d','Myrrhis clayton','2620','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Scandiceae|Osmorhiza|Osmorhiza claytonii','73|8|4|3|83|254|431|1492|2620','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31395','','','b52c07f7-4910-5b8a-8c21-16338b7ce731','Lactuca serriola var. integrata (Grenier & Godron) Farwell','(Grenier & Godron) Farwell',0,3,'38531f89-86de-5641-a2bb-735b35bed5e0','Lactuca serriola integrata','c3a38069-cdb6-502c-a2a6-985775fd1b52','Lactuca serriola var. integrata','805c670e-1e51-5163-8b26-9a7cdcaff4b9','Lactuca serriol integrat','3269','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Lactuca|Lactuca serriola','73|8|4|7|31424|256|404|1312|3269','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31397','','','d5ddb0cd-56cb-5aa6-ba66-76d59996544a','Solidago spathulata subsp. randii var. randii (Porter) Cronquist','(Porter) Cronquist',0,4,'3f5cc89d-a863-5835-8bf6-316eb3a86106','Solidago spathulata randii randii','7be62620-558a-59c7-8bce-b33cb6d9cfc1','Solidago spathulata subsp. randii var. randii','e740b7c2-6961-58c0-9c4f-0eb7856a6219','Solidago spathulat rand rand','12256','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Erectae|Humiles|Solidago randii','73|8|4|7|31424|244|413|1697|32669|32694|2348|12256','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31401','','','01ad24bc-eec4-537f-9bb2-68f87e8c14eb','Solidago glutinosa subsp. randii var. racemosa (Greene) Cronquist','(Greene) Cronquist',0,4,'696f150a-dd97-5418-b74d-0e2d1f874551','Solidago glutinosa randii racemosa','77016572-5314-54bd-bb33-746a3bcbf802','Solidago glutinosa subsp. randii var. racemosa','6ed2686b-2595-56f1-ab22-08a7366a76ee','Solidago glutinos rand racemos','12264','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Solidago|Erectae|Erectae|Erectae|Solidago racemosa','73|8|4|7|31424|244|413|1697|32669|32694|32698|32695|12264','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|series|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31402','','','4d9883a5-d956-5f19-8d27-f9339437aa9f','Descurainia incana (Bernhardi ex Fischer & C.A. Meyer) Dorn var. incana (Bernhardi ex Fischer & C.A. Meyer) Dorn','(Bernhardi ex Fischer & C.A. Meyer) Dorn',0,3,'b92eee61-ffaf-5ea0-8230-0025de80a064','Descurainia incana incana','a2c53083-66fc-5192-9d5d-ae97001473a4','Descurainia incana var. incana','9159a4a2-b9af-5dc4-828b-d1d04bd72404','Descurainia incan incan','3978','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Descurainieae|Descurainia|Descurainia incana','73|8|11|10|98|536|1087|3978','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('31435','','','63d892e0-b631-5f0c-af64-bbbaee5dd5e1','Pulmonaria paniculata Aiton','Aiton',0,2,'73bfa542-e549-55d2-bf2a-9dcacfec39a9','Pulmonaria paniculata','73bfa542-e549-55d2-bf2a-9dcacfec39a9','Pulmonaria paniculata','abbcd2a9-d8ce-5b6f-a1f4-f761028e8020','Pulmonaria paniculat','3798','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Asperugeae|Mertensia|Mertensia paniculata|Mertensia paniculata paniculata','73|8|4|9|97|31410|31413|1413|3796|3798','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31440','','','bed35a06-161e-5b0a-983c-5a7744ffa791','Pulmonaria oblongifolia Nuttall','Nuttall',0,2,'cda3b893-c1ba-50f0-86f2-6e48d17ef08f','Pulmonaria oblongifolia','cda3b893-c1ba-50f0-86f2-6e48d17ef08f','Pulmonaria oblongifolia','7c50d940-c906-5c44-98ce-9b117e91df28','Pulmonaria oblongifol','9793','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Asperugeae|Mertensia|Mertensia oblongifolia','73|8|4|9|97|31410|31413|1413|9793','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31451','','','e50dcbb2-3458-593e-9a54-2e9b051a131c','Abies menziesii Mirbel','Mirbel',0,2,'b62c56d0-7f1b-5401-9ddd-38cbb25c4687','Abies menziesii','b62c56d0-7f1b-5401-9ddd-38cbb25c4687','Abies menziesii','92c6d0ff-d2c1-5641-8f5c-af9f8cade8dc','Abies menzies','7201','Equisetopsida|Pinidae|Pinales|Pinaceae|Laricoideae|Pseudotsuga|Pseudotsuga menziesii|Pseudotsuga menziesii menziesii','73|53|52|189|32763|1596|7200|7201','class|subclass|order|family|subfamily|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31461','','','e6c7b2a9-e2af-5305-9786-ec01c4e6c563','Aralia chinensis var. elata (Miquel) Lavallée','(Miquel) Lavallée',0,3,'8c609b7c-fa47-54b9-89b0-947ac5f86eff','Aralia chinensis elata','563a3d24-a7d8-50dc-8fe4-27a7915fdd07','Aralia chinensis var. elata','04c3a6d1-85bb-5f39-82e3-3bedffbe844e','Aralia chinens elat','2682','Equisetopsida|Magnoliidae|Asteranae|Apiales|Araliaceae|Aralioideae|Aralieae|Aralia|Aralia elata','73|8|4|3|87|275|439|841|2682','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31466','','','deeb5fb7-fdf1-52d2-97ed-53823272460d','Panax pusillus Sims','Sims',0,2,'e17a70ac-b3da-5e01-8867-e525fb3a881b','Panax pusillus','e17a70ac-b3da-5e01-8867-e525fb3a881b','Panax pusillus','fa3cac90-a999-597d-9826-4aad487e5c30','Panax pusill','2695','Equisetopsida|Magnoliidae|Asteranae|Apiales|Araliaceae|Aralioideae|Panaceae|Panax|Panax trifolius','73|8|4|3|87|275|641|1501|2695','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31470','','','e2be04fc-09e0-592f-91f4-607534d0298f','Convallaria multiflora Linnaeus','Linnaeus',0,2,'5465087d-a59b-5ba3-b41d-a97e5fad3ca7','Convallaria multiflora','5465087d-a59b-5ba3-b41d-a97e5fad3ca7','Convallaria multiflora','67c5c90a-4d70-5d4f-8304-124575d284ec','Convallaria multiflor','4607','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Nolinoideae|Polygonatum|Polygonatum multiflorum','73|8|2|6|89|317|1575|4607','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31479','','','c8b74c73-8b24-5324-a9cb-50cfd77ab92c','Microsteris gracilis (Hooker) Greene subsp. gracilis (Hooker) Greene','(Hooker) Greene',0,3,'bfcc08fa-061c-52a2-922b-f1ba1e973c0e','Microsteris gracilis gracilis','b26eae88-da9b-5276-b608-fa7904d08814','Microsteris gracilis subsp. gracilis','56437b3b-794c-57b0-aeca-adaa8a2bb5b7','Microsteris gracil gracil','8049','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Microsteris|Microsteris gracilis','73|8|4|27|195|314|608|1415|8049','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('31491','','','2458bad3-6377-58df-b62d-d0882c260f3a','Eupatorium ageratoides Linnaeus f nom. illeg.','Linnaeus',0,2,'abe29abe-ea61-51ed-91dd-7d44edc7cdb8','Eupatorium ageratoides','abe29abe-ea61-51ed-91dd-7d44edc7cdb8','Eupatorium ageratoides','13ef33ff-a896-5639-b75b-474e9fa33747','Eupatorium ageratoid','2776','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Ageratina|Ageratina altissima|Ageratina altissima altissima','73|8|4|7|31424|244|403|787|2777|2776','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',4);
INSERT INTO core VALUES('31495','','','a28356f5-c872-5d2c-bc18-708d4a869938','Elodea densa (Planchon) Caspary','(Planchon) Caspary',0,2,'e397f23a-fcd2-5614-9a76-49b3f0da71fe','Elodea densa','e397f23a-fcd2-5614-9a76-49b3f0da71fe','Elodea densa','25651102-ae1f-53f9-abad-105a10140e12','Elodea dens','6117','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Hydrocharitaceae|Anacharidoideae|Egeria|Egeria densa','73|8|2|1|143|329|1123|6117','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31500','','','26c88f4b-3dff-516c-a4cc-0c0e9bcb22e4','Hicorius amara (Michaux f.) Rafinesque','(Michaux f.) Rafinesque',0,2,'d81ce89e-85b1-5044-ab04-e474ce22dca9','Hicorius amara','d81ce89e-85b1-5044-ab04-e474ce22dca9','Hicorius amara','f7355461-cf0f-5803-be68-ae88a3450362','Hicorius amar','6235','Equisetopsida|Magnoliidae|Rosanae|Fagales|Juglandaceae|Juglandoideae|Hicorieae|Carya|Carya cordiformis','73|8|11|29|149|304|487|955|6235','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31503','','','a4c07b93-4a5e-54dc-a380-1ddd0a2434ed','Thymus britannicus Ronniger','Ronniger',0,2,'6c4c7e0b-e351-5dd0-be7b-7a8b0eb9ce73','Thymus britannicus','6c4c7e0b-e351-5dd0-be7b-7a8b0eb9ce73','Thymus britannicus','95aea4a8-3b0e-5776-a337-5637575e9394','Thymus britannic','31502','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Thymus|Thymus praecox|Thymus praecox britannicus','73|8|4|36|152|255|402|718|1758|6481|31502','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('31512','','','3f2a04e9-f580-5adc-91cd-919af8251d2b','Uniola latifolia Michaux','Michaux',0,2,'1be40574-a4c8-5c83-9aba-2362bf25b92d','Uniola latifolia','1be40574-a4c8-5c83-9aba-2362bf25b92d','Uniola latifolia','4e5076f3-4630-59e3-8d2f-837fd9b03f75','Uniola latifol','7508','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Panicoideae|Chasmanthieae|Chasmanthium|Chasmanthium latifolium','73|8|2|55|193|270|31513|1877|7508','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31543','','','22499bfa-96d2-5581-b1dd-42fb040fb452','Peucedanum grayi var. aberrans M.E. Jones','M.E. Jones',0,3,'f35c52a9-c688-5642-baa6-be30ea4d0e39','Peucedanum grayi aberrans','e90f8f72-15b2-599d-b459-e728ab193d07','Peucedanum grayi var. aberrans','16c3b156-ca46-5fc5-bab1-27131cda433f','Peucedanum gray aberrans','31542','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Lomatium|Lomatium papilioniferum','73|8|4|3|83|254|29098|1366|31542','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31544','','','62b3e726-0e60-5369-8621-fd855018a411','Fragaria canadensis Michaux nom. illeg.','Michaux',0,2,'5845afe3-0fac-5f3a-9006-883f38b54030','Fragaria canadensis','5845afe3-0fac-5f3a-9006-883f38b54030','Fragaria canadensis','1ee42235-b08b-5488-a809-b170f3b349c1','Fragaria canadens','8760','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Fragaria|Fragaria virginiana|Fragaria virginiana virginiana','73|8|11|61|207|257|409|1180|8758|8760','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',4);
INSERT INTO core VALUES('31549','','','c1ffaa6f-cad5-5c28-9480-11f76610d67a','Isoetes suksdorfii Baker','Baker',0,2,'0a2ad18e-79ac-5b98-8878-757b4e363411','Isoetes suksdorfii','0a2ad18e-79ac-5b98-8878-757b4e363411','Isoetes suksdorfii','fb414d8c-26a0-5204-8429-c8963d145b61','Isoetes suksdorf','6221','Equisetopsida|Lycopodiidae|Isoetales|Isoetaceae|Isoetes|Isoetes nuttallii','73|35|34|148|1291|6221','class|subclass|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31547','','','5660485c-fd36-5725-ac0d-e4b5f5b73a80','Isoetes tuckermanii var. borealis A.A. Eaton','A.A. Eaton',0,3,'19b37366-5034-5374-897e-726067dda0fe','Isoetes tuckermanii borealis','ebb1e9a1-a728-5ee2-b34a-bed6374e3c80','Isoetes tuckermanii var. borealis','fe7ffddb-7218-544c-bfd5-8ae7df420d80','Isoetes tuckerman boreal','31971','Equisetopsida|Lycopodiidae|Isoetales|Isoetaceae|Isoetes|Isoetes tuckermanii|Isoetes tuckermanii tuckermanii','73|35|34|148|1291|6225|31971','class|subclass|order|family|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('31559','','','3e99575c-fef5-524e-ac8d-4b5fed08ebef','Acerates linearis (A. Gray) Lunell','(A. Gray) Lunell',0,2,'7b0accf3-637d-5868-a407-f96f4dbaeb56','Acerates linearis','7b0accf3-637d-5868-a407-f96f4dbaeb56','Acerates linearis','cfb3cc56-78a3-5374-b470-b525559372c2','Acerates linear','2716','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Apocynaceae|Asclepiadoideae|Asclepiadeae|Asclepias|Asclepias viridiflora','73|8|4|30|84|283|449|864|2716','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31562','','','3f722959-a162-5b01-8957-20df871238e4','Asclepias nuttalliana Torrey nom. illeg.','Torrey',0,2,'6fa89bf2-3ab8-5330-a407-c74a59d5cc25','Asclepias nuttalliana','6fa89bf2-3ab8-5330-a407-c74a59d5cc25','Asclepias nuttalliana','ef12fb4e-35fd-5d58-8e7f-688fd1739961','Asclepias nuttallian','2705','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Apocynaceae|Asclepiadoideae|Asclepiadeae|Asclepias|Asclepias lanuginosa','73|8|4|30|84|283|449|864|2705','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('31565','','','3402a744-a757-5c0a-b1be-3e2a4b39831f','Biventraria variegata (Linnaeus) Small','(Linnaeus) Small',0,2,'e16ed67d-26a5-531b-a78c-b049986c9fba','Biventraria variegata','e16ed67d-26a5-531b-a78c-b049986c9fba','Biventraria variegata','b547423b-afb4-5b36-92a5-ec147f06c5f1','Biventraria uariegat','2714','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Apocynaceae|Asclepiadoideae|Asclepiadeae|Asclepias|Asclepias variegata','73|8|4|30|84|283|449|864|2714','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31573','','','81578cbd-498d-55ef-9858-75a598d63d95','Lupinus gormanii Piper','Piper',0,2,'f0e00353-186f-5ebe-aa34-75bc6cbf4db9','Lupinus gormanii','f0e00353-186f-5ebe-aa34-75bc6cbf4db9','Lupinus gormanii','aed9d68f-2318-57ef-bb5a-26bbadc80674','Lupinus gorman','5786','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus albicaulis','73|8|11|28|132|265|530|1375|5786','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31576','','','e4f01bbd-34c0-5fce-a596-65d2150edb7d','Lupinus purpurascens A. Heller','A. Heller',0,2,'7ce195b8-382f-5559-a4f7-2d56342e244e','Lupinus purpurascens','7ce195b8-382f-5559-a4f7-2d56342e244e','Lupinus purpurascens','7ce195b8-382f-5559-a4f7-2d56342e244e','Lupinus purpurascens','5786','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus albicaulis','73|8|11|28|132|265|530|1375|5786','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31582','','','1befe944-97a9-5778-9d9b-912d64595582','Lupinus arbustus subsp. calcaratus (Kellogg) D.B. Dunn','(Kellogg) D.B. Dunn',0,3,'70e978bb-7d85-59a9-b2e6-0555313d3eb3','Lupinus arbustus calcaratus','64d2fb9f-8087-5fdb-bd3f-54a61029844a','Lupinus arbustus subsp. calcaratus','6bbcf053-92cd-50dd-9218-b5bf91cd006a','Lupinus arbust calcarat','5790','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus arbustus','73|8|11|28|132|265|530|1375|5790','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('31587','','','4cef40a3-9ed0-55e4-978a-7231b6c0b9a4','Lupinus caudatus var. subtenellus C.P. Smith','C.P. Smith',0,3,'7c41b483-50fa-5c69-906d-8c0cf1eef3e9','Lupinus caudatus subtenellus','d8c09390-6701-54df-bda7-43dda025e250','Lupinus caudatus var. subtenellus','337fe00c-beda-54aa-998d-d15ae5b41a9b','Lupinus caudat subtenell','5790','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus arbustus','73|8|11|28|132|265|530|1375|5790','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31589','','','e9751bf5-e496-5069-9d2f-3c7dec2f7ced','Lupinus inyoensis var. demissus C.P. Smith','C.P. Smith',0,3,'9dd69c86-5205-5668-83d1-d6a0b1c3c27b','Lupinus inyoensis demissus','aa3bad26-c5ac-5544-a5ee-6b2bca919513','Lupinus inyoensis var. demissus','bd576dfa-87fc-5c15-93aa-711bc9c04f36','Lupinus inyoens demiss','5790','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus arbustus','73|8|11|28|132|265|530|1375|5790','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31593','','','663d35ed-c49f-5af4-9214-a9a7adc12fe7','Lupinus laxiflorus var. lyleianus C.P. Smith','C.P. Smith',0,3,'8e80be82-5c2b-5051-aad8-0ef677f61c85','Lupinus laxiflorus lyleianus','0c7576c7-d2dd-507f-932e-fda5dad5415c','Lupinus laxiflorus var. lyleianus','809ec0b3-f288-511b-b6cd-36208b88797f','Lupinus laxiflor lyleian','5790','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus arbustus','73|8|11|28|132|265|530|1375|5790','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31600','','','f7023eca-146c-5da7-a940-728878820506','Lupinus proteanus Eastwood','Eastwood',0,2,'ab6ac352-ed38-5a00-a32b-6b27fdbe45c5','Lupinus proteanus','ab6ac352-ed38-5a00-a32b-6b27fdbe45c5','Lupinus proteanus','31c96866-af63-591e-9b60-9424edaac5f8','Lupinus protean','5790','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus arbustus','73|8|11|28|132|265|530|1375|5790','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31604','','','f929f728-babf-5a8a-b9e6-f9520c984b76','Lupinus yakimensis C.P. Smith','C.P. Smith',0,2,'beab4305-9f36-5101-a24b-eb744afa2cdc','Lupinus yakimensis','beab4305-9f36-5101-a24b-eb744afa2cdc','Lupinus yakimensis','51d9ca41-ae0f-55c5-8b93-e1218782f161','Lupinus yakimens','5790','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus arbustus','73|8|11|28|132|265|530|1375|5790','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31613','','','0fee46d4-ce93-5789-9678-37a3af2ae290','Lupinus caudicifer Eastwood','Eastwood',0,2,'9f38080a-d2ce-5b2f-9d3c-2e6d4b0f5131','Lupinus caudicifer','9f38080a-d2ce-5b2f-9d3c-2e6d4b0f5131','Lupinus caudicifer','9f38080a-d2ce-5b2f-9d3c-2e6d4b0f5131','Lupinus caudicifer','25023','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus latifolius|Lupinus latifolius latifolius','73|8|11|28|132|265|530|1375|9760|25023','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31617','','','3f12d1d9-82d3-59db-8f1a-b4d187ba7ff3','Lupinus latifolius var. columbianus (A. Heller) C.P. Smith','(A. Heller) C.P. Smith',0,3,'f02b62bc-128c-53b7-8e30-1ecc2d532c6f','Lupinus latifolius columbianus','6d8b0b05-9a79-538f-ad38-29033f956597','Lupinus latifolius var. columbianus','d8b357f1-48fe-54d3-bbfa-d838024f04f8','Lupinus latifol columbian','25023','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus latifolius|Lupinus latifolius latifolius','73|8|11|28|132|265|530|1375|9760|25023','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('31626','','','973f252d-bf3f-538c-97dc-975623a9bcc1','Lupinus longipes Greene','Greene',0,2,'22e561ec-acc4-55cf-a3e1-9d262cbfccb0','Lupinus longipes','22e561ec-acc4-55cf-a3e1-9d262cbfccb0','Lupinus longipes','4e63c934-011c-53c9-9940-0489bf9d501e','Lupinus longip','25023','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus latifolius|Lupinus latifolius latifolius','73|8|11|28|132|265|530|1375|9760|25023','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31629','','','fffa2a77-027f-56d7-a651-6588616ebd10','Lupinus volcanicus Greene','Greene',0,2,'662629ab-6e00-5211-b12b-6ba0cb5cf80a','Lupinus volcanicus','662629ab-6e00-5211-b12b-6ba0cb5cf80a','Lupinus volcanicus','8ddf5b23-6784-5230-9b1a-9394d4277717','Lupinus uolcanic','26666','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus latifolius|Lupinus latifolius subalpinus','73|8|11|28|132|265|530|1375|9760|26666','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31630','','','fb03cd83-23bf-5afb-8e2a-2190ad465a01','Lupinus volcanicus var. rupestricola C.P. Smith','C.P. Smith',0,3,'3c5b225e-437c-5282-b7ab-fd669ac23918','Lupinus volcanicus rupestricola','866c2241-430f-5a9f-b4bc-de118e358f07','Lupinus volcanicus var. rupestricola','75c65a78-1b00-5179-a99a-3d2e732a1ec7','Lupinus uolcanic rupestricol','26666','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus latifolius|Lupinus latifolius subalpinus','73|8|11|28|132|265|530|1375|9760|26666','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('31636','','','a15cc81f-8fd9-5bfb-9242-86bd86f5ed00','Lupinus annieae C.P. Smith','C.P. Smith',0,2,'2189601b-b72a-5178-b153-a3303d6ba4aa','Lupinus annieae','2189601b-b72a-5178-b153-a3303d6ba4aa','Lupinus annieae','2ec0a1f1-6e5a-5a2b-8e75-9d3b7e491321','Lupinus annie','28327','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus argenteus|Lupinus argenteus argenteus','73|8|11|28|132|265|530|1375|9887|28327','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31645','','','bbd2f4e2-233f-5c5a-9d2c-d3d3cecad9ca','Lupinus corymbosus A. Heller','A. Heller',0,2,'f9c8dc82-dbda-5733-a25a-a3018bd75474','Lupinus corymbosus','f9c8dc82-dbda-5733-a25a-a3018bd75474','Lupinus corymbosus','70d245f6-ec32-5410-8422-918ae9d7ada9','Lupinus corymbos','28327','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus argenteus|Lupinus argenteus argenteus','73|8|11|28|132|265|530|1375|9887|28327','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31648','','','0be69e1f-df63-5f2f-9543-265448a10154','Lupinus foliosus var. stenophyllus Nuttall nom. inval.','Nuttall',0,3,'5283af1c-ef6e-565c-ad62-aa44fb28b991','Lupinus foliosus stenophyllus','b63bd2e1-aff5-542c-89ef-4ffc793164f8','Lupinus foliosus var. stenophyllus','1e070080-dd7d-5c55-8a29-6d39fb6d8972','Lupinus folios stenophyll','28327','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus argenteus|Lupinus argenteus argenteus','73|8|11|28|132|265|530|1375|9887|28327','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',4);
INSERT INTO core VALUES('31652','','','179325aa-4e72-55ee-b839-86584c147e56','Lupinus johannis-howellii C.P. Smith','C.P. Smith',0,2,'313431a0-dcf3-53d2-985d-19b00042c579','Lupinus johannis-howellii','313431a0-dcf3-53d2-985d-19b00042c579','Lupinus johannis-howellii','153ba887-cfb6-59de-8740-0938fd7aa3e7','Lupinus iohannis-howell','28327','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus argenteus|Lupinus argenteus argenteus','73|8|11|28|132|265|530|1375|9887|28327','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31655','','','4e997796-378b-5854-9c39-d085d866d49d','Lupinus laxiflorus var. foliosus Torrey & A. Gray','Torrey & A. Gray',0,3,'df344891-8297-552f-a41f-b2d916671eae','Lupinus laxiflorus foliosus','54796576-8623-56fd-903f-ff8828a64bf3','Lupinus laxiflorus var. foliosus','399f05d1-4d42-5957-a637-a065b4c44115','Lupinus laxiflor folios','28327','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus argenteus|Lupinus argenteus argenteus','73|8|11|28|132|265|530|1375|9887|28327','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('31660','','','e5a8bd87-f73c-50c8-b65d-10a771031f59','Lupinus munzii Eastwood','Eastwood',0,2,'34394e70-b019-51e2-9a98-1609fd77f311','Lupinus munzii','34394e70-b019-51e2-9a98-1609fd77f311','Lupinus munzii','1ced8ef8-7a71-59eb-9cf3-8c90f6fb83e9','Lupinus munz','28327','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus argenteus|Lupinus argenteus argenteus','73|8|11|28|132|265|530|1375|9887|28327','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31664','','','616ffdf5-4285-5cca-82c5-ec7d4e3db53c','Lupinus siccosilvae C.P. Smith','C.P. Smith',0,2,'54b5b210-135f-5ccb-9be9-a794bb0fd287','Lupinus siccosilvae','54b5b210-135f-5ccb-9be9-a794bb0fd287','Lupinus siccosilvae','eff0c927-bab7-5604-8150-3a7775225716','Lupinus siccosilu','28327','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus argenteus|Lupinus argenteus argenteus','73|8|11|28|132|265|530|1375|9887|28327','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31666','','','9a0b1c63-e70f-54a3-8366-844ff99dcb9c','Lupinus stenophyllus Rydberg','Rydberg',0,2,'b566367a-1612-5f98-80ce-63ff629a84cc','Lupinus stenophyllus','b566367a-1612-5f98-80ce-63ff629a84cc','Lupinus stenophyllus','1c6ca3df-84a6-5d0c-892a-921d19c0a199','Lupinus stenophyll','28327','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus argenteus|Lupinus argenteus argenteus','73|8|11|28|132|265|530|1375|9887|28327','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31672','','','d402bbc5-9c37-5472-9450-09749512142b','Lupinus bicolor var. micranthus B. Boivin','B. Boivin',0,3,'ebedea51-23cf-5996-bf60-0432df1c6433','Lupinus bicolor micranthus','8d6ed4f6-a04f-59bc-a2cc-04005a045f9c','Lupinus bicolor var. micranthus','4b069683-9866-5e81-accb-65a61d7f3f52','Lupinus bicolor micranth','5799','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus bicolor','73|8|11|28|132|265|530|1375|5799','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31678','','','5d6a39d1-254f-5ca1-9d89-758bad6d24f0','Lupinus bicolor subsp. tridentatus (Eastwood ex C.P. Smith) D.B. Dunn','(Eastwood ex C.P. Smith) D.B. Dunn',0,3,'15cc7970-d3f2-5926-83a3-b7521041094e','Lupinus bicolor tridentatus','1b340aa5-1828-5805-b462-6f482a19198a','Lupinus bicolor subsp. tridentatus','79425a31-f1be-59c5-8784-41aef21908b2','Lupinus bicolor tridentat','5799','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus bicolor','73|8|11|28|132|265|530|1375|5799','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',2);
INSERT INTO core VALUES('31682','','','2bd64abf-97de-5100-8dec-e0b925e1d3c6','Lupinus bicolor var. umbellatus (Greene) C.P. Smith','(Greene) C.P. Smith',0,3,'3135abdc-c62b-5aab-9a46-005629cdc4a2','Lupinus bicolor umbellatus','e9606c70-2f47-5df0-97d6-4176a14532d5','Lupinus bicolor var. umbellatus','a86b8c8f-73e0-5bae-a6de-0be5b7aa80f5','Lupinus bicolor umbellat','5799','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus bicolor','73|8|11|28|132|265|530|1375|5799','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31684','','','dbbffaf8-55fd-5647-af39-dba91fd1e4dd','Lupinus jacobandersonii C.P. Smith','C.P. Smith',0,2,'8aaf6015-bad2-5316-90ae-f3f2caa947f1','Lupinus jacobandersonii','8aaf6015-bad2-5316-90ae-f3f2caa947f1','Lupinus jacobandersonii','e7bcf2cd-9234-590d-a078-db0a74c5f1b9','Lupinus iacobanderson','5806','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus kuschei','73|8|11|28|132|265|530|1375|5806','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31691','','','a241d681-e966-5809-be13-cac9a420b949','Lupinus falsoerectus C.P. Smith','C.P. Smith',0,2,'2387ca77-a944-59e1-beae-c1c77c66bf85','Lupinus falsoerectus','2387ca77-a944-59e1-beae-c1c77c66bf85','Lupinus falsoerectus','d1a3672d-7c5c-5ab8-a2e7-9f4107fde925','Lupinus falsoerect','5808','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus leucophyllus','73|8|11|28|132|265|530|1375|5808','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31690','','','c38d512e-d7d7-59cc-91de-fd63db9c105a','Lupinus erectus L.F. Henderson','L.F. Henderson',0,2,'81433a31-718b-5d72-8c77-52d9f83b88fe','Lupinus erectus','81433a31-718b-5d72-8c77-52d9f83b88fe','Lupinus erectus','b8a64f56-84cc-58cf-9993-fa59c0dede69','Lupinus erect','5808','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus leucophyllus','73|8|11|28|132|265|530|1375|5808','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31702','','','fc5e66d2-30c1-5c0f-9818-059e1ae904b7','Lupinus retrorsus L.F. Henderson','L.F. Henderson',0,2,'6a25d644-a11c-5911-8d10-c8b42652102a','Lupinus retrorsus','6a25d644-a11c-5911-8d10-c8b42652102a','Lupinus retrorsus','07cc2b5d-91c0-5c23-8566-d27488da91b2','Lupinus retrors','5808','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus leucophyllus','73|8|11|28|132|265|530|1375|5808','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31717','','','16bca480-4121-5b8e-be0e-7bfb1acdfdb0','Lupinus densiflorus var. persecundus C.P. Smith','C.P. Smith',0,3,'a2e06def-9e40-58a8-954e-299e541a3cc1','Lupinus densiflorus persecundus','e9a2b6bd-22be-59f5-989e-b7c4ed1aaf05','Lupinus densiflorus var. persecundus','e03d18d2-4fc4-5561-89ee-3b390b7b63a7','Lupinus densiflor persecund','31706','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus microcarpus|Lupinus microcarpus microcarpus','73|8|11|28|132|265|530|1375|31705|31706','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('31719','','','6b01f98f-0796-5130-b09c-e6097eb31b20','Lupinus ruber A. Heller','A. Heller',0,2,'7032cb06-d18c-58fc-a28a-b84073c6a02c','Lupinus ruber','7032cb06-d18c-58fc-a28a-b84073c6a02c','Lupinus ruber','7032cb06-d18c-58fc-a28a-b84073c6a02c','Lupinus ruber','31706','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus microcarpus|Lupinus microcarpus microcarpus','73|8|11|28|132|265|530|1375|31705|31706','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31723','','','81fed58c-0c29-598d-9649-214192ba4c85','Lupinus subvexus var. phoeniceus C.P. Smith','C.P. Smith',0,3,'0715b42c-913b-5687-b260-fe4f58dd584e','Lupinus subvexus phoeniceus','8d45e6d6-77f3-531f-95d5-4b97211a128e','Lupinus subvexus var. phoeniceus','55f9f440-9d1b-5550-a2ed-c0af66bfd574','Lupinus subuex phoenice','31706','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus microcarpus|Lupinus microcarpus microcarpus','73|8|11|28|132|265|530|1375|31705|31706','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('31733','','','d38287c0-2e76-57a6-837d-abfbbfbb8cea','Lupinus porsildianus C.P. Smith','C.P. Smith',0,2,'e67ae6e7-ae6d-55ad-87a7-72155b1e3603','Lupinus porsildianus','e67ae6e7-ae6d-55ad-87a7-72155b1e3603','Lupinus porsildianus','fc0e63ce-c43d-50bb-ac87-ec4d579970a4','Lupinus porsildian','5806','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus kuschei','73|8|11|28|132|265|530|1375|5806','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31743','','','651e1296-cd1a-59c7-ab91-c3fae911a5de','Lupinus nuttallii S. Watson','S. Watson',0,2,'e9054a44-9f16-5be0-b57c-fa2c2e0539c6','Lupinus nuttallii','e9054a44-9f16-5be0-b57c-fa2c2e0539c6','Lupinus nuttallii','ef011732-0b82-5d00-8073-3fb47a4237e1','Lupinus nuttall','5817','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus perennis','73|8|11|28|132|265|530|1375|5817','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31744','','','3815c644-528d-50ba-ad30-1c2c59c5b8e4','Lupinus perennis subsp. gracilis (Chapman) D.B. Dunn','(Chapman) D.B. Dunn',0,3,'9193aed7-17d8-5f77-80b6-406aad854f55','Lupinus perennis gracilis','68101c09-bca3-5538-b66e-de3996fb938e','Lupinus perennis subsp. gracilis','d0700be4-c154-5f5a-8059-dc6a113a513c','Lupinus perenn gracil','5817','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus perennis','73|8|11|28|132|265|530|1375|5817','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('31750','','','78c149c8-5d1e-5d80-b4a3-66becd2a3a1a','Lupinus polyphyllus var. grandifolius (Lindley ex J. Agardh) Torrey & A. Gray','(Lindley ex J. Agardh) Torrey & A. Gray',0,3,'fe5b2656-cd4e-5ae0-883f-f0ba471d1d58','Lupinus polyphyllus grandifolius','f4b9712f-f310-54c6-a675-5333761ad477','Lupinus polyphyllus var. grandifolius','f5f42978-6daf-5d42-96b2-d6cab7218539','Lupinus polyphyll grandifol','31747','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus polyphyllus|Lupinus polyphyllus polyphyllus','73|8|11|28|132|265|530|1375|5819|31747','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',2);
INSERT INTO core VALUES('31756','','','f8b64166-6fc7-5193-9dda-935010f662d9','Lupinus diversalpicola C.P. Smith','C.P. Smith',0,2,'4f98a448-d4d0-5375-adfb-a058ce511309','Lupinus diversalpicola','4f98a448-d4d0-5375-adfb-a058ce511309','Lupinus diversalpicola','a24fa985-d87a-58a7-9bc5-f39ed60c8fed','Lupinus diuersalpicol','26670','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus polyphyllus|Lupinus polyphyllus humicola','73|8|11|28|132|265|530|1375|5819|26670','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31758','','','6e95961a-8aaa-58e7-8f99-3133a6dcc132','Lupinus holmgrenanus C.P. Smith','C.P. Smith',0,2,'175becab-89d8-547f-aadd-7c1397eb7d83','Lupinus holmgrenanus','175becab-89d8-547f-aadd-7c1397eb7d83','Lupinus holmgrenanus','c6da6715-7f5e-5dba-aab8-126cfdfa834b','Lupinus holmgrenan','26670','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus polyphyllus|Lupinus polyphyllus humicola','73|8|11|28|132|265|530|1375|5819|26670','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31768','','','82af8037-19c5-5a5a-af51-19d2d4dd2f3c','Lupinus arceuthinus Greene','Greene',0,2,'4d3d548b-782f-5b7a-8e81-c1b96b32973d','Lupinus arceuthinus','4d3d548b-782f-5b7a-8e81-c1b96b32973d','Lupinus arceuthinus','04f7d06b-836f-53ec-b463-c1cfadd79474','Lupinus arceuthin','5823','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus sericeus','73|8|11|28|132|265|530|1375|5823','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31766','','','8ac08c7d-67fe-5128-82ec-fa87ab338bff','Lupinus amniculi-salicis C.P. Smith','C.P. Smith',0,2,'c1e75efb-f406-5b28-9ac0-d23418cbd1e2','Lupinus amniculi-salicis','c1e75efb-f406-5b28-9ac0-d23418cbd1e2','Lupinus amniculi-salicis','bd03d996-ce1f-5ddc-9bb5-c934311f1dfc','Lupinus amniculi-salic','5823','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus sericeus','73|8|11|28|132|265|530|1375|5823','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31773','','','e5cff346-269d-58bf-87f2-111089f4023a','Lupinus buckinghamii C.P. Smith','C.P. Smith',0,2,'17cf7d88-fad1-5487-9498-235bfc6d5752','Lupinus buckinghamii','17cf7d88-fad1-5487-9498-235bfc6d5752','Lupinus buckinghamii','71f5ed01-ef9e-579f-9dfb-87b7f4e031d2','Lupinus buckingham','5823','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus sericeus','73|8|11|28|132|265|530|1375|5823','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31781','','','b6cf2ca6-76ce-5e91-8bd2-95ea603e9d4b','Lupinus habrocomus Greene','Greene',0,2,'9fdddd07-d03f-5a38-863b-4c598d30144f','Lupinus habrocomus','9fdddd07-d03f-5a38-863b-4c598d30144f','Lupinus habrocomus','6e364627-35dd-5670-925a-3496275cf9a4','Lupinus habrocom','5823','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus sericeus','73|8|11|28|132|265|530|1375|5823','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31780','','','6348d6b5-2954-5fce-9e01-689c6020eedb','Lupinus flexuosus Lindley ex J. Agardh','Lindley ex J. Agardh',0,2,'8328286e-f7e5-5b95-b819-0096e41a38f5','Lupinus flexuosus','8328286e-f7e5-5b95-b819-0096e41a38f5','Lupinus flexuosus','71643247-a553-5110-90dd-e664b9d471d5','Lupinus flexuos','5823','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus sericeus','73|8|11|28|132|265|530|1375|5823','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('31787','','','1f48e981-dcc9-5b88-9b11-8a48b99f7ea8','Lupinus leucopsis J. Agardh','J. Agardh',0,2,'638b391f-eacf-5c87-883c-450ba8d8b33b','Lupinus leucopsis','638b391f-eacf-5c87-883c-450ba8d8b33b','Lupinus leucopsis','e57810b9-393e-5536-8f44-d9ac368274ff','Lupinus leucops','5823','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus sericeus','73|8|11|28|132|265|530|1375|5823','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31793','','','27047ce9-9eef-5375-ad77-146fc8801f85','Lupinus rickeri C.P. Smith','C.P. Smith',0,2,'5ed38b62-9b1d-58e1-bdb1-2be4ba54760f','Lupinus rickeri','5ed38b62-9b1d-58e1-bdb1-2be4ba54760f','Lupinus rickeri','65199fbe-b4d5-52aa-862d-f0d738480177','Lupinus ricker','5823','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus sericeus','73|8|11|28|132|265|530|1375|5823','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31798','','','580928a4-ee39-5044-80d9-5fcd9f5e8242','Lupinus sericeus var. flexuosus (Lindley ex J. Agardh) C.P. Smith','(Lindley ex J. Agardh) C.P. Smith',0,3,'671449a4-0358-5edb-afbc-38d6663f0791','Lupinus sericeus flexuosus','8eba15bd-0541-5bb1-a68a-ba92fdd4b756','Lupinus sericeus var. flexuosus','f196a0c1-247b-511b-b7ef-daf74537f8e2','Lupinus serice flexuos','5823','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus sericeus','73|8|11|28|132|265|530|1375|5823','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('31801','','','90faff7b-c70a-5dc1-969c-60484eb9595f','Lupinus sericeus var. subflexuosus (Lindley ex J. Agardh) H. St.John & Warren nom. inval.','(Lindley ex J. Agardh) H. St.John & Warren',0,3,'778203f7-5a56-5f76-81b6-d9fa2852a62c','Lupinus sericeus subflexuosus','566e48ab-d3c2-5174-aa1c-52d3ceabfccb','Lupinus sericeus var. subflexuosus','76803383-1b37-5896-96f4-35f734c2f2a7','Lupinus serice subflexuos','5823','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus sericeus','73|8|11|28|132|265|530|1375|5823','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',4);
INSERT INTO core VALUES('31813','','','457376c9-70cf-5f40-acec-ef2e81bf9d56','Lupinus leucopsis var. dubius C.P. Smith','C.P. Smith',0,3,'25225743-1a95-51ff-8ba6-ad5905606059','Lupinus leucopsis dubius','2b694a34-f633-5187-9edd-4cd9b52d416d','Lupinus leucopsis var. dubius','6b2d4d9d-4a53-5916-9e91-e61b60754b52','Lupinus leucops dub','33781','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus sulphureus|Lupinus sulphureus bingenensis','73|8|11|28|132|265|530|1375|5824|33781','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('31818','','','3f0d8c49-d99e-5126-8541-f3ef2cbb1c20','Lupinus ostiofluminis C.P. Smith','C.P. Smith',0,2,'6a96808f-03b9-5444-8c01-cdc87fb747b6','Lupinus ostiofluminis','6a96808f-03b9-5444-8c01-cdc87fb747b6','Lupinus ostiofluminis','e2975777-d8dc-5f22-85cc-fb8ba6c76d06','Lupinus ostioflumin','33781','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus sulphureus|Lupinus sulphureus bingenensis','73|8|11|28|132|265|530|1375|5824|33781','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31826','','','2ce8da37-66e9-51e6-82f2-44aa30de63a7','Lupinus nanus subsp. menkerae (C.P. Smith) D.B. Dunn','(C.P. Smith) D.B. Dunn',0,3,'637ad2f8-d675-5668-af53-889d3b189948','Lupinus nanus menkerae','464ae332-fe7f-5bf0-a01d-7e8d9588bccc','Lupinus nanus subsp. menkerae','75646c32-c59a-553f-9cb5-e6e814386751','Lupinus nan menker','31821','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus nanus','73|8|11|28|132|265|530|1375|31821','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('31833','','','7bda3b94-8fea-5ac3-99d9-2dba97294e90','Lupinus perglaber Eastwood','Eastwood',0,2,'0ae07fd3-89ad-5ed9-b04f-56643dfd4554','Lupinus perglaber','0ae07fd3-89ad-5ed9-b04f-56643dfd4554','Lupinus perglaber','0ae07fd3-89ad-5ed9-b04f-56643dfd4554','Lupinus perglaber','16315','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus polyphyllus|Lupinus polyphyllus burkei','73|8|11|28|132|265|530|1375|5819|16315','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31831','','','5e19acc6-71c8-5011-ae1b-c72c12313874','Lupinus burkei var. caerulemontanus D.B. Dunn & B.J. Cox','D.B. Dunn & B.J. Cox',0,3,'df9bc3c7-746e-5c9b-b639-ec467883cb26','Lupinus burkei caerulemontanus','b16882e0-a9ab-5373-a1b8-19f8e6524a32','Lupinus burkei var. caerulemontanus','1e3f38b6-15b7-5b94-89f1-1cb61c9c3123','Lupinus burke caerulemontan','16315','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus polyphyllus|Lupinus polyphyllus burkei','73|8|11|28|132|265|530|1375|5819|16315','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('31838','','','d667e25a-06cc-58d3-ae08-6bad89d11f22','Lupinus procerus Greene ex A. Heller','Greene ex A. Heller',0,2,'19176c48-4a88-5748-895c-e44088321dce','Lupinus procerus','19176c48-4a88-5748-895c-e44088321dce','Lupinus procerus','94e5b28b-5aa8-5191-ba55-5cdac675ea75','Lupinus procer','16315','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus polyphyllus|Lupinus polyphyllus burkei','73|8|11|28|132|265|530|1375|5819|16315','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',2);
INSERT INTO core VALUES('31847','','','b9e61fce-9b98-53d3-bf58-7af7a4abf1d0','Gilia pungens var. hookeri (Douglas ex Hooker) A. Gray','(Douglas ex Hooker) A. Gray',0,3,'07e50145-e658-507d-bd36-42e2ddec515b','Gilia pungens hookeri','40828090-2af8-57dd-9e67-3e7fd9ce4dfd','Gilia pungens var. hookeri','4d3adb32-8fe9-58af-afee-5e59722309b9','Gilia pungens hooker','31845','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Linanthus|Linanthus pungens|Linanthus pungens hookeri','73|8|4|27|195|314|608|1348|8045|31845','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',2);
INSERT INTO core VALUES('31851','','','bee798ee-9a52-5554-9503-1b040c43834b','Tetragonanthus deflexus (Smith) Kuntze','(Smith) Kuntze',0,2,'a25979d9-4567-56a8-a26c-420868e5d21e','Tetragonanthus deflexus','a25979d9-4567-56a8-a26c-420868e5d21e','Tetragonanthus deflexus','a41efd2c-8997-5adc-8ece-4ed980d8b9be','Tetragonanthus deflex','6029','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Halenia|Halenia deflexa','73|8|4|30|135|460|717|1225|6029','class|subclass|superorder|order|family|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31853','','','b439c175-8d21-5333-84f5-ce40505274ed','Cassia chamaecrista var. robusta Pollard','Pollard',0,3,'bb2f0c24-2a21-5778-8291-61abbab35417','Cassia chamaecrista robusta','cd72f06a-7334-5ed4-a099-fe048a78bc2a','Cassia chamaecrista var. robusta','4e27f5db-3c90-5ece-8365-aeef8d67c7ec','Cassia chamaecrist robust','5703','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Caesalpinioideae|Cassieae|Chamaecrista|Chamaecrista fasciculata','73|8|11|28|132|305|488|956|5703','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31860','','','272e6e03-3063-5734-be0a-49b0a1b41665','Cassia fasciculata var. rostrata (Wooton & Standley) B.L. Turner','(Wooton & Standley) B.L. Turner',0,3,'3faba733-be83-55da-96bd-dc47d4365591','Cassia fasciculata rostrata','0e0853aa-f937-57b6-91b8-f0527263b30f','Cassia fasciculata var. rostrata','f85e211d-4cf3-5e2a-be96-176368a14e15','Cassia fasciculat rostrat','5703','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Caesalpinioideae|Cassieae|Chamaecrista|Chamaecrista fasciculata','73|8|11|28|132|305|488|956|5703','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31866','','','fbf875b6-c0f4-5df1-bb28-dae08f777f0e','Chamaecrista camporum Greene','Greene',0,2,'9680c8f1-a21f-5217-a367-e602c8a57dd1','Chamaecrista camporum','9680c8f1-a21f-5217-a367-e602c8a57dd1','Chamaecrista camporum','cdc39a89-821d-583f-b031-4a2c3cc800a4','Chamaecrista campor','5703','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Caesalpinioideae|Cassieae|Chamaecrista|Chamaecrista fasciculata','73|8|11|28|132|305|488|956|5703','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31867','','','f117633d-3258-5361-83b0-c53a1413c103','Chamaecrista depressa (Pollard) Greene','(Pollard) Greene',0,2,'f2085a4f-f9d6-541a-885d-53ad339a69c0','Chamaecrista depressa','f2085a4f-f9d6-541a-885d-53ad339a69c0','Chamaecrista depressa','b174a65e-719d-5462-96f1-0b057111d52c','Chamaecrista depress','5703','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Caesalpinioideae|Cassieae|Chamaecrista|Chamaecrista fasciculata','73|8|11|28|132|305|488|956|5703','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31871','','','736f559f-67b4-59df-a804-a276de76bbcf','Chamaecrista mississippiensis (Pollard) Pollard ex A. Heller','(Pollard) Pollard ex A. Heller',0,2,'8f5e4a45-5b54-5b4e-8e71-ce62e702bcd1','Chamaecrista mississippiensis','8f5e4a45-5b54-5b4e-8e71-ce62e702bcd1','Chamaecrista mississippiensis','4db382a6-9947-5d3c-a2e9-f1499f46234c','Chamaecrista mississippiens','5703','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Caesalpinioideae|Cassieae|Chamaecrista|Chamaecrista fasciculata','73|8|11|28|132|305|488|956|5703','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('31884','','','2dd48441-35cd-5a03-9234-34f089420241','Scirpus microcarpus var. confertus (Fernald) House','(Fernald) House',0,3,'3d4e5e20-845e-50aa-839b-3b8f7e839d8d','Scirpus microcarpus confertus','2a80be3b-b34e-5ced-9e2c-61c2846c9783','Scirpus microcarpus var. confertus','1e803a4b-0676-5430-88a8-342d38c5a81f','Scirpus microcarp confert','5333','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Scirpeae|Scirpus|Scirpus microcarpus','73|8|2|55|120|266|420|1665|5333','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31891','','','a52129e2-8aff-5c60-8222-2a957bb56bc2','Scirpus sylvaticus var. bissellii Fernald','Fernald',0,3,'ecf298dd-6027-5572-9862-a5da790678e7','Scirpus sylvaticus bissellii','9e41fdea-de27-5b7b-9d13-60ef7f621501','Scirpus sylvaticus var. bissellii','d90bccc1-2bae-5fe9-adba-129f59e1b25a','Scirpus syluatic bissell','5329','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Scirpeae|Scirpus|Scirpus expansus','73|8|2|55|120|266|420|1665|5329','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31900','','','dd55f83c-3a19-5361-b6ed-99802563fea1','Deyeuxia langsdorffii (Link) Kunth','(Link) Kunth',0,2,'2aa07e75-c9ad-53fc-a229-297630ea9986','Deyeuxia langsdorffii','2aa07e75-c9ad-53fc-a229-297630ea9986','Deyeuxia langsdorffii','1b0c5067-55e3-5999-8626-3f116cbcccfc','Deyeuxia langsdorff','7488','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis canadensis|Calamagrostis canadensis langsdorffii','73|8|2|55|193|258|408|710|927|7487|7488','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('31907','','','0d29c27e-12ba-55ea-927b-5b87e3faec49','Ilex verticillata var. cyclophylla B.L. Robinson','B.L. Robinson',0,3,'e1f54203-a4c1-5801-ba6e-de393adbbb18','Ilex verticillata cyclophylla','e3a9ea0e-f2c7-50e6-aae5-2d436214650d','Ilex verticillata var. cyclophylla','72a45e8a-b7aa-5222-a8fc-720a58537a18','Ilex uerticillat cyclophyll','2671','Equisetopsida|Magnoliidae|Asteranae|Aquifoliales|Aquifoliaceae|Ilex|Ilex verticillata','73|8|4|5|85|1282|2671','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31903','','','4eb27c00-2dfb-5d88-a20b-314e092d4607','Pilosella tristis (Willdenow ex Sprengel) F.W. Schultz & Schultz Bipontinus','(Willdenow ex Sprengel) F.W. Schultz & Schultz Bipontinus',0,2,'8ecbd251-5cf1-533a-91fa-024bbd19853c','Pilosella tristis','8ecbd251-5cf1-533a-91fa-024bbd19853c','Pilosella tristis','a14b3827-0fef-5b85-b1df-7c532ba9ebbb','Pilosella trist','3238','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Hieracium|Hieracium triste','73|8|4|7|31424|256|404|1249|3238','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('31926','','','9b96b5f7-9acd-51cd-8f0b-c7fe988b9993','Penstemon menziesii var. lyallii A. Gray','A. Gray',0,3,'3eea030f-fa8f-55e7-b222-f12cf9747295','Penstemon menziesii lyallii','a38bed85-a9fa-5813-afc9-1c98593adc40','Penstemon menziesii var. lyallii','cadacdea-11a9-5bcb-9764-70a80c85b6d9','Penstemon menzies lyall','7283','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Plantaginaceae|Cheloneae|Penstemon|Dasanthera|Erianthera|Penstemon lyallii','73|8|4|36|190|503|1518|24884|24885|7283','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31936','','','eb12c043-4f8a-5117-8be1-65ee46ac10ef','Nemopanthus canadensis (Michaux) de Candolle','(Michaux) de Candolle',0,2,'00ab37ad-2254-5cec-a0e0-3e8dfe96c0f2','Nemopanthus canadensis','00ab37ad-2254-5cec-a0e0-3e8dfe96c0f2','Nemopanthus canadensis','4d876343-b9de-5d73-8dd5-687aacd6ee0e','Nemopanthus canadens','2668','Equisetopsida|Magnoliidae|Asteranae|Aquifoliales|Aquifoliaceae|Ilex|Ilex mucronata','73|8|4|5|85|1282|2668','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31943','','','17388007-3266-568a-9455-c9739585c5b3','Bartsia viscosa Linnaeus','Linnaeus',0,2,'c2eb505f-b34b-5767-b52e-9c8c8d4747c5','Bartsia viscosa','c2eb505f-b34b-5767-b52e-9c8c8d4747c5','Bartsia viscosa','0807ace3-3ac0-5ce3-89de-9ebaaaf73605','Bartsia uiscos','31942','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Rhinantheae|Bellardia|Bellardia viscosa','73|8|4|36|182|461|31941|31942','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31947','','','6dae86c9-1a62-5e0a-ba81-13ef49bb6897','Aureolaria pedicularia var. austromontana Pennell','Pennell',0,3,'64653173-b601-5a96-aa32-3c0376d2c565','Aureolaria pedicularia austromontana','918400eb-9694-50fe-9353-d32026505c1d','Aureolaria pedicularia var. austromontana','28eca086-3d16-5574-bb43-ea7dfe69e196','Aureolaria pedicular austromontan','6969','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Gerardieae|Aureolaria|Aureolaria pedicularia','73|8|4|36|182|401|878|6969','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31954','','','a641e58f-4679-5358-aff0-017890d3116f','Aureolaria flava var. macrantha Pennell','Pennell',0,3,'ea61e91c-cf73-5486-8bb7-bd19dbf4f382','Aureolaria flava macrantha','22a99804-cc4f-5edc-aed0-fa4658ad9044','Aureolaria flava var. macrantha','4aaf4c75-bd07-5268-a216-0689b7d3e8e9','Aureolaria flau macranth','6968','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Gerardieae|Aureolaria|Aureolaria flava','73|8|4|36|182|401|878|6968','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31956','','','115ee382-f417-5b1f-9b4b-f7770c1ea06a','Gerardia calycosa (Mackenzie & Bush) Fernald','(Mackenzie & Bush) Fernald',0,2,'2f69549e-9cd3-50e5-a7a0-a13e250d9390','Gerardia calycosa','2f69549e-9cd3-50e5-a7a0-a13e250d9390','Gerardia calycosa','0eb61c42-4a19-50c4-ab65-86f50d660cd0','Gerardia calycos','6968','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Gerardieae|Aureolaria|Aureolaria flava','73|8|4|36|182|401|878|6968','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31974','','','4f4d9b67-9038-5d18-b670-ba405da55119','Lomaria spicant (Linnaeus) Desvaux','(Linnaeus) Desvaux',0,2,'9a5c430e-3c1f-5af5-9b59-fbf54bad2b19','Lomaria spicant','9a5c430e-3c1f-5af5-9b59-fbf54bad2b19','Lomaria spicant','f30ea40b-73ab-5a74-9632-63e1f054eb7b','Lomaria spica','21990','Equisetopsida|Polypodiidae|Polypodiales|Blechnaceae|Blechnoideae|Struthiopteris|Struthiopteris spicant','73|33|56|96|293|31267|21990','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31982','','','8aa70e5d-452b-563b-97f6-9f72c4161750','Lomatium triternatum var. brevifolium (J.M. Coulter & Rose) Mathias','(J.M. Coulter & Rose) Mathias',0,3,'6467d1e6-ae09-5a2d-b378-b26f30a46463','Lomatium triternatum brevifolium','3e8b79aa-9d19-52f2-a255-f3724574604b','Lomatium triternatum var. brevifolium','0c82ff24-9089-5183-8f43-84e0fce4ac77','Lomatium triternat breuifoli','31980','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Lomatium|Lomatium brevifolium','73|8|4|3|83|254|29098|1366|31980','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('31985','','','81da73cb-3244-52cd-8ac4-9fab74f9c5e1','Lomatium circumdatum (S. Watson) J.M. Coulter & Rose','(S. Watson) J.M. Coulter & Rose',0,2,'ef213a3f-90e6-5505-a288-72ac0a4684a7','Lomatium circumdatum','ef213a3f-90e6-5505-a288-72ac0a4684a7','Lomatium circumdatum','3a843e46-98eb-5d28-9426-0d10fe61562e','Lomatium circumdat','2599','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Lomatium|Lomatium cous','73|8|4|3|83|254|29098|1366|2599','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31995','','','4838ebbb-13d5-595d-9161-4ea20f20fc40','Peucedanum gormanii Howell','Howell',0,2,'37d17318-4843-5bc8-ba25-e5721a295249','Peucedanum gormanii','37d17318-4843-5bc8-ba25-e5721a295249','Peucedanum gormanii','32c9e3a5-f44e-52e4-9b0a-98330ca3f6b0','Peucedanum gorman','2606','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Lomatium|Lomatium gormanii','73|8|4|3|83|254|29098|1366|2606','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('31997','','','f9027ece-02e4-5e8a-b59b-650141eba60b','Peucedanum millefolium S. Watson nom. illeg.','S. Watson',0,2,'84ded875-2a3c-569c-985a-947e4215201f','Peucedanum millefolium','84ded875-2a3c-569c-985a-947e4215201f','Peucedanum millefolium','d56822ad-5cdb-5a26-9272-0f3f780991ee','Peucedanum millefoli','2607','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Lomatium|Lomatium grayi','73|8|4|3|83|254|29098|1366|2607','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('31998','','','db9bf151-a56d-5b6e-8648-f0d263311f41','Cogswellia angustata (J.M. Coulter & Rose) J.M. Coulter & Rose','(J.M. Coulter & Rose) J.M. Coulter & Rose',0,2,'381e4c28-a3e5-5d48-aa8f-8ea2ad3cae61','Cogswellia angustata','381e4c28-a3e5-5d48-aa8f-8ea2ad3cae61','Cogswellia angustata','c0db031f-aa7f-5a35-98f2-3e0ec77a2640','Cogswellia angustat','2609','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Lomatium|Lomatium martindalei','73|8|4|3|83|254|29098|1366|2609','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32007','','','fcc3ff61-96ca-57da-9414-114ba3c44eeb','Cogswellia orientalis (J.M. Coulter & Rose) M.E. Jones','(J.M. Coulter & Rose) M.E. Jones',0,2,'c9f509a2-bbc4-5c80-9fd6-e132e83f610e','Cogswellia orientalis','c9f509a2-bbc4-5c80-9fd6-e132e83f610e','Cogswellia orientalis','7c037a40-da2b-52c1-979b-f74c6e706257','Cogswellia oriental','2611','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Lomatium|Lomatium orientale','73|8|4|3|83|254|29098|1366|2611','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32016','','','7f0126a8-e7b5-5deb-9a31-0ba9492f8a2f','Lomatium triternatum var. macrocarpum (J.M. Coulter & Rose) Mathias','(J.M. Coulter & Rose) Mathias',0,3,'2c1d5f59-6931-5792-bb36-6daaa202ae70','Lomatium triternatum macrocarpum','a97a2526-b132-592d-822d-638860fafcbf','Lomatium triternatum var. macrocarpum','65b49603-c621-53f2-8dd1-8052f9cf8993','Lomatium triternat macrocarp','2614','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Lomatium|Lomatium triternatum','73|8|4|3|83|254|29098|1366|2614','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32021','','','27338c53-d974-505c-9d9b-cec388df0d62','Woodwardia paradoxa C.H. Wright','C.H. Wright',0,2,'a61347fc-58b0-5552-88dc-9f3b5b21e8f4','Woodwardia paradoxa','a61347fc-58b0-5552-88dc-9f3b5b21e8f4','Woodwardia paradoxa','040f3026-5e9e-5cd8-8d44-aeae3bd207fe','Woodwardia paradox','3735','Equisetopsida|Polypodiidae|Polypodiales|Blechnaceae|Woodwardioideae|Woodwardia|Woodwardia fimbriata','73|33|56|96|31268|1828|3735','class|subclass|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32028','','','d73ee969-3cf3-58df-b8de-23c85f00ab99','Mimulus guttatus subsp. scouleri (Hooker) Pennell','(Hooker) Pennell',0,3,'f0a0023b-af68-53d3-ae28-d69d6eb48071','Mimulus guttatus scouleri','3f627331-8cc6-5cd2-a851-0f8f4349bdfd','Mimulus guttatus subsp. scouleri','3b52f5f7-b37b-5f9c-a669-ee14f87eefef','Mimulus guttat scouler','32026','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Phrymaceae|Phymoideae|Erythranthe|Simiolus|Erythranthe scouleri','73|8|4|36|187|362|26886|26906|32026','class|subclass|superorder|order|family|subfamily|genus|section|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('32031','','','f15c3716-4768-546d-bf10-9ec89ba29230','Carex incurva var. misera (Kükenthal) Kükenthal','(Kükenthal) Kükenthal',0,3,'b71f0adc-18d7-5c20-b902-1d66f0b49f4e','Carex incurva misera','8f6f7085-5db5-502f-9ca2-2dddef1a4329','Carex incurva var. misera','0f11fd1c-de5e-53ed-b65b-ddd4bae7bff9','Carex incuru miser','4973','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Foetidae|Carex maritima','73|8|2|55|120|266|32773|951|2141|4973','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32038','','','2fe833d0-cce4-5d18-aa50-c0ffdbdee423','Adoxa moschatellina var. inodora Falconer ex C. B. Clarke','Falconer ex C. B. Clarke',0,3,'7ce7d6d7-796b-5835-9bf5-bffca06f0397','Adoxa moschatellina inodora','e822a47b-13d5-55dc-ae33-7d3d4fc5bf96','Adoxa moschatellina var. inodora','6e06428c-0dd4-5887-9366-b94a0ca5dc80','Adoxa moschatellin inodor','2434','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Viburnaceae|Adoxa|Adoxa moschatellina','73|8|4|24|32036|781|2434','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('32040','','','fed97e8b-7ebd-5387-964a-c27041b6bd91','Sambucus cerulea var. velutina (Durand & Hilgard) Schwerin','(Durand & Hilgard) Schwerin',0,3,'619c28a1-6feb-5762-b741-709b7bffb42d','Sambucus cerulea velutina','081b9390-4bab-51b0-b58c-66f05791c721','Sambucus cerulea var. velutina','620682b8-ea79-5166-805b-5f17e9f7ece6','Sambucus cerule uelutin','2435','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Viburnaceae|Sambucus|Sambucus cerulea','73|8|4|24|32036|1642|2435','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32047','','','e5acb293-bf99-5f4d-a3ac-20dc4722858e','Sambucus canadensis var. submollis Rehder','Rehder',0,3,'2c4c4cd2-e02a-5669-a49b-b4e2fde35027','Sambucus canadensis submollis','9d4e0dbd-c8f0-536e-bfb8-7e1de27fbdcb','Sambucus canadensis var. submollis','bd0bf5e8-eacd-5d5d-b41c-4cb45bf26780','Sambucus canadens submoll','2436','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Viburnaceae|Sambucus|Sambucus canadensis','73|8|4|24|32036|1642|2436','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32050','','','f8c4c065-17f2-5368-86bd-9fdd47537836','Sambucus racemosa var. pubens (Michaux) Trautvetter & C. A. Meyer','(Michaux) Trautvetter & C. A. Meyer',0,3,'ea9b0dfd-918d-5576-b5f9-2b2b168d3541','Sambucus racemosa pubens','dbc19151-22a1-5228-88b0-cbb6274c122d','Sambucus racemosa var. pubens','80f8728e-444e-52c0-83af-b58d44e79c59','Sambucus racemos pubens','9880','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Viburnaceae|Sambucus|Sambucus racemosa','73|8|4|24|32036|1642|9880','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32060','','','3e6d83b0-02b9-556d-9ad0-50ffdeb8f5f2','Viburnum opulus var. trilobum (Marshall) McAtee','(Marshall) McAtee',0,3,'e247f775-baa1-5a01-b4d1-6efbdef14712','Viburnum opulus trilobum','0456f43f-47ac-5c85-abf0-752405b218d0','Viburnum opulus var. trilobum','48f1761a-4cab-56a3-852a-7e0d72aeef57','Viburnum opul trilob','25650','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Viburnaceae|Viburnum|Opulus|Viburnum opulus|Viburnum opulus americanum','73|8|4|24|32036|1819|32058|2451|25650','class|subclass|superorder|order|family|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('32066','','','f77ee211-c7ff-55f6-a2bd-abaac689a981','Viburnum acerifolium var. glabrescens Rehder','Rehder',0,3,'0e5d0100-7e5d-52b2-92ef-b97124311369','Viburnum acerifolium glabrescens','87345d37-faa7-5eff-974d-3af6a0f75691','Viburnum acerifolium var. glabrescens','8ed83042-abb1-52ca-a68e-bf128e78ab2d','Viburnum acerifoli glabrescens','2443','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Viburnaceae|Viburnum|Odontinus|Viburnum acerifolium','73|8|4|24|32036|1819|32061|2443','class|subclass|superorder|order|family|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32068','','','036150d9-ea79-511c-84b0-f8c6bc98afdf','Viburnum affine Bush ex C.K. Schneider','Bush ex C.K. Schneider',0,2,'081d5baf-f6ad-53de-9fbc-1e99c2197b0b','Viburnum affine','081d5baf-f6ad-53de-9fbc-1e99c2197b0b','Viburnum affine','b43dc8d5-2ca2-51a7-a8bb-43b1489f1451','Viburnum affin','31212','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Viburnaceae|Viburnum|Odontinus|Viburnum rafinesqueanum','73|8|4|24|32036|1819|32061|31212','class|subclass|superorder|order|family|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('32079','','','d8341db8-5e42-5ffc-9d30-f00f3c5a33fa','Phlox lanceolata E.E. Nelson','E.E. Nelson',0,2,'84833f94-5cda-54c3-a355-add2885d456e','Phlox lanceolata','84833f94-5cda-54c3-a355-add2885d456e','Phlox lanceolata','137203bf-4056-568c-8291-6d739fb7dbb1','Phlox lanceolat','8073','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Phlox|Phlox speciosa','73|8|4|27|195|314|608|1537|8073','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32082','','','2f0a2c98-5c3e-54f0-bf17-70f044ac5a4d','Phlox divaricata var. occidentalis Durand','Durand',0,3,'8a613310-57c4-59d4-8743-ebdeafb346aa','Phlox divaricata occidentalis','cf03c04d-75f1-5fa4-a8c2-f07f804560b4','Phlox divaricata var. occidentalis','7667bfbe-f226-58bb-b650-b189c5918d22','Phlox diuaricat occidental','8073','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Phlox|Phlox speciosa','73|8|4|27|195|314|608|1537|8073','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32086','','','41699afc-e637-53c3-906a-ac6b0cf52e11','Phlox longifolia subsp. calva Wherry','Wherry',0,3,'469bc370-f925-5e7e-b68c-6c346b4036e5','Phlox longifolia calva','d6fad6bf-d4bb-5ed9-9582-e0c88e5757b5','Phlox longifolia subsp. calva','f6cf166b-6d14-5202-98ab-dd3e54fc282d','Phlox longifol calu','8063','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Phlox|Phlox longifolia','73|8|4|27|195|314|608|1537|8063','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('32094','','','80d2e256-558b-5936-b07b-6cdccafc22a3','Phlox stansburyi var. brevifolia (A. Gray) E.E. Nelson','(A. Gray) E.E. Nelson',0,3,'9656e5e4-b9dd-511c-9d6c-470ce6253f1d','Phlox stansburyi brevifolia','aa1dd306-6c9e-5a31-a326-43c8a02237aa','Phlox stansburyi var. brevifolia','260861ec-e83b-5efd-a883-d9191ad0b007','Phlox stansbury breuifol','8063','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Phlox|Phlox longifolia','73|8|4|27|195|314|608|1537|8063','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32096','','','9b3fb32a-6167-5397-93e0-3f318918cb9a','Phlox viridis E.E. Nelson','E.E. Nelson',0,2,'a0cf78f1-aaa6-5de1-9474-453f75ac143e','Phlox viridis','a0cf78f1-aaa6-5de1-9474-453f75ac143e','Phlox viridis','b3f30cfa-5527-5618-a845-e216b52e51ba','Phlox uirid','8063','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Phlox|Phlox longifolia','73|8|4|27|195|314|608|1537|8063','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32108','','','37ed035c-7236-531e-9aa2-2db993ced543','Phlox linearifolia var. longipes M.E. Jones','M.E. Jones',0,3,'12461729-6570-58fa-86e7-17bf175c6d03','Phlox linearifolia longipes','dc086f78-e43e-5f6c-bcd8-121bee78a35a','Phlox linearifolia var. longipes','5eb16c0c-a39d-5ed6-b3ec-428e70d8e303','Phlox linearifol longip','8063','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Phlox|Phlox longifolia','73|8|4|27|195|314|608|1537|8063','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32105','','','21c67637-122e-5bfd-98a7-61ed67b1492f','Phlox humilis Douglas ex Hooker','Douglas ex Hooker',0,2,'02adeb6e-6762-5f3a-ad71-16d730379ab6','Phlox humilis','02adeb6e-6762-5f3a-ad71-16d730379ab6','Phlox humilis','51215952-ee55-58dd-a3a1-8eb7038c3a87','Phlox humil','8063','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Phlox|Phlox longifolia','73|8|4|27|195|314|608|1537|8063','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('32117','','','96b12ad9-6947-5421-9285-410fb34b9dc7','Phlox sibirica var. alaskensis (Jordal) S.L. Welsh nom. illeg.','(Jordal) S.L. Welsh',0,3,'f1764fa1-0bc3-5693-ad9c-a19a0c986228','Phlox sibirica alaskensis','7c2c90cd-6afb-5d21-bb27-04021019b374','Phlox sibirica var. alaskensis','edb57180-8868-564f-9d66-a3ee0f0a0cce','Phlox sibiric alaskens','19022','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Phlox|Phlox alaskensis','73|8|4|27|195|314|608|1537|19022','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',4);
INSERT INTO core VALUES('32121','','','5995954a-2286-5f63-aeee-76f5ee89b866','Phlox douglasii Hooker','Hooker',0,2,'309ccb10-fa49-54fe-a05b-b89422a85d00','Phlox douglasii','309ccb10-fa49-54fe-a05b-b89422a85d00','Phlox douglasii','dab19c9f-2fbb-52a6-8b15-98e475291e5d','Phlox douglas','8057','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Phlox|Phlox caespitosa','73|8|4|27|195|314|608|1537|8057','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32124','','','e76e216d-c9cd-557b-b194-f48e20e54b33','Phlox rigida Bentham','Bentham',0,2,'001d2254-99b2-5fa4-9469-8c781fa406bd','Phlox rigida','001d2254-99b2-5fa4-9469-8c781fa406bd','Phlox rigida','240d7999-928f-5f53-a839-780f7e9329d9','Phlox rigid','8057','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Phlox|Phlox caespitosa','73|8|4|27|195|314|608|1537|8057','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32132','','','843967d6-a8c5-5fc7-8894-0d6aa79b0fd4','Phlox hoodii subsp. glabrata (E.E. Nelson) Wherry','(E.E. Nelson) Wherry',0,3,'fd744849-6c9f-5ffc-84e8-9f99ca30dc7d','Phlox hoodii glabrata','4903ebe7-32fe-5332-9ad6-d601880e655b','Phlox hoodii subsp. glabrata','ae99ba9c-dac0-5583-b664-5a16c7cea968','Phlox hood glabrat','32131','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Phlox|Phlox hoodii|Phlox hoodii hoodii','73|8|4|27|195|314|608|1537|8062|32131','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('32137','','','eadff619-dae1-5dbb-830a-e4ad7da883ce','Phlox peckii Wherry','Wherry',0,2,'d0bb5250-8438-5ef7-b405-57df77684f4d','Phlox peckii','d0bb5250-8438-5ef7-b405-57df77684f4d','Phlox peckii','eb763175-3a47-5286-9334-59c3e0af46db','Phlox peck','8059','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Phlox|Phlox diffusa','73|8|4|27|195|314|608|1537|8059','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32142','','','e2c68b87-377f-50c4-87a5-4cb39660a36a','Phlox glutinosa Buckley','Buckley',0,2,'8f162f39-0685-507f-9975-8045f4b55cb9','Phlox glutinosa','8f162f39-0685-507f-9975-8045f4b55cb9','Phlox glutinosa','045d8c8f-f025-5384-ab79-43a699a2fe8b','Phlox glutinos','8060','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Phlox|Phlox divaricata','73|8|4|27|195|314|608|1537|8060','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32143','','','e9b3e1da-181e-56db-825a-aaf746d41258','Phlox divaricata Linnaeus var. divaricata Linnaeus','Linnaeus',0,3,'cea1f5b9-e161-5abd-83b3-1edbafb484ef','Phlox divaricata divaricata','a1c96d7d-2cb5-573a-a4d7-3fd033f4647d','Phlox divaricata var. divaricata','e765521d-6e0e-5494-9ee6-54bc7e21e051','Phlox diuaricat diuaricat','8060','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Phlox|Phlox divaricata','73|8|4|27|195|314|608|1537|8060','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32146','','','ba3febca-2e43-5cbb-8862-2d5dfc40174c','Phlox pilosa subsp. virens (Michaux) Wherry','(Michaux) Wherry',0,3,'e31190e7-4637-547e-aa5d-476255421832','Phlox pilosa virens','47e80cbe-cd1c-504a-8945-e6358eab0340','Phlox pilosa subsp. virens','ff821036-c900-5af3-8be9-c1b6b3bcd1ae','Phlox pilos uirens','8068','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Phlox|Phlox pilosa|Phlox pilosa pilosa','73|8|4|27|195|314|608|1537|8067|8068','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('32154','','','cdc17e8b-c674-5c09-b76e-1fab8a7c7f6f','Phlox drummondii subsp. wilcoxiana (Bogusch) Wherry','(Bogusch) Wherry',0,3,'cc9bdf8d-637f-50de-ae66-96b2e8b7dbc3','Phlox drummondii wilcoxiana','9e45d252-f56d-5e83-aa19-19bd654b9ee9','Phlox drummondii subsp. wilcoxiana','5cfa2656-5635-5e8d-8116-2180a875d7fa','Phlox drummond wilcoxian','32151','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Phlox|Phlox drummondii|Phlox drummondii drummondii','73|8|4|27|195|314|608|1537|8061|32151','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('32153','','','0292dad2-2679-5e96-8be0-8d546ddab7a5','Phlox drummondii var. peregrina Shinners','Shinners',0,3,'904d3258-6290-51fd-b0ec-af0bf9e5f463','Phlox drummondii peregrina','3cdfe8f0-552a-5aa1-8c0a-b4a4986a3f07','Phlox drummondii var. peregrina','42cbf954-cb1f-548f-acc4-362da74e7851','Phlox drummond peregrin','32151','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Phlox|Phlox drummondii|Phlox drummondii drummondii','73|8|4|27|195|314|608|1537|8061|32151','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('32167','','','1f2f19a8-ce14-5d74-9a19-989b72b9a3e5','Phlox pyramidalis Smith','Smith',0,2,'5397f973-4afe-5aa5-be09-f604f7740457','Phlox pyramidalis','5397f973-4afe-5aa5-be09-f604f7740457','Phlox pyramidalis','e28fe670-ab66-5b68-aceb-8fb7bf0469cd','Phlox pyramidal','8064','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Phlox|Phlox maculata','73|8|4|27|195|314|608|1537|8064','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32166','','','4840b274-ee47-572a-88fa-d67229e2bd82','Phlox maculata var. pyramidalis (Smith) Wherry','(Smith) Wherry',0,3,'1fb70f21-7a79-51f5-81f4-6c32b5ad8b59','Phlox maculata pyramidalis','93b19be9-f5db-50e1-a1e4-cd551afcd144','Phlox maculata var. pyramidalis','76da0df7-8aed-5015-acf1-bb6e911ef92b','Phlox maculat pyramidal','8064','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Phlocideae|Phlox|Phlox maculata','73|8|4|27|195|314|608|1537|8064','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32183','','','bcc658af-4bf1-5868-8add-55e15a3b76b0','Nasturtium obtusum var. alpinum S. Watson','S. Watson',0,3,'1a178d65-bba2-5769-bf8d-2e6014314c87','Nasturtium obtusum alpinum','f75c4d9f-8d26-5a46-aa42-5f24a88bc1e3','Nasturtium obtusum var. alpinum','c68beb00-c00b-57c8-8f34-cbd421baa0fa','Nasturtium obtus alpin','32182','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Cardamineae|Rorippa|Rorippa alpina','73|8|11|10|98|445|1626|32182','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32191','','','a5fe4ab0-5a41-5171-95f2-0b174def7293','Alisma ranunculoides var. repens (Lamarck) Nyman','(Lamarck) Nyman',0,3,'308b22f7-ea45-52ab-9d25-d0049dbbe713','Alisma ranunculoides repens','d7caab51-0194-5152-b6b7-a12d87d3121b','Alisma ranunculoides var. repens','328e1053-e6c8-557d-a226-8afb4a89e758','Alisma ranunculoid repens','32190','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Alismataceae|Baldellia|Baldellia repens','73|8|2|1|78|1853|32190','class|subclass|superorder|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32189','','','3667d062-ea5b-5784-b448-0449168c3509','Echinodorus repens (Lamarck) J. Kern & Reichgelt','(Lamarck) J. Kern & Reichgelt',0,2,'55b50de2-63b5-5b88-80b8-df10d616ee56','Echinodorus repens','55b50de2-63b5-5b88-80b8-df10d616ee56','Echinodorus repens','55b50de2-63b5-5b88-80b8-df10d616ee56','Echinodorus repens','32190','Equisetopsida|Magnoliidae|Lilianae|Alismatales|Alismataceae|Baldellia|Baldellia repens','73|8|2|1|78|1853|32190','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32202','','','828bdd75-4c34-5929-a4ef-c156e1abeaa6','Aspidium filix-mas var. goldieanum (Hooker ex Goldie) C. Christensen','(Hooker ex Goldie) C. Christensen',0,3,'3f690eb8-f2d5-59ae-b1ae-d5d1b36487af','Aspidium filix-mas goldieanum','9cbe41d1-962f-5ea8-8c2d-34906cc77f14','Aspidium filix-mas var. goldieanum','35dd596e-8515-50df-91d0-6023bd5a6ad6','Aspidium filix-m goldiean','5396','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Dryopteris|Dryopteris goldieana','73|33|56|125|24668|1112|5396','class|subclass|order|family|subfamily|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('32213','','','721f22b5-8e27-53f6-b3fd-bcc06fb9bbaf','Trisetaria sibirica (Ruprecht) Banfi & Soldano','(Ruprecht) Banfi & Soldano',0,2,'8918359d-cfe1-5435-b0f7-2e5acb9a9b7b','Trisetaria sibirica','8918359d-cfe1-5435-b0f7-2e5acb9a9b7b','Trisetaria sibirica','ddd01c0d-4f1d-5e0a-a644-72b2b9869a60','Trisetaria sibiric','32211','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Aveninae|Sibirotrisetum|Sibirotrisetum sibiricum|Sibirotrisetum sibiricum sibiricum','73|8|2|55|193|258|408|716|32209|32210|32211','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('32224','','','8b13985f-7785-5063-b49f-223033c61d9a','Gutierrezia longifolia Greene','Greene',0,2,'50d91dac-c592-50ca-b8be-95aebb7a6078','Gutierrezia longifolia','50d91dac-c592-50ca-b8be-95aebb7a6078','Gutierrezia longifolia','0c7397b7-5d3f-5ec7-b27d-fd4e282f7979','Gutierrezia longifol','3184','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Gutierrezia|Gutierrezia sarothrae','73|8|4|7|31424|244|413|1220|3184','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32226','','','aa233a0d-b3b7-55d8-8847-a752aab7284c','Gutierrezia scoparia Rydberg','Rydberg',0,2,'e8001ebc-1270-5f69-81b4-3e8ca8017ea2','Gutierrezia scoparia','e8001ebc-1270-5f69-81b4-3e8ca8017ea2','Gutierrezia scoparia','2a399d92-9321-56c9-81bd-f3afdea5ccc0','Gutierrezia scopar','3184','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Gutierrezia|Gutierrezia sarothrae','73|8|4|7|31424|244|413|1220|3184','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32225','','','dbf66dde-844d-5932-939d-dd29dc20181f','Gutierrezia myriocephala A. Nelson','A. Nelson',0,2,'bba6ad8e-09d9-5bd5-893b-3e4963da8747','Gutierrezia myriocephala','bba6ad8e-09d9-5bd5-893b-3e4963da8747','Gutierrezia myriocephala','c6c04f8d-19fb-5cee-b6f7-5e4120b26724','Gutierrezia myriocephal','3184','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Gutierrezia|Gutierrezia sarothrae','73|8|4|7|31424|244|413|1220|3184','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32236','','','6eeb9555-a369-5851-9893-56a247cd56c3','Omphalodes nana var. aretioides (Chamisso) A. Gray','(Chamisso) A. Gray',0,3,'777a8cb3-a136-5e87-ad67-6a7f7bd83cfc','Omphalodes nana aretioides','daf04b60-425e-5a40-a2ee-f87fd8a46896','Omphalodes nana var. aretioides','08c4b21a-c660-5521-b094-881cadc52c7b','Omphalodes nan aretioid','3765','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Rochelieae|Eritrichium|Eritrichium aretioides','73|8|4|9|97|31410|31412|1154|3765','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32238','','','36313065-a190-5acc-a6e8-d394e7feabe3','Solidago gymnospermoides (Greene) Fernald','(Greene) Fernald',0,2,'7bebb431-32de-5f78-87e4-65f4a37db4d6','Solidago gymnospermoides','7bebb431-32de-5f78-87e4-65f4a37db4d6','Solidago gymnospermoides','eed3a775-ff48-540f-97b1-4e2e9965274d','Solidago gymnospermoid','3158','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Euthamia|Euthamia gymnospermoides','73|8|4|7|31424|244|413|1167|3158','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32247','','','5a78af67-bd65-5e8b-8cf7-5c691ae2d1c7','Haplopappus bloomeri subsp. angustatus A. Gray) H.M. Hall','A. Gray) H.M. Hall',0,3,'2aa2e5ee-1fe4-5141-9c17-8036c489e0d1','Haplopappus bloomeri angustatus','d4ffff62-8de7-5a2e-8f8d-518880442bf4','Haplopappus bloomeri subsp. angustatus','72d2f0ef-5379-5f96-9aeb-aa75cb7d517a','Haplopappus bloomer angustat','3066','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Ericameria|Ericameria bloomeri','73|8|4|7|31424|244|413|1147|3066','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',4);
INSERT INTO core VALUES('32251','','','cfe325e6-4141-5e13-b0cb-1497aaa427f7','Chrysothamnus nauseosus var. albicaulis (Nuttall) Rydberg','(Nuttall) Rydberg',0,3,'e982e345-36c0-5e21-839c-f8f3ed1e3b31','Chrysothamnus nauseosus albicaulis','6934db97-3ff0-57a6-8c92-b4238bff500b','Chrysothamnus nauseosus var. albicaulis','f27b38e6-7334-5d2a-8c82-14b324c7ca92','Chrysothamnus nauseos albicaul','3070','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Ericameria|Ericameria nauseosa|Ericameria nauseosa speciosa','73|8|4|7|31424|244|413|1147|3068|3070','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('32254','','','040f3a50-7921-5f31-ad70-c900d54b7eda','Chrysothamnus pulcherrimus A. Nelson','A. Nelson',0,2,'874374b6-d0c6-5dcb-9146-c591cdf08601','Chrysothamnus pulcherrimus','874374b6-d0c6-5dcb-9146-c591cdf08601','Chrysothamnus pulcherrimus','3edfdb76-a49f-5dcc-a787-91cc90cb8bd4','Chrysothamnus pulcherrim','3070','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Ericameria|Ericameria nauseosa|Ericameria nauseosa speciosa','73|8|4|7|31424|244|413|1147|3068|3070','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('32261','','','e487996a-4518-582d-b912-9443bc40a9ba','Chrysothamnus frigidus Greene','Greene',0,2,'ebb8498d-007e-5bd0-935f-474575bb9d19','Chrysothamnus frigidus','ebb8498d-007e-5bd0-935f-474575bb9d19','Chrysothamnus frigidus','f3b84486-1d9a-5398-ac40-5e08fd8e6719','Chrysothamnus frigid','3069','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Ericameria|Ericameria nauseosa|Ericameria nauseosa nauseosa','73|8|4|7|31424|244|413|1147|3068|3069','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('32260','','','5abe4b76-9c07-59ad-9b84-d3d20a6a5ab6','Chrysothamnus glaucus A. Nelson','A. Nelson',0,2,'90053e1a-2af4-523c-a03b-b5dfaabaf0c5','Chrysothamnus glaucus','90053e1a-2af4-523c-a03b-b5dfaabaf0c5','Chrysothamnus glaucus','d34b5301-d492-54e3-a2ed-e625e37e79ef','Chrysothamnus glauc','2983','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Chrysothamnus|Chrysothamnus viscidiflorus|Chrysothamnus viscidiflorus lanceolatus','73|8|4|7|31424|244|413|993|2984|2983','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('32274','','','9bc6fa9f-66ef-50af-93d8-4455e2095a0c','Aster arcticus Eastwood','Eastwood',0,2,'cbc36ab6-b0bc-5ed1-a289-1b0a21cd05a8','Aster arcticus','cbc36ab6-b0bc-5ed1-a289-1b0a21cd05a8','Aster arcticus','8635b8e9-9518-5a5f-8997-0a1bcf5de52c','Aster arctic','3155','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Eurybia|Eurybia sibirica','73|8|4|7|31424|244|413|1166|3155','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32284','','','57c587e3-36f5-5169-8846-60d54378d443','Acer saccharum var. rugelii (Pax) Rehder','(Pax) Rehder',0,3,'1d78f84e-878e-5402-b2cd-291e0e2d4063','Acer saccharum rugelii','d83cfa30-0107-576a-bc7b-0b82026fb681','Acer saccharum var. rugelii','d3cbd0c1-e540-51b1-a68c-99dabe96861e','Acer sacchar rugel','9214','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Sapindaceae|Hippocastanoideae|Acereae|Acer|Acer|Acer saccharum','73|8|11|65|213|245|24398|769|32300|9214','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32283','','','9fb6a85a-ecb8-5c75-820e-9fc940765c49','Acer circinatum var. fulvum J.K. Henry','J.K. Henry',0,3,'6175bbeb-f814-5fdc-886a-e6a9d66bdb6c','Acer circinatum fulvum','07c7903c-d331-5326-a08e-e9e30ce8a4a4','Acer circinatum var. fulvum','2dfab161-f324-537c-b202-634839143665','Acer circinat fulu','9199','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Sapindaceae|Hippocastanoideae|Acereae|Acer|Palmata|Acer circinatum','73|8|11|65|213|245|24398|769|32296|9199','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32288','','','e41f444c-4573-5166-b708-458b3fa1df93','Acer saccharophorum var. nigrum (F. Michaux) J. Rousseau','(F. Michaux) J. Rousseau',0,3,'7c6f9917-33f8-5768-ac53-e91c569bad3c','Acer saccharophorum nigrum','4a500b96-932d-56dc-a02d-2ab70d807f9c','Acer saccharophorum var. nigrum','7969dfc9-efb6-5bbd-960a-5e60ae27b10d','Acer saccharophor nigr','9207','Equisetopsida|Magnoliidae|Rosanae|Sapindales|Sapindaceae|Hippocastanoideae|Acereae|Acer|Acer|Acer nigrum','73|8|11|65|213|245|24398|769|32300|9207','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32311','','','6378ffe1-b79d-5c08-b2c4-a6ff779f4138','Potentilla pensylvanica var. atrovirens (Rydberg) Th. Wolf','(Rydberg) Th. Wolf',0,3,'464b80d8-266e-5266-bac6-c8c73114ff26','Potentilla pensylvanica atrovirens','285b2298-1d6d-5da1-914a-75693536c350','Potentilla pensylvanica var. atrovirens','0a67b514-58c1-53be-a564-076505aa0754','Potentilla pensyluanic atrouirens','8839','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Potentilla|Pensylvanicae|Potentilla pensylvanica','73|8|11|61|207|257|409|1586|2271|8839','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32324','','','2e38f252-e419-5fec-8e91-2cbf795472dc','Rapuntium michauxii (Nuttall) C. Presl','(Nuttall) C. Presl',0,2,'fe9ba558-f846-5b02-95e4-5eff92ba9c82','Rapuntium michauxii','fe9ba558-f846-5b02-95e4-5eff92ba9c82','Rapuntium michauxii','9ee761ca-8bab-5be1-98e6-dec0a53c43b9','Rapuntium michaux','4184','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Lobelioideae|Lobelia|Lobelia|Lobelia inflata','73|8|4|7|103|327|1362|32323|4184','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('32332','','','81274838-f957-5d7c-8beb-5c8ae7efb898','Lobelia spicata var. leptostachys (A. de Candolle) Mackenzie & Bush','(A. de Candolle) Mackenzie & Bush',0,3,'34697931-5742-5b99-99f9-ab9313f15c61','Lobelia spicata leptostachys','16d50916-2ad4-51a1-80ef-246f40278e20','Lobelia spicata var. leptostachys','961c1ce7-9582-55fd-9a17-cc744ab4835d','Lobelia spicat leptostachys','4187','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Lobelioideae|Lobelia|Lobelia|Lobelia spicata','73|8|4|7|103|327|1362|32323|4187','class|subclass|superorder|order|family|subfamily|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32335','','','c4fad549-04e6-5fea-ae92-b139c5f1b7a5','Dortmanna leptostachys (A. de Candolle) Kuntze','(A. de Candolle) Kuntze',0,2,'adc28de4-d14b-5229-a606-b7bfa7a5e2dc','Dortmanna leptostachys','adc28de4-d14b-5229-a606-b7bfa7a5e2dc','Dortmanna leptostachys','adc28de4-d14b-5229-a606-b7bfa7a5e2dc','Dortmanna leptostachys','4187','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Lobelioideae|Lobelia|Lobelia|Lobelia spicata','73|8|4|7|103|327|1362|32323|4187','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('32343','','','dae636d8-8fa6-52b6-8037-5cbae43d401a','Lobelia cardinalis var. graminea (Lamarck) McVaugh','(Lamarck) McVaugh',0,3,'db3fe745-c8ba-556b-b59b-edb92fcc5234','Lobelia cardinalis graminea','d1e914fb-dbbe-5ba9-90bd-01b89c9f1573','Lobelia cardinalis var. graminea','0fc2701b-42ec-57de-818b-521b48fa55e4','Lobelia cardinal gramine','4182','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Lobelioideae|Lobelia|Lobelia|Lobelia cardinalis','73|8|4|7|103|327|1362|32323|4182','class|subclass|superorder|order|family|subfamily|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32341','','','68f30a9b-2026-5b0d-9bf1-cf4e4966c9ef','Lobelia bollii E. Wimmer','E. Wimmer',0,2,'d597e097-42b6-5267-996c-f19a27d7d637','Lobelia bollii','d597e097-42b6-5267-996c-f19a27d7d637','Lobelia bollii','e64b153b-244e-5600-b3cf-7d1216560beb','Lobelia boll','4186','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Lobelioideae|Lobelia|Lobelia|Lobelia siphilitica','73|8|4|7|103|327|1362|32323|4186','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('32350','','','1a38542f-5156-5a10-87d6-9697aa28fdca','Lobelia splendens Humboldt & Bonpland ex Willdenow','Humboldt & Bonpland ex Willdenow',0,2,'5679a4bf-4854-521d-aef0-d99f7ed5922f','Lobelia splendens','5679a4bf-4854-521d-aef0-d99f7ed5922f','Lobelia splendens','5679a4bf-4854-521d-aef0-d99f7ed5922f','Lobelia splendens','4182','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Lobelioideae|Lobelia|Lobelia|Lobelia cardinalis','73|8|4|7|103|327|1362|32323|4182','class|subclass|superorder|order|family|subfamily|genus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('32354','','','f425cc14-9ab9-5a92-bc5e-80c996d55ffc','Lobelia splendens Humboldt & Bonpland ex Willdenow var. splendens Humboldt & Bonpland ex Willdenow','Humboldt & Bonpland ex Willdenow',0,3,'d6d16bd7-219e-52cd-a7b1-3dda80b8f683','Lobelia splendens splendens','18e26e7e-c769-5497-87e0-3b6350d0fd63','Lobelia splendens var. splendens','d6d16bd7-219e-52cd-a7b1-3dda80b8f683','Lobelia splendens splendens','4182','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Lobelioideae|Lobelia|Lobelia|Lobelia cardinalis','73|8|4|7|103|327|1362|32323|4182','class|subclass|superorder|order|family|subfamily|genus|section|species','variety','0','0','0','',2);
INSERT INTO core VALUES('32358','','','a07107f0-4da1-5b55-bbf0-5b583f70fb8a','Lobelia graminea var. phyllostachya (Engelmann) E. Wimmer','(Engelmann) E. Wimmer',0,3,'c96ca5f3-6c1f-5707-bdfd-31f51bf6546e','Lobelia graminea phyllostachya','0ca506f8-0781-572e-8197-e47255dbb013','Lobelia graminea var. phyllostachya','cd25e63a-e477-5d47-8f17-4040d7b604dc','Lobelia gramine phyllostachy','4182','Equisetopsida|Magnoliidae|Asteranae|Asterales|Campanulaceae|Lobelioideae|Lobelia|Lobelia|Lobelia cardinalis','73|8|4|7|103|327|1362|32323|4182','class|subclass|superorder|order|family|subfamily|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32368','','','1abdad75-6164-5fb6-ae45-0957b27a6596','Lycopodium dubium Zoëga','Zoëga',0,2,'7d54fbeb-23a4-5aba-a3ba-44ac85cba7ef','Lycopodium dubium','7d54fbeb-23a4-5aba-a3ba-44ac85cba7ef','Lycopodium dubium','e7df260c-c554-5607-8cbf-b1e99abebdd8','Lycopodium dubi','32364','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Lycopodioideae|Spinulum|Spinulum annotinum|Spinulum annotinum alpestre','73|35|40|160|31524|31525|23529|32364','class|subclass|order|family|subfamily|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('32369','','','1256dc32-b661-5b8d-b18c-c6850d367ed5','Spinulum subarcticum (V.N. Vassiljev) ) A. Haines','(V.N. Vassiljev)',0,2,'7b225579-ac32-55f6-bc19-2e3a6ab23f33','Spinulum subarcticum','7b225579-ac32-55f6-bc19-2e3a6ab23f33','Spinulum subarcticum','308ddb3a-0df4-5473-8803-bced43cb5dfa','Spinulum subarctic','32364','Equisetopsida|Lycopodiidae|Lycopodiales|Lycopodiaceae|Lycopodioideae|Spinulum|Spinulum annotinum|Spinulum annotinum alpestre','73|35|40|160|31524|31525|23529|32364','class|subclass|order|family|subfamily|genus|species|subspecies','species','0','0','0','',4);
INSERT INTO core VALUES('32385','','','6d874c78-90da-5068-9d9c-34de8c9bb58a','Acmispon gracilis A. Heller','A. Heller',0,2,'6cf42f7b-8842-5bb3-8f66-90a61f9f1afb','Acmispon gracilis','6cf42f7b-8842-5bb3-8f66-90a61f9f1afb','Acmispon gracilis','2f4b1d59-bc8e-5117-91aa-37a7cdc46d1e','Acmispon gracil','5783','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Loteae|Acmispon|Acmispon americanus|Acmispon americanus americanus','73|8|11|28|132|265|432|1860|5784|5783','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('32390','','','ada3880d-c9c7-5d7f-b8f5-10f31379127b','Hosackia americana var. pilosa (Nuttall) Piper','(Nuttall) Piper',0,3,'759df621-507c-509b-8c76-9d0b8b847b5a','Hosackia americana pilosa','be7bf29b-cca7-50a4-97dc-f6c7141c32fa','Hosackia americana var. pilosa','c1c65b1c-bfcd-5280-9b86-6168ad32bc43','Hosackia american pilos','5783','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Loteae|Acmispon|Acmispon americanus|Acmispon americanus americanus','73|8|11|28|132|265|432|1860|5784|5783','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('32395','','','baef58da-727a-5e13-b413-615b3c958413','Hosackia pilosa Nuttall','Nuttall',0,2,'9f4af6d2-0212-5325-b550-8e74a8accb83','Hosackia pilosa','9f4af6d2-0212-5325-b550-8e74a8accb83','Hosackia pilosa','526a1cb7-2891-5db9-8de8-d6edeedb1caa','Hosackia pilos','5783','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Loteae|Acmispon|Acmispon americanus|Acmispon americanus americanus','73|8|11|28|132|265|432|1860|5784|5783','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('32401','','','bd769434-f62e-5fbf-9f10-29cc781a74d3','Lotus corniculatus var. versicolor Bongard & C.A. Meyer','Bongard & C.A. Meyer',0,3,'f3cda791-5dd8-541b-b57d-aaaf61dd72e1','Lotus corniculatus versicolor','3de27965-05e1-521d-a756-518ce49faf33','Lotus corniculatus var. versicolor','bffcd61a-4afb-5044-8b6c-aaf148b6dc12','Lotus corniculat uersicolor','28752','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Loteae|Lotus|Lotus krylovii','73|8|11|28|132|265|432|1370|28752','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32408','','','3f1254f6-e7b0-54d7-8332-660e3c01c3bb','Robinia hispida var. nana (Elliott) de Candolle','(Elliott) de Candolle',0,3,'10feb8c9-8dd1-5ace-a88f-0f63cf2cdbc7','Robinia hispida nana','3b9339a3-9e5d-524a-9f29-4abfeab86f6e','Robinia hispida var. nana','3455c997-5e44-519c-9d30-2793e6d0a805','Robinia hispid nan','5895','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Robinieae|Robinia|Robinia hispida','73|8|11|28|132|265|667|1624|5895','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32410','','','9b7149a6-666f-51bd-8abc-c73ef90cafdb','Robinia leucantha Rehder','Rehder',0,2,'806926d8-0df8-5eb1-82ee-7302b8970494','Robinia leucantha','806926d8-0df8-5eb1-82ee-7302b8970494','Robinia leucantha','685509e0-e695-5310-a0c8-06e441ae0db4','Robinia leucanth','5895','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Robinieae|Robinia|Robinia hispida','73|8|11|28|132|265|667|1624|5895','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32420','','','de90e556-e3a4-5ba8-8f50-480cabc8cc6f','Robinia subvelutina Rydberg','Rydberg',0,2,'78f1e3fe-ced5-5d95-a2b5-2d6e46593042','Robinia subvelutina','78f1e3fe-ced5-5d95-a2b5-2d6e46593042','Robinia subvelutina','1e792afd-1581-5f51-b8c5-1e1923f104ee','Robinia subuelutin','5896','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Robinieae|Robinia|Robinia neomexicana','73|8|11|28|132|265|667|1624|5896','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32424','','','f32afb0e-c856-5e9f-aa02-b963514b3d23','Robinia viscosa var. hartwigii (Koehne) Ashe','(Koehne) Ashe',0,3,'d7d9c860-0021-5dd2-966a-84ae587c184e','Robinia viscosa hartwigii','44073eeb-3910-56e9-b564-40868c431c13','Robinia viscosa var. hartwigii','8db2cce9-6078-5dd9-8af4-987a8acf0734','Robinia uiscos hartwig','5898','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Robinieae|Robinia|Robinia viscosa','73|8|11|28|132|265|667|1624|5898','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32430','','','9430ccff-70a6-5f83-a65d-2ceb6851e0c0','Hedysarum acuminatum Michaux','Michaux',0,2,'2d678043-0d31-5410-b1d8-2be30a68fb9b','Hedysarum acuminatum','2d678043-0d31-5410-b1d8-2be30a68fb9b','Hedysarum acuminatum','b5f044fc-eaf4-586d-a3f2-2d30f3ec0d5a','Hedysarum acuminat','27746','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Desmodieae|Hylodesmum|Hylodesmum glutinosum','73|8|11|28|132|265|537|27745|27746','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32431','','','dfece3c9-5ade-5c97-997e-3b38b82b6eab','Meibomia acuminata (Michaux) S.F. Blake','(Michaux) S.F. Blake',0,2,'75c3ce68-d20a-5bd1-b187-6df7c54b4247','Meibomia acuminata','75c3ce68-d20a-5bd1-b187-6df7c54b4247','Meibomia acuminata','63e8015f-fc0a-5b15-9a7b-d73d6702a9a2','Meibomia acuminat','27746','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Desmodieae|Hylodesmum|Hylodesmum glutinosum','73|8|11|28|132|265|537|27745|27746','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32439','','','40b040cd-ce90-5956-951c-276070885429','Eriocoma membranacea (Vasey) Beal nom. illeg.','(Vasey) Beal',0,2,'80afc0d8-64b5-5b5f-ba31-dd260d5a3ab2','Eriocoma membranacea','80afc0d8-64b5-5b5f-ba31-dd260d5a3ab2','Eriocoma membranacea','a32f3ba0-6350-588e-a8b3-6e50f1f6dccd','Eriocoma membranace','30709','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Stipeae|Stipinae|Eriocoma|Eriocoma hymenoides','73|8|2|55|193|258|629|746|30708|30709','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('32462','','','1d1fae4b-804d-5c7d-8e5f-ddad23ded054','Oryzopsis richardsonii (Link) Beal','(Link) Beal',0,2,'7744f708-8ae5-5edd-aa0f-bac1f87e5577','Oryzopsis richardsonii','7744f708-8ae5-5edd-aa0f-bac1f87e5577','Oryzopsis richardsonii','e0f3cc58-9fa7-531f-a8ed-f61f4b1dacfb','Oryzopsis richardson','32461','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Stipeae|Stipinae|Eriocoma|Eriocoma richardsonii','73|8|2|55|193|258|629|746|30708|32461','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32457','','','c5062554-318d-5616-a0a3-608c70e6e235','Stipa californica Merrill & Burtt Davy','Merrill & Burtt Davy',0,2,'e6ac2832-e424-5dff-832c-f95717de9387','Stipa californica','e6ac2832-e424-5dff-832c-f95717de9387','Stipa californica','3aa9c0ce-70f4-5f11-b69e-5ec21ce952e7','Stipa californic','32455','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Stipeae|Stipinae|Eriocoma|Eriocoma occidentalis|Eriocoma occidentalis californica','73|8|2|55|193|258|629|746|30708|32453|32455','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('32480','','','b9e61255-cfd0-598a-bfaf-97eb568e6793','Festuca ovina var. borealis Lange nom. illeg.','Lange',0,3,'f1274e9d-4ff5-5d25-ac52-808e9cdb18ff','Festuca ovina borealis','cb0eb344-d338-5874-a4aa-10060849ed3a','Festuca ovina var. borealis','dd9e5dfe-1e51-5e69-aa2f-bff8b147a146','Festuca ouin boreal','7647','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Loliinae|Festuca|Festuca|Festuca|Festuca brachyphylla|Festuca brachyphylla brachyphylla','73|8|2|55|193|258|408|735|1173|2035|2222|7648|7647','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|section|species|subspecies','variety','0','0','0','',4);
INSERT INTO core VALUES('32484','','','d5566a53-2848-5d5a-8ab8-2485817acbd9','Convallaria bifolia var. kamtschatica S.G. Gmelin ex Chamisso','S.G. Gmelin ex Chamisso',0,3,'df59e387-adbf-5de3-ab02-5125362d7c3a','Convallaria bifolia kamtschatica','bbc2c239-04ab-5f39-8215-effb5519802d','Convallaria bifolia var. kamtschatica','9c83e589-266a-5d4d-bba9-d259f2e09970','Convallaria bifol kamtschatic','2736','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Convallarioideae|Maianthemum|Maianthemum dilatatum','73|8|2|6|89|359|1390|2736','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('32483','','','47965c41-219c-5fba-a5a6-2f76b0b93aa2','Maianthemum bifolium var. kamtschaticum (S.G. Gmelin ex Chamisso) Trautvetter & C.A.Meyer','(S.G. Gmelin ex Chamisso) Trautvetter & C.A.Meyer',0,3,'6d38e078-1344-5cee-9793-a56d49d37926','Maianthemum bifolium kamtschaticum','1c5151f8-a7f3-576f-a6fe-0e0a06757f3f','Maianthemum bifolium var. kamtschaticum','5478c5aa-96a9-51e8-8d49-8a0edb12e2eb','Maianthemum bifoli kamtschatic','2736','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Asparagaceae|Convallarioideae|Maianthemum|Maianthemum dilatatum','73|8|2|6|89|359|1390|2736','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('32495','','','5f655254-deef-5d70-8e74-ba75ef88accd','Savastana odorata var. fragrans (Willdenow) Farwell','(Willdenow) Farwell',0,3,'0a881a80-34e7-5be5-bfad-fd0443d79f4f','Savastana odorata fragrans','67da6022-425d-565a-aa5b-a5d3a524b810','Savastana odorata var. fragrans','e9b5c34e-4c48-5698-b8fe-341a82df90f2','Savastana odorat fragrans','7411','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Phalaridinae|Anthoxanthum|Anthoxanthum nitens|Anthoxanthum nitens nitens','73|8|2|55|193|258|408|714|828|7412|7411','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('32498','','','0c3e56bd-c4fc-54da-811e-723252442cbc','Hierochloe nashii (E.P. Bicknell) Kaczmarek','(E.P. Bicknell) Kaczmarek',0,2,'04f604fc-ff4d-567e-b08e-050530a7dd9c','Hierochloe nashii','04f604fc-ff4d-567e-b08e-050530a7dd9c','Hierochloe nashii','e500d902-4058-5c7b-bf13-b66f57b716e7','Hierochloe nash','7411','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Phalaridinae|Anthoxanthum|Anthoxanthum nitens|Anthoxanthum nitens nitens','73|8|2|55|193|258|408|714|828|7412|7411','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('32529','','','f6dc1cbe-b6c1-5e25-aa5a-b8c4a8275b08','Aster cordifolius × Aster ontarionis','',0,0,'f6dc1cbe-b6c1-5e25-aa5a-b8c4a8275b08','Aster cordifolius × Aster ontarionis','f6dc1cbe-b6c1-5e25-aa5a-b8c4a8275b08','Aster cordifolius × Aster ontarionis','d01d3bb0-e84d-52de-801a-6ff22bb517b8','Aster cordifol × Aster ontarion','32528','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum cordifolium × Symphyotrichum ontarionis','73|8|4|7|31424|244|413|1733|1983|2076|32528','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('32533','','','20ad47f5-e7c5-555e-9511-44304bf8b7f1','Polemonium lanatum subsp. boreale (Adams) Brand','(Adams) Brand',0,3,'d1951aed-677b-53c4-a4d9-d341125d7151','Polemonium lanatum boreale','1276c4cd-132d-5009-a1ca-81aa055d9236','Polemonium lanatum subsp. boreale','9dc1a94c-2b87-5544-8934-7a3611c6e2ef','Polemonium lanat boreal','8079','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Polemonieae|Polemonium|Polemonium boreale','73|8|4|27|195|314|652|1571|8079','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('32535','','','ea71e4ca-ff09-58d6-9fbc-07a530949e31','Polemonium viscosum subsp. elegans (Greene) Brand','(Greene) Brand',0,3,'15f45413-e7f7-571f-8d7e-bf799ca58f2d','Polemonium viscosum elegans','29a1ed50-9b21-5eaa-90db-428f2220131c','Polemonium viscosum subsp. elegans','1e469dac-8269-57e6-8e4c-78ab77c6aacf','Polemonium uiscos elegans','8081','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Polemonieae|Polemonium|Polemonium elegans','73|8|4|27|195|314|652|1571|8081','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('32540','','','fd350dca-671f-5616-ad50-455589e665de','Polemonium intermedium (Brand) Rydberg','(Brand) Rydberg',0,2,'459a38a7-be79-5421-af46-67b7d8ca01fd','Polemonium intermedium','459a38a7-be79-5421-af46-67b7d8ca01fd','Polemonium intermedium','a21a184f-32e7-5478-932d-cfebb82ba098','Polemonium intermedi','32537','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Polemonieae|Polemonium|Polemonium occidentale|Polemonium occidentale occidentale','73|8|4|27|195|314|652|1571|8084|32537','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('32550','','','816e3c11-37ee-5223-9357-92d71ff770e9','Polemonium confertum A. Gray','A. Gray',0,2,'79fcb7db-1ac9-5fe7-95fe-197ffcb5c3c5','Polemonium confertum','79fcb7db-1ac9-5fe7-95fe-197ffcb5c3c5','Polemonium confertum','253ce955-804c-5d20-9222-8aeea7217351','Polemonium confert','8089','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Polemonieae|Polemonium|Polemonium viscosum','73|8|4|27|195|314|652|1571|8089','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32554','','','c7c3751c-3fd1-5baa-8af1-988b92c9e3d6','Krynitzkia watsonii A. Gray','A. Gray',0,2,'ec057dfc-fb53-53c5-a092-d70edf6d5ae1','Krynitzkia watsonii','ec057dfc-fb53-53c5-a092-d70edf6d5ae1','Krynitzkia watsonii','e7a06268-3322-5c00-82df-830b12f1bcf8','Krynitzkia watson','3759','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Cynoglosseae|Cryptantha|Cryptantha watsonii','73|8|4|9|97|31410|527|1054|3759','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32564','','','0040aaa0-65de-5aea-a598-ab22135acd23','Cryptantha ramulosissima A. Nelson','A. Nelson',0,2,'e5bef583-873d-545b-841c-e727801af0c0','Cryptantha ramulosissima','e5bef583-873d-545b-841c-e727801af0c0','Cryptantha ramulosissima','8a41731b-3fae-58a0-ba23-4ca3a73a4b9a','Cryptantha ramulosissim','3753','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Cynoglosseae|Cryptantha|Cryptantha fendleri','73|8|4|9|97|31410|527|1054|3753','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32571','','','59255558-f4fa-576f-abcd-cdfc5024de39','Cryptantha hansenii var. pulchella Brand','Brand',0,3,'98b8216a-689c-5a6a-806b-c22e1a570b56','Cryptantha hansenii pulchella','2079e1ab-7713-5e7c-bedf-f9a621534973','Cryptantha hansenii var. pulchella','2b649fb7-9156-580a-aad1-49c914538f12','Cryptantha hansen pulchell','32569','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Cynoglosseae|Cryptantha|Cryptantha intermedia|Cryptantha intermedia intermedia','73|8|4|9|97|31410|527|1054|3754|32569','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('32575','','','d22f3ae1-4aa2-559b-bd89-27e58c703a54','Krynitzkia ambigua (A. Gray) A. Gray','(A. Gray) A. Gray',0,2,'e3fe99e0-7cb9-5ea4-8386-48bf4f2f74eb','Krynitzkia ambigua','e3fe99e0-7cb9-5ea4-8386-48bf4f2f74eb','Krynitzkia ambigua','6c9c345b-531f-56be-8305-bb4758259945','Krynitzkia ambigu','3751','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Cynoglosseae|Cryptantha|Cryptantha ambigua','73|8|4|9|97|31410|527|1054|3751','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32582','','','1277cc3f-e5ff-5854-9932-c43f458f7ba4','Aster ericoides var. villosus (Michaux) Torrey & A.Gray','(Michaux) Torrey & A.Gray',0,3,'3178b5a4-38de-51d0-8142-6d494ef60cf8','Aster ericoides villosus','e8b04e1f-e868-5f27-9653-5b50403af6ce','Aster ericoides var. villosus','2a1fa682-5dc3-5feb-910c-eca0f0382272','Aster ericoid uillos','3573','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum pilosum|Symphyotrichum pilosum pilosum','73|8|4|7|31424|244|413|1733|1983|2076|3574|3573','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('32591','','','4e8604ef-1265-5585-ac94-4b46648a2ecb','Equisetum eburneum var. frondescens A. Braun & Engelmann','A. Braun & Engelmann',0,3,'3b195e0a-eb64-5015-a172-64a304c72c92','Equisetum eburneum frondescens','6a3579d4-6522-513c-9083-cfc5b8b6ffb7','Equisetum eburneum var. frondescens','91c2660f-3aeb-50aa-8ec9-1598c4b48377','Equisetum eburne frondescens','21973','Equisetopsida|Equisetidae|Equisetales|Equisetaceae|Equisetum|Equisetum|Equisetum braunii','73|26|25|128|1142|2004|21973','class|subclass|order|family|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32602','','','9f09b49a-e199-5089-8883-5496de9540a4','Hippochaete praealta var. scabrella (Engelmann) Farwell','(Engelmann) Farwell',0,3,'d9b0584e-b117-50ff-8fc2-5b2bf3ac9706','Hippochaete praealta scabrella','1dd12af8-5035-556e-8baa-12d303609d3c','Hippochaete praealta var. scabrella','974aa178-2a35-50ad-b8ae-ebe21d5e700f','Hippochaete praealt scabrell','5470','Equisetopsida|Equisetidae|Equisetales|Equisetaceae|Equisetum|Hippochaete|Equisetum laevigatum','73|26|25|128|1142|2005|5470','class|subclass|order|family|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32611','','','2f763237-bbe5-5231-a2f4-1c239ef4a92c','Equisetum hyemale var. robustum (A. Braun) A.A. Eaton','(A. Braun) A.A. Eaton',0,3,'e66a3a25-66c1-558a-a914-53a1a34e033f','Equisetum hyemale robustum','5e41d8d5-2ca6-59de-862d-0f6386bb5161','Equisetum hyemale var. robustum','3dc75de5-17b5-5570-a56f-25bdd2ff4c3e','Equisetum hyemal robust','5468','Equisetopsida|Equisetidae|Equisetales|Equisetaceae|Equisetum|Hippochaete|Equisetum hyemale|Equisetum hyemale affine','73|26|25|128|1142|2005|5469|5468','class|subclass|order|family|genus|subgenus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('32618','','','b3c3042b-fe06-5914-9078-8f870c82b10e','Hippochaete hyemalis var. alaskana (A.A. Eaton) Farwell','(A.A. Eaton) Farwell',0,3,'0282014c-e5d9-5cd8-bc47-dee9776f8ed4','Hippochaete hyemalis alaskana','7b11efcb-b8dd-51a4-ac0d-8b4e147ebad3','Hippochaete hyemalis var. alaskana','9037abb6-0526-5d04-b5c7-209bfcb9682f','Hippochaete hyemal alaskan','5478','Equisetopsida|Equisetidae|Equisetales|Equisetaceae|Equisetum|Hippochaete|Equisetum variegatum','73|26|25|128|1142|2005|5478','class|subclass|order|family|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32623','','','123dc553-d176-518a-a617-b313bcca6aec','Hippochaete ×ferrissii (Clute) Holub','(Clute) Holub',0,2,'7bb5ceb0-5f60-5b67-8455-1ac2f64c9881','Hippochaete ferrissii','4840d9f3-3748-58b1-8f68-620ab79d393d','Hippochaete × ferrissii','8bd8c14c-324c-53e1-aec0-f8ca94ebe076','Hippochaete ferriss','5480','Equisetopsida|Equisetidae|Equisetales|Equisetaceae|Equisetum|Hippochaete|Equisetum ferrissii','73|26|25|128|1142|2005|5480','class|subclass|order|family|genus|subgenus|species','species','0','0','0','',3);
INSERT INTO core VALUES('32619','','','0e387239-f721-579e-abea-ff64024c39e0','Equisetum alaskanum (A.A. Eaton) J.P. Anderson','(A.A. Eaton) J.P. Anderson',0,2,'4a20a871-f573-51b1-a04b-5bc390d4333a','Equisetum alaskanum','4a20a871-f573-51b1-a04b-5bc390d4333a','Equisetum alaskanum','4138a271-4a2f-5b52-9454-3ab5852817ea','Equisetum alaskan','5478','Equisetopsida|Equisetidae|Equisetales|Equisetaceae|Equisetum|Hippochaete|Equisetum variegatum','73|26|25|128|1142|2005|5478','class|subclass|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32629','','','5fed42d1-ffc9-5c1c-9521-289e7f51875c','Hippochaete variegata var. jesupii (A.A. Eaton) Farwell','(A.A. Eaton) Farwell',0,3,'590acae1-4a79-599f-824a-50a1c3822d62','Hippochaete variegata jesupii','4363c081-4345-5aff-9f54-f653336b3c1a','Hippochaete variegata var. jesupii','d5c2b6f9-140b-5da8-84d3-6db1e9d0edb0','Hippochaete uariegat iesup','32627','Equisetopsida|Equisetidae|Equisetales|Equisetaceae|Equisetum|Hippochaete|Equisetum jesupii','73|26|25|128|1142|2005|32627','class|subclass|order|family|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32635','','','c1d63c0a-4f1a-5fa3-886d-8defe739097e','Aster hesperius var. laetevirens (Greene) Cronquist','(Greene) Cronquist',0,3,'f0bc8220-8589-5856-9aaa-452e182ce5dd','Aster hesperius laetevirens','7b26dba1-e9ef-553a-90ec-230a7e741d43','Aster hesperius var. laetevirens','63014c21-2c17-5608-9660-f2856c6a1de8','Aster hesper laeteuirens','3547','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum lanceolatum|Symphyotrichum lanceolatum hesperium','73|8|4|7|31424|244|413|1733|1983|2076|3548|3547','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('32640','','','8e8296c9-79c0-5d7b-96f0-023bae91abe1','Prunella vulgaris var. atropurpurea Fernald','Fernald',0,3,'eee5be91-23c2-5c03-a7ac-8ea6e7b448d0','Prunella vulgaris atropurpurea','a6fdd691-a771-5aaf-9678-7aae76047a8c','Prunella vulgaris var. atropurpurea','d7ad3221-f6c9-5eae-9b28-15009d89c96b','Prunella uulgar atropurpure','25600','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Prunella|Prunella vulgaris|Prunella vulgaris lanceolata','73|8|4|36|152|255|402|718|1592|6437|25600','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('32649','','','dccf2f75-c56a-5eef-afd2-cda3523f62a9','Aster vimineus auct. non Lamarck auct. non Lamarck','',0,2,'b08bb8c2-9908-5c2c-b510-255f714c0c73','Aster vimineus','b08bb8c2-9908-5c2c-b510-255f714c0c73','Aster vimineus','75e826e1-48bc-5728-b7e2-780f5b0f0cd8','Aster uimine','3581','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Symphyotrichum|Symphyotrichum|Symphyotrichum|Symphyotrichum racemosum','73|8|4|7|31424|244|413|1733|1983|2076|3581','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('32657','','','23db8e6f-d017-5fd8-8bb6-be0e179e51d3','Monarda punctata subsp. villicaulis Pennell','Pennell',0,3,'c7642f90-758b-51f4-a169-712a9329b34e','Monarda punctata villicaulis','9eb85557-ef56-5b9d-8f81-0dc09f83529f','Monarda punctata subsp. villicaulis','22e00073-487c-5309-ac7f-d748bcc2e3ad','Monarda punctat uillicaul','6420','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Monarda|Cheilyctis|Monarda punctata|Monarda punctata villicaulis','73|8|4|36|152|255|402|718|1432|32655|6421|6420','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|subgenus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('32658','','','408d280f-db4d-5205-9254-ed52526e1b95','Chenopodium leptophyllum subsp. desiccatum (A. Nelson) Aellen','(A. Nelson) Aellen',0,3,'17a2d7c1-1c15-5d0b-a895-7fb094652a9c','Chenopodium leptophyllum desiccatum','35030a85-d99c-5cf7-90d3-0e001bb9349e','Chenopodium leptophyllum subsp. desiccatum','0bd0e31b-d5df-5fc4-be51-07da1407204a','Chenopodium leptophyll desiccat','4503','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Amaranthaceae|Chenopodioideae|Atripliceae|Chenopodium|Chenopodium|Leptophylla|Chenopodium desiccatum','73|8|15|14|79|289|454|987|2084|2352|4503','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('32667','','','50ccdde1-81cf-5275-aa94-62a6e5d926b5','Carex laxiflora var. varians L.H. Bailey','L.H. Bailey',0,3,'3f63c31b-1876-568f-bf6b-abd847c7a580','Carex laxiflora varians','6d5c47a4-2ae8-555a-b255-67948e357cc1','Carex laxiflora var. varians','500a88ec-970d-54f5-be5e-8765d49b4a5f','Carex laxiflor uarians','4949','Equisetopsida|Magnoliidae|Lilianae|Poales|Cyperaceae|Cyperoideae|Cariceae|Carex|Laxiflorae|Carex leptonervia','73|8|2|55|120|266|32773|951|2100|4949','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32674','','','682f346e-55ce-5f19-a708-4dc5a0339892','Oligoneuron sect. Ptarmicoidei (House) G.L. Nesom','(House) G.L. Nesom',0,1,'def3767a-ed8c-5e56-b997-412f8a74b368','Ptarmicoidei','24cdda60-703d-5334-9ed2-a8fcf77599db','Oligoneuron sect. Ptarmicoidei','def3767a-ed8c-5e56-b997-412f8a74b368','Ptarmicoidei','23424','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Ptarmicoidei','73|8|4|7|31424|244|413|1697|32670|23424','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section','section','0','0','0','',2);
INSERT INTO core VALUES('32685','','','34129368-c73a-5e55-b0ea-c088f8bfbcf3','Solidago ser. Venosae G. Don','G. Don',0,1,'84eb95f6-f123-5d96-9638-70e8a62cd515','Venosae','4c6b026a-cc6d-567c-bab8-58e311e91412','Solidago ser. Venosae','84eb95f6-f123-5d96-9638-70e8a62cd515','Venosae','2346','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Solidago|Pleiactila|Venosae|Venosae','73|8|4|7|31424|244|413|1697|32670|32683|2346','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection','series','0','0','0','',2);
INSERT INTO core VALUES('32706','','','8c19e0be-d436-5fe8-8282-7d37cc7adaba','Isoetes echinospora var. truncata A.A. Eaton','A.A. Eaton',0,3,'b72c75cf-b486-5213-b3ca-245d862391b6','Isoetes echinospora truncata','70556c37-dbf7-5aec-98ad-727a105ee1fe','Isoetes echinospora var. truncata','4d2c3e9d-bb74-5eff-b874-d9d2db5ee6b8','Isoetes echinospor truncat','6234','Equisetopsida|Lycopodiidae|Isoetales|Isoetaceae|Isoetes|Isoetes truncata','73|35|34|148|1291|6234','class|subclass|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32719','','','d1dc2004-5c27-5503-99a5-200208677661','Tripolium pauciflorum (Nuttall) de Candolle','(Nuttall) de Candolle',0,2,'b3ff1b3a-2ec6-5f74-b65d-f4e976227cb8','Tripolium pauciflorum','b3ff1b3a-2ec6-5f74-b65d-f4e976227cb8','Tripolium pauciflorum','05cabdb9-8ecf-54cd-8c36-a68cb193d0d4','Tripolium pauciflor','2789','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Almutaster|Almutaster pauciflorus','73|8|4|7|31424|244|413|802|2789','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32726','','','33af08a3-0556-5f9b-ba11-0046b5d074f0','Grindelia integrifolia var. aestivalis J.K. Henry','J.K. Henry',0,3,'8063b16c-42ee-50a8-a8e6-e61f391e1330','Grindelia integrifolia aestivalis','4157b382-571e-58a2-9d33-0111a2fcec6c','Grindelia integrifolia var. aestivalis','189731ea-ed02-576d-aa41-3fc1e098b15b','Grindelia integrifol aestiual','32721','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Grindelia|Grindelia humilis|Grindelia humilis humilis','73|8|4|7|31424|244|413|1219|32720|32721','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('32734','','','3e3ea80f-98de-59c6-bc51-38ee24a2db56','Isoetes paupercula (Engelmann) A.A. Eaton','(Engelmann) A.A. Eaton',0,2,'9ec948ad-56d9-5b0b-b2ee-396a0f80cbb1','Isoetes paupercula','9ec948ad-56d9-5b0b-b2ee-396a0f80cbb1','Isoetes paupercula','ba6163f8-bfb4-507b-afa0-339e8caded85','Isoetes paupercul','6222','Equisetopsida|Lycopodiidae|Isoetales|Isoetaceae|Isoetes|Isoetes occidentalis','73|35|34|148|1291|6222','class|subclass|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32738','','','05ce715e-df0d-533c-b22d-1977b2ad1016','Isoetes howellii var. minima (A.A. Eaton) N. Pfeiffer','(A.A. Eaton) N. Pfeiffer',0,3,'e75b7f4d-e64a-5092-b77f-bdb6d07715c7','Isoetes howellii minima','f432de35-ce5a-5b73-a186-fc5ec9834649','Isoetes howellii var. minima','28e524b5-4557-5b72-8074-b870a72b29ac','Isoetes howell minim','6220','Equisetopsida|Lycopodiidae|Isoetales|Isoetaceae|Isoetes|Isoetes minima','73|35|34|148|1291|6220','class|subclass|order|family|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32750','','','4f4895ed-41df-543e-8db4-b4963dc8fbfd','Mentha glabrior (Hooker) Rydberg','(Hooker) Rydberg',0,2,'5f2d806a-6c17-5114-b606-e91840dbf481','Mentha glabrior','5f2d806a-6c17-5114-b606-e91840dbf481','Mentha glabrior','5f2d806a-6c17-5114-b606-e91840dbf481','Mentha glabrior','16994','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Mentheae|Menthinae|Mentha|Mentha|Mentha canadensis','73|8|4|36|152|255|402|718|1408|32742|16994','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('32771','','','fc073a1a-945e-58ec-af7b-916400db3942','Erigeron pumilus Nuttall subsp. pumilus Nuttall','Nuttall',0,3,'00a74965-d7f3-574b-86ce-cceb76b0bd4b','Erigeron pumilus pumilus','a9ebef9d-d8d0-5ca8-bc32-49fc4ef648f9','Erigeron pumilus subsp. pumilus','cb38ec74-8af8-5fb6-bdbf-106090d6cafd','Erigeron pumil pumil','3121','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron pumilus|Erigeron pumilus pumilus','73|8|4|7|31424|244|413|1149|3120|3121','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('32779','','','c03ea68f-b9cd-5973-8465-31b9e6937959','Erigeron hyssopifolius var. typicus Cronquist nom. inval.','Cronquist',0,3,'a1ca897c-5348-501b-9832-947e2c2f9a32','Erigeron hyssopifolius typicus','9b95a085-2a7d-5396-9d24-01ac9826b15c','Erigeron hyssopifolius var. typicus','6750bea6-d33e-5119-aa83-8d69112e6c10','Erigeron hyssopifol typic','3096','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron hyssopifolius','73|8|4|7|31424|244|413|1149|3096','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',4);
INSERT INTO core VALUES('32785','','','3ca958f9-b1d5-5f16-9dad-6018a7125297','Erigeron membranaceus Greene','Greene',0,2,'f98a3dde-2a87-537c-94f8-8a7136698d18','Erigeron membranaceus','f98a3dde-2a87-537c-94f8-8a7136698d18','Erigeron membranaceus','bd0de42f-a97a-596b-98e0-02d165157b2f','Erigeron membranace','3108','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron peregrinus|Erigeron peregrinus peregrinus','73|8|4|7|31424|244|413|1149|3109|3108','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('32791','','','d97e044e-dda4-508f-af6f-a5b949b0631a','Erigeron trifidus var. deficiens J.F. Macbride & Payson','J.F. Macbride & Payson',0,3,'e60fee54-e464-563e-93d9-7106b7891dfa','Erigeron trifidus deficiens','86968f9b-2a0f-50f0-a921-82e6106c9f57','Erigeron trifidus var. deficiens','f9b3e550-7a61-543c-be90-7d409cb0a7ea','Erigeron trifid deficiens','3079','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron compositus','73|8|4|7|31424|244|413|1149|3079','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32798','','','39153853-ba2a-562a-9522-cfd3590f8d9e','Deschampsia cespitosa var. alpina Schur','Schur',0,3,'93545c0c-f277-55e4-a4f1-664dcade5463','Deschampsia cespitosa alpina','bb3ad392-8736-5f2e-b2c6-4c1957b4b583','Deschampsia cespitosa var. alpina','c06dd596-4f7b-5d5b-a312-db949358425d','Deschampsia cespitos alpin','32795','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Airinae|Deschampsia|Deschampsia cespitosa|Deschampsia cespitosa neoalpina','73|8|2|55|193|258|408|711|1086|7531|32795','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('32806','','','b8340ea4-7935-535c-859b-3b0dacbd535a','Phelypaea lutea Parry nom. illeg.','Parry',0,2,'61c2b3c7-861c-5197-afa5-967fe5a40a05','Phelypaea lutea','61c2b3c7-861c-5197-afa5-967fe5a40a05','Phelypaea lutea','8350e265-eaa4-5815-9731-6ae29d5920bf','Phelypaea lute','30522','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Orobanchaceae|Orobancheae|Aphyllon|Aphyllon|Aphyllon fasciculatum','73|8|4|36|182|467|31310|31311|30522','class|subclass|superorder|order|family|tribe|genus|section|species','species','0','0','0','',4);
INSERT INTO core VALUES('32810','','','63717cd3-52dc-5164-9ec4-b67839410355','Erigeron pusillus Nuttall','Nuttall',0,2,'64f91f61-6ee3-5fa8-a20e-506756c0a7da','Erigeron pusillus','64f91f61-6ee3-5fa8-a20e-506756c0a7da','Erigeron pusillus','a13ef4ba-06ca-5fbd-95f6-5922f3c132e1','Erigeron pusill','3010','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron canadensis','73|8|4|7|31424|244|413|1149|3010','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32811','','','4ecd38a0-9899-5e89-b0ed-24c90fb789e7','Leptilon canadense var. pusillum (Nuttall) Daniels','(Nuttall) Daniels',0,3,'96ac6179-03f5-5b39-9636-d7f8ffbf33c9','Leptilon canadense pusillum','9e53d8f1-4152-530e-a56b-2a568b5998dd','Leptilon canadense var. pusillum','cb53e3c4-9d87-559a-9091-33fed1b94af5','Leptilon canadens pusill','3010','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Erigeron|Erigeron canadensis','73|8|4|7|31424|244|413|1149|3010','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32836','','','24dca250-ddda-5688-8abd-37354b52134d','Picea canadensis var. albertiana (S. Brown) Rehder','(S. Brown) Rehder',0,3,'4880e9ab-c2cf-5a66-a116-27b8532c696d','Picea canadensis albertiana','29882f7d-85cd-580d-9ee7-55e34f59c479','Picea canadensis var. albertiana','6487a725-9368-5d46-9e0c-71b16e08a928','Picea canadens albertian','22114','Equisetopsida|Pinidae|Pinales|Pinaceae|Piceoideae|Picea|Picea albertiana','73|53|52|189|32762|1547|22114','class|subclass|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32839','','','d48ce9e1-ad8b-53f2-9786-79936c364097','Picea ×albertiana subsp. albertiana var. porsildii (Raup) Strong & Hills','(Raup) Strong & Hills',0,4,'de5dc259-f75f-58ed-90b6-cc6dc67a42e8','Picea albertiana albertiana porsildii','8fec9eb9-ccf7-5720-b34b-2a5f80674411','Picea × albertiana subsp. albertiana var. porsildii','80214d0e-5f30-55c9-b3ad-23503d422ac9','Picea albertian albertian porsild','22114','Equisetopsida|Pinidae|Pinales|Pinaceae|Piceoideae|Picea|Picea albertiana','73|53|52|189|32762|1547|22114','class|subclass|order|family|subfamily|genus|species','variety','0','0','0','',3);
INSERT INTO core VALUES('32848','','','656f447a-f2c5-5938-867e-694ca8ab19e4','Dodecatheon pulchellum subsp. superbum (Pennell & Stair) Hultén','(Pennell & Stair) Hultén',0,3,'9c5cc01e-487e-59b4-9646-c316b21e0056','Dodecatheon pulchellum superbum','3acd7394-db7a-5ef7-851f-d5c582caf116','Dodecatheon pulchellum subsp. superbum','9c003904-7438-5f66-845e-f2572f80872b','Dodecatheon pulchell superb','32842','Equisetopsida|Magnoliidae|Asteranae|Ericales|Primulaceae|Primuloideae|Primuleae|Primula|Auriculastrum|Dodecatheon|Primula pauciflora|Primula pauciflora macrocarpa','73|8|4|27|202|271|659|1588|22667|22668|8354|32842','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species|variety','subspecies','0','0','0','',1);
INSERT INTO core VALUES('32854','','','44eaec58-74a6-5045-8527-d90e4a7d8077','Lappula echinata var. occidentalis (S. Watson) B. Boivin','(S. Watson) B. Boivin',0,3,'e751d5d1-0ba8-542a-ab44-2a3165d42efa','Lappula echinata occidentalis','d6677df5-0d0f-5b64-96c8-5aace898a66a','Lappula echinata var. occidentalis','95331a12-3f70-5eb2-a2da-c234d7b7e1b8','Lappula echinat occidental','3780','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Rochelieae|Lappula|Lappula occidentalis|Lappula occidentalis occidentalis','73|8|4|9|97|31410|31412|1316|3779|3780','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('32861','','','d883be33-5fbe-5b41-8b34-b74b4a77e3ba','Erysimum asperum var. angustatum (Rydberg) S.L. Welsh nom. illeg.','(Rydberg) S.L. Welsh',0,3,'1474d911-f904-5012-95ed-c6ccfc593a0a','Erysimum asperum angustatum','119da261-099a-5cab-a161-df79e6f7f2fe','Erysimum asperum var. angustatum','6dd8fa37-c7dd-5114-b32c-a6ff299cfc76','Erysimum asper angustat','13705','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Erysimeae|Erysimum|Erysimum angustatum','73|8|11|10|98|22562|1159|13705','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',4);
INSERT INTO core VALUES('32875','','','6d50b287-5ffe-5225-9de8-287951444410','Scabiosa gigantea Ledebour','Ledebour',0,2,'7dc17ad8-705d-5741-aa28-acd48b785c13','Scabiosa gigantea','7dc17ad8-705d-5741-aa28-acd48b785c13','Scabiosa gigantea','21b2045b-f446-58dd-84e3-b064a899fd6d','Scabiosa gigante','31417','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Dipsacaceae|Cephalaria|Cephalaria gigantea','73|8|4|24|33623|971|31417','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32881','','','c687ade8-548f-5d56-bb53-142bc0245c07','Navarretia intertexta (Bentham) Hooker var. intertexta (Bentham) Hooker','(Bentham) Hooker',0,3,'613dd3fb-9f12-5763-829b-72d7d6384367','Navarretia intertexta intertexta','5f5a1685-6249-5459-a246-03f3505c77a3','Navarretia intertexta var. intertexta','dba989c8-da9f-5161-93fa-b347317b1194','Navarretia intertext intertext','8052','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Gilieae|Navarretia|Navarretia intertexta','73|8|4|27|195|314|513|1454|8052','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32888','','','2310b0c6-324e-5431-ac03-8a2db1f7220f','Gilia propinqua (Suksdorf) H. St.John','(Suksdorf) H. St.John',0,2,'d377a0d6-2d0b-5318-9e6c-66ad7d91e716','Gilia propinqua','d377a0d6-2d0b-5318-9e6c-66ad7d91e716','Gilia propinqua','179695a3-bb83-54c4-895d-d47f413ab231','Gilia propinqu','32887','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Gilieae|Navarretia|Navarretia propinqua','73|8|4|27|195|314|513|1454|32887','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32892','','','30a36968-f720-56e5-8fd9-952cd710802d','Myriophyllum pectinatum de Candolle','de Candolle',0,2,'72ee4878-c4af-56a6-963c-c4cc0e1c1429','Myriophyllum pectinatum','72ee4878-c4af-56a6-963c-c4cc0e1c1429','Myriophyllum pectinatum','b66d31b0-bc25-5968-a479-84c690983758','Myriophyllum pectinat','6106','Equisetopsida|Magnoliidae|Saxifraganae|Saxifragales|Haloragaceae|Myriophyllum|Myriophyllum|Myriophyllum|Isophylleae|Myriophyllum verticillatum','73|8|67|66|139|1448|26995|26996|26998|6106','class|subclass|superorder|order|family|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('32900','','','ea02c6eb-0d8c-5fb0-b589-4475450e1d82','Solidgo perglabra Friesner','Friesner',0,2,'47349d23-43eb-57bf-b65e-9d33441fae95','Solidgo perglabra','47349d23-43eb-57bf-b65e-9d33441fae95','Solidgo perglabra','c3688f2a-f4a9-5132-8651-1a537d4887af','Solidgo perglabr','3157','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Euthamia|Euthamia graminifolia','73|8|4|7|31424|244|413|1167|3157','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32903','','','2c5f2f8d-d3e9-5ee9-b19a-b1054c01a7d1','Solidago hirtella (Greene) Bush','(Greene) Bush',0,2,'f6a9e7d7-6d50-59c4-9fbf-624347c7017c','Solidago hirtella','f6a9e7d7-6d50-59c4-9fbf-624347c7017c','Solidago hirtella','e3631c04-7aa1-5b4b-b489-a9fb9d3e3603','Solidago hirtell','3157','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Euthamia|Euthamia graminifolia','73|8|4|7|31424|244|413|1167|3157','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32912','','','bd20ca83-9117-536b-b4b6-122354f9ba3a','Solidago chrysothamnoides (Greene) Bush','(Greene) Bush',0,2,'9490960b-8041-5811-9857-4212d1488322','Solidago chrysothamnoides','9490960b-8041-5811-9857-4212d1488322','Solidago chrysothamnoides','c4313de9-f690-5bc0-a1af-b9314dbf1d3c','Solidago chrysothamnoid','3158','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Astereae|Euthamia|Euthamia gymnospermoides','73|8|4|7|31424|244|413|1167|3158','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32914','','','09bc68fb-cbc4-5b62-bc5f-5601ddab9b9b','Arundo epigejos Linnaeus','Linnaeus',0,2,'b9666f99-8236-58e1-98b0-8347b3661f60','Arundo epigejos','b9666f99-8236-58e1-98b0-8347b3661f60','Arundo epigejos','eccf52b2-b48b-506b-a570-af97a1928dbc','Arundo epigei','7492','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis epigejos','73|8|2|55|193|258|408|710|927|7492','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32915','','','269bd444-a733-5a4f-b431-8e5a05066453','Agrostis epigejos (Linnaeus) Raspail','(Linnaeus) Raspail',0,2,'9dbc6940-d779-5022-9f96-a93e7f2d8bbd','Agrostis epigejos','9dbc6940-d779-5022-9f96-a93e7f2d8bbd','Agrostis epigejos','9a3f2755-4224-5a8a-8b88-b988c5b04898','Agrostis epigei','7492','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Agrostidinae|Calamagrostis|Calamagrostis epigejos','73|8|2|55|193|258|408|710|927|7492','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32932','','','3a1d8caf-9c51-59de-8a90-2ab0db277938','Puccinellia distans var. angustifolia (Blytt) Holmberg','(Blytt) Holmberg',0,3,'82990bd0-2ed7-58bf-9497-e07c43bfdf75','Puccinellia distans angustifolia','0ad6fc56-38dd-5671-82f4-1eb460ba7c36','Puccinellia distans var. angustifolia','b2315607-1018-578a-80db-063413ef90f9','Puccinellia distans angustifol','7926','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Coleanthinae|Puccinellia|Puccinellia distans','73|8|2|55|193|258|408|722|1602|7926','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32936','','','4a27cae0-ede5-5572-b6d6-57d64e7113d4','Nymphoides lacunosa (Ventenat) Fernald nom. illeg.','(Ventenat) Fernald',0,2,'84749309-8b99-56b1-9627-6ff904a9bada','Nymphoides lacunosa','84749309-8b99-56b1-9627-6ff904a9bada','Nymphoides lacunosa','0cea60af-9179-5e83-a0f6-19c59dd9f42b','Nymphoides lacunos','6672','Equisetopsida|Magnoliidae|Asteranae|Asterales|Menyanthaceae|Nymphoides|Nymphoides cordata','73|8|4|7|169|1468|6672','class|subclass|superorder|order|family|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('32937','','','3351372d-b5aa-57cf-a46d-a72ab94d09fa','Limnanthemum lacunosum (Ventenat) Grisebach','(Ventenat) Grisebach',0,2,'b6115910-d11d-580a-ab4a-8d433d3455eb','Limnanthemum lacunosum','b6115910-d11d-580a-ab4a-8d433d3455eb','Limnanthemum lacunosum','9aa21a34-3e00-5d67-8a56-e34e8f52366b','Limnanthemum lacunos','6672','Equisetopsida|Magnoliidae|Asteranae|Asterales|Menyanthaceae|Nymphoides|Nymphoides cordata','73|8|4|7|169|1468|6672','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32949','','','61b70e69-b8b1-5d5a-8515-6a2e65e229fd','Gunnera chilensis Lamarck','Lamarck',0,2,'dba61ace-8c6f-547a-95fd-158e3cca073e','Gunnera chilensis','dba61ace-8c6f-547a-95fd-158e3cca073e','Gunnera chilensis','2398b44a-dcf8-5ca7-9d69-e968059cfb73','Gunnera chilens','32947','Equisetopsida|Magnoliidae|Myrothamnanae|Gunnerales|Gunneraceae|Gunnera|Gunnera tinctoria','73|8|32943|32944|32945|32946|32947','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32955','','','7e3b62e0-0313-5a4b-9c4f-11a099ff3bc7','Polygala ramosior (Nash ex B.L. Robinson) Small','(Nash ex B.L. Robinson) Small',0,2,'ccf99a8d-6e7f-5d5d-8067-10ce275b7269','Polygala ramosior','ccf99a8d-6e7f-5d5d-8067-10ce275b7269','Polygala ramosior','ccf99a8d-6e7f-5d5d-8067-10ce275b7269','Polygala ramosior','34040','Equisetopsida|Magnoliidae|Rosanae|Fabales|Polygalaceae|Polygaleae|Senega|Senega|Cruciatae|Senega cruciata','73|8|11|28|196|654|34035|34036|34039|34040','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','species','0','0','0','',2);
INSERT INTO core VALUES('32967','','','899bc667-b6e4-5123-a55c-fff8bad60d2e','Oenothera sect. Epilobiopsis Spegazzini','Spegazzini',0,1,'5e076044-e103-54e4-8084-7b9526218712','Epilobiopsis','cdf3e081-1055-5590-9a1a-a102c21ba497','Oenothera sect. Epilobiopsis','5e076044-e103-54e4-8084-7b9526218712','Epilobiopsis','2193','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobiopsis','73|8|11|44|178|300|502|1140|2193','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('32973','','','80c92c76-96b1-5b5e-98a8-d161dddbb787','Epilobium palustre var. gracile (Farwell) Dorn','(Farwell) Dorn',0,3,'e45508d9-f530-58c2-8f38-0ba815cb5b6e','Epilobium palustre gracile','217cc8fb-c8a6-5954-ae27-c1dc0dc2a1a1','Epilobium palustre var. gracile','40277bc6-161d-5f75-bd49-0a50d5d5d5f9','Epilobium palustr gracil','6782','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium leptophyllum','73|8|11|44|178|300|502|1140|2189|6782','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('32975','','','3ebda339-a015-51be-b737-7e4bb8fbfb55','Epilobium pringleanum Haussknecht','Haussknecht',0,2,'0229fa09-0233-5373-a0d6-12cc8a1040b3','Epilobium pringleanum','0229fa09-0233-5373-a0d6-12cc8a1040b3','Epilobium pringleanum','5c66c929-8a32-5c57-9d45-5a925292bf1f','Epilobium pringlean','6775','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Epilobieae|Epilobium|Epilobium|Epilobium hallianum','73|8|11|44|178|300|502|1140|2189|6775','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('32979','','','3b809267-1897-5fad-a8e2-4bebfb9d4e44','Oenothera sect. Rhodanthos Fischer & C.A. Meyer','Fischer & C.A. Meyer',0,1,'5bfbb08a-516f-5de2-b448-62c11d850352','Rhodanthos','8c2dc782-cd1e-5e91-ba8e-35e06306c87b','Oenothera sect. Rhodanthos','5bfbb08a-516f-5de2-b448-62c11d850352','Rhodanthos','2185','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Clarkia|Rhodanthos','73|8|11|44|178|300|484|1004|2185','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('32985','','','10f592c2-5f22-5e35-9cbd-ced13dd4fcb1','Godetia purpurea var. parviflora (S. Watson) C.L. Hitchcock','(S. Watson) C.L. Hitchcock',0,3,'da6f525f-ae5b-5029-b73b-40ef61035e45','Godetia purpurea parviflora','0164bd4a-e69c-518f-9f91-983e7afbe5b1','Godetia purpurea var. parviflora','fe186d41-9403-50df-95c4-fb9e7f176d2d','Godetia purpure paruiflor','6755','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Clarkia|Godetia|Clarkia purpurea|Clarkia purpurea quadrivulnera','73|8|11|44|178|300|484|1004|2187|6756|6755','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('32983','','','951e0331-2e08-5460-89ee-fe36560febb2','Oenothera viminea (Douglas) A. Nelson & J.F. Macbride','(Douglas) A. Nelson & J.F. Macbride',0,2,'51cb856a-c4ef-5c95-86b7-7a92ce0482c2','Oenothera viminea','51cb856a-c4ef-5c95-86b7-7a92ce0482c2','Oenothera viminea','f434cb74-a99f-52f2-a64b-a2a1491de7d3','Oenothera uimine','6757','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Clarkia|Godetia|Clarkia purpurea|Clarkia purpurea viminea','73|8|11|44|178|300|484|1004|2187|6756|6757','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('32993','','','69b14884-7d7a-58ce-b2a6-e5df7f825431','Gayophytum helleri Rydberg','Rydberg',0,2,'cdcf0a3f-2dae-5d8e-84bb-d836c3d0c7c1','Gayophytum helleri','cdcf0a3f-2dae-5d8e-84bb-d836c3d0c7c1','Gayophytum helleri','3b682887-cb60-5ac2-814a-3165ea216ea7','Gayophytum heller','6802','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Gayophytum|Gayophytum racemosum','73|8|11|44|178|300|484|1197|6802','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('32997','','','64845262-7264-5734-85d6-41e8fe58fbd5','Oenothera sect. Heterostemon (Nuttall) Munz','(Nuttall) Munz',0,1,'caca7607-4d05-5270-83b0-2b1faa61fc5b','Heterostemon','60ec84bd-e857-5ed3-971d-4cebb246483c','Oenothera sect. Heterostemon','caca7607-4d05-5270-83b0-2b1faa61fc5b','Heterostemon','1216','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Taraxia','73|8|11|44|178|300|484|1216','class|subclass|superorder|order|family|subfamily|tribe|genus','section','0','0','0','',2);
INSERT INTO core VALUES('32999','','','4523b6a0-f27b-5b18-b6c3-4b72d0201472','Camissonia sect. Sphaerostigma (Seringe) P.H. Raven','(Seringe) P.H. Raven',0,1,'bf58623d-ba03-5b6e-842e-6414ec8f4406','Sphaerostigma','073d19cd-577f-5c1a-a0a1-81afc885d252','Camissonia sect. Sphaerostigma','bf58623d-ba03-5b6e-842e-6414ec8f4406','Sphaerostigma','941','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Camissonia','73|8|11|44|178|300|484|941','class|subclass|superorder|order|family|subfamily|tribe|genus','section','0','0','0','',2);
INSERT INTO core VALUES('33006','','','eaacadae-1e85-5de0-8927-366e902fb56c','Camissonia sect. Holostigma P.H. Raven','P.H. Raven',0,1,'df033a7f-0c1f-51c6-b73b-39578b9f9d2c','Holostigma','da3321a7-a638-58e0-ac20-2a71c3dce456','Camissonia sect. Holostigma','df033a7f-0c1f-51c6-b73b-39578b9f9d2c','Holostigma','33004','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Camissoniopsis','73|8|11|44|178|300|484|33004','class|subclass|superorder|order|family|subfamily|tribe|genus','section','0','0','0','',2);
INSERT INTO core VALUES('33010','','','455bed39-be16-5326-848b-741d8d5d2109','Camissonia bistorta (Nuttall ex Torrey & A. Gray) P.H. Raven','(Nuttall ex Torrey & A. Gray) P.H. Raven',0,2,'de6376db-989c-5031-87e4-ab7dca0af1e5','Camissonia bistorta','de6376db-989c-5031-87e4-ab7dca0af1e5','Camissonia bistorta','b0e6c252-3552-5445-a764-8039bcc6b521','Camissonia bistort','33008','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Camissoniopsis|Camissoniopsis bistorta','73|8|11|44|178|300|484|33004|33008','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('33023','','','3e006eba-b4f1-586d-a35f-fecef188bec1','Camissonia sect. Nematocaulis P.H. Raven','P.H. Raven',0,1,'d94071b6-8ef4-5502-ab78-11cd6719a023','Nematocaulis','2b627953-e623-52d4-80ed-24833212a9be','Camissonia sect. Nematocaulis','d94071b6-8ef4-5502-ab78-11cd6719a023','Nematocaulis','1959','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Neoholmgrenia','73|8|11|44|178|300|484|1959','class|subclass|superorder|order|family|subfamily|tribe|genus','section','0','0','0','',2);
INSERT INTO core VALUES('33020','','','675e3298-e208-5927-a872-420747bf518c','Sphaerostigma micranthum (Hornemann ex Sprengel) Walpers','(Hornemann ex Sprengel) Walpers',0,2,'d641e7fd-8c7f-527f-add8-83fa7fb9a431','Sphaerostigma micranthum','d641e7fd-8c7f-527f-add8-83fa7fb9a431','Sphaerostigma micranthum','336bc736-e47f-5144-aae8-6a5493fd2c7f','Sphaerostigma micranth','33017','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Camissoniopsis|Camissoniopsis micrantha','73|8|11|44|178|300|484|33004|33017','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('33029','','','19c5de6a-a435-5679-8850-9739b5ecfbc9','Meriolix Rafinesque ex Endlicher nom. inval.','Rafinesque ex Endlicher',0,1,'45b76e95-c2ab-5bb7-98cd-c2ebcbb02dac','Meriolix','45b76e95-c2ab-5bb7-98cd-c2ebcbb02dac','Meriolix','45b76e95-c2ab-5bb7-98cd-c2ebcbb02dac','Meriolix','2183','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Calylophus','73|8|11|44|178|300|484|1474|2183','class|subclass|superorder|order|family|subfamily|tribe|genus|section','genus','0','0','0','',4);
INSERT INTO core VALUES('33034','','','6ed74dcc-82c3-5ed7-a7e3-e31049879ffd','Oenothera serrulata Nuttall subsp. serrulata Nuttall','Nuttall',0,3,'021b275d-de22-52c1-9214-0b678667ae14','Oenothera serrulata serrulata','63cd1234-bf08-55bb-b97d-c53f62f1c6d1','Oenothera serrulata subsp. serrulata','8d93b618-a357-5cd6-934e-bf4f3e855993','Oenothera serrulat serrulat','6736','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Calylophus|Calylophus|Oenothera serrulata','73|8|11|44|178|300|484|1474|2183|2359|6736','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('33041','','','63bf43f3-ad59-5ea5-a660-5136d068ed10','Oenothera subg. Blennoderma (Spach) Reichenbach','(Spach) Reichenbach',0,1,'c11ad171-1cca-5dd0-875b-2cc4ec64f5e2','Blennoderma','71af1abe-aa74-513a-859d-1160553acc12','Oenothera subgen. Blennoderma','c11ad171-1cca-5dd0-875b-2cc4ec64f5e2','Blennoderma','2201','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Kneiffia','73|8|11|44|178|300|484|1474|2201','class|subclass|superorder|order|family|subfamily|tribe|genus|section','subgenus','0','0','0','',2);
INSERT INTO core VALUES('33042','','','81e7c24c-a131-5a3e-94d7-13b8eb0565c6','Oenothera subg. Kneiffia (Spach) Munz','(Spach) Munz',0,1,'05525a23-1992-58d2-8e52-db1f18352ce7','Kneiffia','e0842aff-68c9-5248-8a80-c0e057ed77d9','Oenothera subgen. Kneiffia','05525a23-1992-58d2-8e52-db1f18352ce7','Kneiffia','2201','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Kneiffia','73|8|11|44|178|300|484|1474|2201','class|subclass|superorder|order|family|subfamily|tribe|genus|section','subgenus','0','0','0','',2);
INSERT INTO core VALUES('33046','','','fdbbf969-ce20-5415-9997-7b7aeae739b6','Gaura sect. Campogaura P.H. Raven & D.P. Gregory','P.H. Raven & D.P. Gregory',0,1,'6a939cef-bda7-57dd-8f96-af7290ab7d6d','Campogaura','ef4ca89e-96a1-589e-b732-a487b0d8da30','Gaura sect. Campogaura','6a939cef-bda7-57dd-8f96-af7290ab7d6d','Campogaura','2362','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Gaura|Campogaura','73|8|11|44|178|300|484|1474|2194|2362','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection','section','0','0','0','',2);
INSERT INTO core VALUES('33049','','','19e30285-111a-53dc-aacf-6367ee7a6f7c','Pleurostemon Rafinesque','Rafinesque',0,1,'4113ba8f-77ca-5f32-9a1d-37d9521af348','Pleurostemon','4113ba8f-77ca-5f32-9a1d-37d9521af348','Pleurostemon','4113ba8f-77ca-5f32-9a1d-37d9521af348','Pleurostemon','2361','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Gaura|Gaura','73|8|11|44|178|300|484|1474|2194|2361','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection','genus','0','0','0','',1);
INSERT INTO core VALUES('33050','','','b5c85d48-883a-55d1-b037-cb88ca86aa98','Anogra Spach','Spach',0,1,'4610baba-0822-5250-95a1-daef38912c8f','Anogra','4610baba-0822-5250-95a1-daef38912c8f','Anogra','4610baba-0822-5250-95a1-daef38912c8f','Anogra','2202','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Anogra','73|8|11|44|178|300|484|1474|2202','class|subclass|superorder|order|family|subfamily|tribe|genus|section','genus','0','0','0','',1);
INSERT INTO core VALUES('33058','','','df1435b0-1187-52df-8847-205345291749','Oenothera ser. Rugglesia Rotański','Rotański',0,1,'803ad2b8-8694-5f1a-9324-e55fa62521af','Rugglesia','36a1943d-be27-5a90-8ec8-226b089f52ba','Oenothera ser. Rugglesia','803ad2b8-8694-5f1a-9324-e55fa62521af','Rugglesia','2363','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera','73|8|11|44|178|300|484|1474|2198|2363','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection','series','0','0','0','',2);
INSERT INTO core VALUES('33061','','','8b640147-0cd5-5310-8eac-0be0b3669b28','Oenothera ser. Candela W. Dietrich & W.L. Wagner','W. Dietrich & W.L. Wagner',0,1,'d2b4dff5-c484-5025-a1c8-620c12cdafba','Candela','ea5a47ff-b034-5123-a0a9-db24d4bdd598','Oenothera ser. Candela','d2b4dff5-c484-5025-a1c8-620c12cdafba','Candela','2364','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Candela','73|8|11|44|178|300|484|1474|2198|2364','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection','series','0','0','0','',2);
INSERT INTO core VALUES('33067','','','bb783aeb-b31c-5ff7-a0c1-97982a0a26ba','Oenothera grandiflora Lamarck nom. illeg.','Lamarck',0,2,'199923a2-4080-58dd-9ad1-506347af33b0','Oenothera grandiflora','199923a2-4080-58dd-9ad1-506347af33b0','Oenothera grandiflora','d5117056-cdaa-5da7-b9b6-97f7c73eaee2','Oenothera grandiflor','6817','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera grandiflora','73|8|11|44|178|300|484|1474|2198|2363|6817','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','species','0','0','0','',4);
INSERT INTO core VALUES('33069','','','a437109e-bb37-51e8-a471-2e2287ebe30c','Oenothera pycnocarpa G.F. Atkinson & Bartlett var. pycnocarpa G.F. Atkinson & Bartlett','G.F. Atkinson & Bartlett',0,3,'f154548e-47d9-5587-b372-e7711e60a5c0','Oenothera pycnocarpa pycnocarpa','e44e43c1-5810-514c-8dcb-70e4f7747383','Oenothera pycnocarpa var. pycnocarpa','0873cff8-f8af-53c2-9f8a-9cf51453c388','Oenothera pycnocarp pycnocarp','6808','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera biennis','73|8|11|44|178|300|484|1474|2198|2363|6808','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33071','','','2cb4cc11-98f3-5a15-9385-a3d267952d7e','Oenothera victorinii R.R. Gates & Catcheside var. victorinii R.R. Gates & Catcheside','R.R. Gates & Catcheside',0,3,'ed85f3e2-2075-5523-9b94-5dd412cb5b3e','Oenothera victorinii victorinii','e5ebd09f-37d6-5a82-aa3b-9d2992859a0a','Oenothera victorinii var. victorinii','2464b347-35e5-59ac-84bc-7456c9af61da','Oenothera uictorin uictorin','6808','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera biennis','73|8|11|44|178|300|484|1474|2198|2363|6808','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33078','','','f0ecebb4-0c2c-5cf5-be00-5635637c9044','Oenothera oakesiana (A. Gray) J.W. Robbins ex S. Watson var. oakesiana (A. Gray) J.W. Robbins ex S. Watson','(A. Gray) J.W. Robbins ex S. Watson',0,3,'89ed2164-2e3d-5b53-bf21-2eef99332787','Oenothera oakesiana oakesiana','05e0482b-22d4-59ae-9ca6-40bb5e0a1919','Oenothera oakesiana var. oakesiana','0c3b7663-9fe1-5272-8811-62aca6858e6d','Oenothera oakesian oakesian','6821','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Onagroideae|Onagreae|Oenothera|Oenothera|Oenothera|Oenothera oakesiana','73|8|11|44|178|300|484|1474|2198|2363|6821','class|subclass|superorder|order|family|subfamily|tribe|genus|section|subsection|species','variety','0','0','0','',2);
INSERT INTO core VALUES('33100','','','720bebb2-5a2e-5214-9a16-7307b65e31dc','Viola achlydophylla Greene','Greene',0,2,'8d5fe888-5e8f-5241-8e0a-f9edfc9cc30c','Viola achlydophylla','8d5fe888-5e8f-5241-8e0a-f9edfc9cc30c','Viola achlydophylla','8732414d-a0f9-5e1a-a3d6-83c66d7795cc','Viola achlydophyll','21561','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Chamaemelanium|Viola eriocarpa','73|8|11|42|235|342|583|1822|33150|33157|21561','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('33106','','','54c93294-6449-5507-bc7e-e5b9000fbda0','Viola pubescens var. typica Grover nom. inval.','Grover',0,3,'72821a5a-2fd9-57f4-880b-4669d4c27942','Viola pubescens typica','5a779c15-1b91-5fe6-a2ae-d28ea5344a71','Viola pubescens var. typica','ce2ba7e5-d10d-5930-b623-15f4385c8ac6','Viola pubescens typic','9512','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Chamaemelanium|Viola pubescens','73|8|11|42|235|342|583|1822|33150|33157|9512','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',4);
INSERT INTO core VALUES('33111','','','1541cdb4-68e2-5dc6-ba4c-a06a1136458b','Viola burtonii Reeks','Reeks',0,2,'7b1bdb09-f2a3-5081-b743-b22696f75479','Viola burtonii','7b1bdb09-f2a3-5081-b743-b22696f75479','Viola burtonii','be5eb6fe-c09a-5179-9a94-3dbc5bb6fd7d','Viola burton','9480','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Plagiostigma|Stolonosae|Viola blanda','73|8|11|42|235|342|583|1822|33150|33155|33156|9480','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('33115','','','d0d93044-a6fc-5af4-a69c-a6aaaf145873','Viola eurybiifolia Greene','Greene',0,2,'d7dc8a85-e353-5a4b-b7f2-1626c0f1fd70','Viola eurybiifolia','d7dc8a85-e353-5a4b-b7f2-1626c0f1fd70','Viola eurybiifolia','5c511d9f-f50b-5f06-a5c4-16db743f3440','Viola eurybiifol','9482','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Chamaemelanium|Viola canadensis','73|8|11|42|235|342|583|1822|33150|33157|9482','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('33118','','','7f9ac5a6-9b7c-5ac9-9c35-8513370da5c2','Viola consors Greene','Greene',0,2,'bdc94be9-63c0-56df-a3fd-968c3e525860','Viola consors','bdc94be9-63c0-56df-a3fd-968c3e525860','Viola consors','bdc94be9-63c0-56df-a3fd-968c3e525860','Viola consors','9486','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Borealiamericanae|Viola cucullata','73|8|11|42|235|342|583|1822|33150|33151|33152|9486','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('33123','','','0dd8b54c-e35b-593d-ab3f-e2cb7e68e4f2','Viola bellidifolia subsp. typica M.S.Baker nom. inval.','M.S.Baker',0,3,'9ca3f303-638a-5d79-b667-3ad6526154b6','Viola bellidifolia typica','d40647a9-0b97-5a89-927f-ab6a714af614','Viola bellidifolia subsp. typica','3d7e761f-3648-552e-ba1b-37f586edd12b','Viola bellidifol typic','9639','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Viola|Rostratae|Viola adunca|Viola adunca bellidifolia','73|8|11|42|235|342|583|1822|33150|33148|33149|9474|9639','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|variety','subspecies','0','0','0','',4);
INSERT INTO core VALUES('33126','','','aa8e6d42-86f9-5da4-90e7-82ccd4700e59','Viola adunca subsp. typica M.S. Baker nom. inval.','M.S. Baker',0,3,'db9c6b86-f103-5a2a-8755-94ebd3d51e7a','Viola adunca typica','29e49383-31e9-5b4f-bd25-fbb63412b5b5','Viola adunca subsp. typica','60701ce3-0866-5364-bddd-ebf38b99b2ca','Viola adunc typic','9473','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Viola|Rostratae|Viola adunca|Viola adunca adunca','73|8|11|42|235|342|583|1822|33150|33148|33149|9474|9473','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|variety','subspecies','0','0','0','',4);
INSERT INTO core VALUES('33134','','','f60d1c82-90a5-5aee-82d0-4d6d83348e75','Viola fulcrata Greene','Greene',0,2,'058784cb-774b-56bc-86e7-35aa258d11bd','Viola fulcrata','058784cb-774b-56bc-86e7-35aa258d11bd','Viola fulcrata','33961bd3-5fb0-555e-913d-31664de39050','Viola fulcrat','9473','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Viola|Rostratae|Viola adunca|Viola adunca adunca','73|8|11|42|235|342|583|1822|33150|33148|33149|9474|9473','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('33138','','','6d167208-4ec2-56cb-9ed9-abdbb7492376','Viola desertorum Greene','Greene',0,2,'1afb0695-227c-5490-baef-23f4ee688392','Viola desertorum','1afb0695-227c-5490-baef-23f4ee688392','Viola desertorum','69256efe-698a-5db3-9253-3819b4a6b08e','Viola desertor','9473','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Viola|Rostratae|Viola adunca|Viola adunca adunca','73|8|11|42|235|342|583|1822|33150|33148|33149|9474|9473','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('33143','','','bb88c55f-c959-5b05-a1f3-98f29d3dde36','Viola adunca var. longipes (Nuttall) Rydberg','(Nuttall) Rydberg',0,3,'e1a8f699-9b15-5508-a025-0bc9af058192','Viola adunca longipes','bc760eb7-4d1d-5b91-add5-0f2c59f05ffe','Viola adunca var. longipes','39777224-2d4a-5936-a678-c479a9152c10','Viola adunc longip','9473','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Viola|Rostratae|Viola adunca|Viola adunca adunca','73|8|11|42|235|342|583|1822|33150|33148|33149|9474|9473','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('33165','','','c9c6a79c-ae72-5476-86f6-8c62e3ed67a2','Viola cucullata var. glaberrima Gingins','Gingins',0,3,'85842ffe-2411-5dd9-b426-a04477d87a37','Viola cucullata glaberrima','71f8b74d-e663-5af2-a56b-ff6528dbad50','Viola cucullata var. glaberrima','b8acb567-04c7-54a3-a631-95c7ef97fbb0','Viola cucullat glaberrim','9496','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Borealiamericanae|Viola nephrophylla','73|8|11|42|235|342|583|1822|33150|33151|33152|9496','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33163','','','0a6c0e66-c6db-5621-9019-5c38de9745a3','Viola cyclophylla Greene nom. illeg.','Greene',0,2,'014881d7-7b6b-5db4-a602-d016da348b48','Viola cyclophylla','014881d7-7b6b-5db4-a602-d016da348b48','Viola cyclophylla','aef21bd3-f3ee-5357-93b4-70c74f895d4c','Viola cyclophyll','9496','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Borealiamericanae|Viola nephrophylla','73|8|11|42|235|342|583|1822|33150|33151|33152|9496','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',4);
INSERT INTO core VALUES('33177','','','2ba4a1f4-19a7-562f-b073-f95f4c8f5061','Mnemion rafinesquii (Greene) Nieuwland','(Greene) Nieuwland',0,2,'e549a5cf-1371-5cf6-93e8-3bd592969214','Mnemion rafinesquii','e549a5cf-1371-5cf6-93e8-3bd592969214','Mnemion rafinesquii','3fa957c1-ce5b-5f95-8a00-fc1e0d9e4707','Mnemion rafinesqu','21515','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Melanium|Cleistogamae|Viola rafinesquei','73|8|11|42|235|342|583|1822|33150|33153|33176|21515','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('33181','','','47853047-d539-5129-a197-85221ef0cb48','Viola rostrata var. phelpsiae (Fernald) Farwell','(Fernald) Farwell',0,3,'e13bf46c-a0fb-5e0f-8c58-a06e552f2504','Viola rostrata phelpsiae','19fcf089-767b-5d2d-b192-bb1312f0e2a9','Viola rostrata var. phelpsiae','832e1782-8b3c-502f-8f55-efa73a73d9f9','Viola rostrat phelpsi','9518','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Viola|Rostratae|Viola rostrata','73|8|11|42|235|342|583|1822|33150|33148|33149|9518','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33189','','','6f3a7169-883a-5dec-8fef-df34ac079624','Viola sororia var. incognita J. Lacey','J. Lacey',0,3,'9ec90492-a3e6-5ddb-945b-1cd27dd11283','Viola sororia incognita','407ed13d-28d9-5cce-9c1d-a4c3cd0b6281','Viola sororia var. incognita','e183b980-d02a-50a3-b6b8-32ebb4f4fe7c','Viola soror incognit','9498','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Borealiamericanae|Viola sororia','73|8|11|42|235|342|583|1822|33150|33151|33152|9498','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33188','','','d040c8f1-25f4-521c-b38b-fea1e74f702f','Viola cucullata var. sororia (Willdenow) Torrey & A. Gray','(Willdenow) Torrey & A. Gray',0,3,'12cdf306-7841-5a87-addc-668ad9d76fd6','Viola cucullata sororia','61c4b69f-a863-51b1-a824-f31d2266bdc7','Viola cucullata var. sororia','61281166-7136-54a1-ba58-1bd2c25aec65','Viola cucullat soror','9498','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Borealiamericanae|Viola sororia','73|8|11|42|235|342|583|1822|33150|33151|33152|9498','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33192','','','cebf0599-3609-565c-93f0-4af872ab0f47','Viola nodosa Greene','Greene',0,2,'4b7fdfb8-5b23-55f1-937e-aeffba83f0e4','Viola nodosa','4b7fdfb8-5b23-55f1-937e-aeffba83f0e4','Viola nodosa','442fd09c-d62e-54b6-b797-bffcdf0915ee','Viola nodos','9498','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Nosphinium|Borealiamericanae|Viola sororia','73|8|11|42|235|342|583|1822|33150|33151|33152|9498','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','species','0','0','0','',1);
INSERT INTO core VALUES('33195','','','df45cdcd-2834-5892-96b9-630927d4bf78','Viola striata var. lutescens Alph. Wood ex N. Coleman','Alph. Wood ex N. Coleman',0,3,'68bf1551-3939-58fd-b784-b564f2324e40','Viola striata lutescens','c97f119d-15c6-59d9-ac46-838dc6967403','Viola striata var. lutescens','540ee2ae-e995-585d-b713-aff71eafd5da','Viola striat lutescens','9527','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Viola|Viola|Viola|Rostratae|Viola striata','73|8|11|42|235|342|583|1822|33150|33148|33149|9527','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|subsection|species','variety','0','0','0','',2);
INSERT INTO core VALUES('33206','','','2b0be19b-12a6-5b69-b25a-46410ebc8150','Cryptantha sheldonii (Brand) Payson','(Brand) Payson',0,2,'ccccd2b0-bc95-5bb5-bfae-fecda131a3f3','Cryptantha sheldonii','ccccd2b0-bc95-5bb5-bfae-fecda131a3f3','Cryptantha sheldonii','d9beeffd-9683-5c0a-b369-afc964b9305e','Cryptantha sheldon','33203','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Cynoglosseae|Oreocarya|Oreocarya glomerata','73|8|4|9|97|31410|527|32576|33203','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33210','','','33c66105-8ccc-56dd-964a-ffed4dd5a598','Myosotis glomerata (Pursh) Nuttall','(Pursh) Nuttall',0,2,'8821b7ea-6c75-5cce-84e4-40748e4d3d56','Myosotis glomerata','8821b7ea-6c75-5cce-84e4-40748e4d3d56','Myosotis glomerata','e166549d-7142-53c0-b161-90c02ba3c8b6','Myosotis glomerat','33203','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Cynoglosseae|Oreocarya|Oreocarya glomerata','73|8|4|9|97|31410|527|32576|33203','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33216','','','73dd883d-783f-53ab-aabf-71752793d22a','Sanicula floridana E.P. Bicknell','E.P. Bicknell',0,2,'54730dd1-f15e-5bd2-9a02-571bd4ee80d4','Sanicula floridana','54730dd1-f15e-5bd2-9a02-571bd4ee80d4','Sanicula floridana','e1ee79af-e36c-5097-9386-ba47d4d60697','Sanicula floridan','2636','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Saniculoideae|Saniculeae|Sanicula|Sanicula|Sanicula canadensis|Sanicula canadensis canadensis','73|8|4|3|83|288|453|1646|2067|2637|2636','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('33224','','','22e56663-b0b9-539b-ad1d-e5cbb3e553be','Allionia pinetorum Standley','Standley',0,2,'4f1a0406-beb7-5158-813b-853f487ba993','Allionia pinetorum','4f1a0406-beb7-5158-813b-853f487ba993','Allionia pinetorum','c0918560-9fc9-5ec2-af3b-03253fb0e714','Allionia pinetor','6707','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Nyctaginaceae|Nyctagineae|Mirabilis|Oxybaphus|Mirabilis linearis|Mirabilis linearis linearis','73|8|15|14|175|623|1422|2180|6708|6707','class|subclass|superorder|order|family|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('33222','','','b749eb7a-3124-51bc-bef3-e25e2caf13f7','Allionia diffusa A. Heller','A. Heller',0,2,'45dfa607-f3c2-5501-a92c-5840b87e2252','Allionia diffusa','45dfa607-f3c2-5501-a92c-5840b87e2252','Allionia diffusa','3af46c84-0b90-578f-ba98-5b99683af295','Allionia diffus','6707','Equisetopsida|Magnoliidae|Caryophyllanae|Caryophyllales|Nyctaginaceae|Nyctagineae|Mirabilis|Oxybaphus|Mirabilis linearis|Mirabilis linearis linearis','73|8|15|14|175|623|1422|2180|6708|6707','class|subclass|superorder|order|family|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('33234','','','9d24fb44-2551-5f46-bd5e-a8dc5249bd86','Microstylis monophyllos (Linnaeus) Lindley','(Linnaeus) Lindley',0,2,'9f42f448-00d9-5b4f-9bc2-445c4fa27e40','Microstylis monophyllos','9f42f448-00d9-5b4f-9bc2-445c4fa27e40','Microstylis monophyllos','1a87ff8d-bd37-54fa-ac02-97ba05bf66a9','Microstylis monophyll','6894','Equisetopsida|Magnoliidae|Lilianae|Asparagales|Orchidaceae|Epidendroideae|Malaxideae|Malaxidinae|Malaxis|Malaxis monophyllos|Malaxis monophyllos monophyllos','73|8|2|6|181|272|612|28961|1391|6893|6894','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('33239','','','72bfda9e-0325-5513-92fb-36256532e6fa','Liatris aspera var. typica Gaiser nom. inval.','Gaiser',0,3,'7a1ae62c-bf4a-58be-a3f6-6d99c7f881bf','Liatris aspera typica','25f76bea-8c4a-5daf-9c83-5e8ea5eb6c90','Liatris aspera var. typica','7e1f91a1-47ce-523c-8511-48d496d9ea48','Liatris asper typic','3282','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Eupatorieae|Liatris|Liatris aspera','73|8|4|7|31424|244|403|1339|3282','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',4);
INSERT INTO core VALUES('33250','','','e1ebff7b-c72c-564a-9d36-ac81c0c6f065','Jussiaea repens var. glabrescens Kuntze','Kuntze',0,3,'5acf9a35-3297-5db3-a18f-e1851ec751cf','Jussiaea repens glabrescens','7c794a36-7acc-5169-b5a0-bc41d87ce528','Jussiaea repens var. glabrescens','5acf9a35-3297-5db3-a18f-e1851ec751cf','Jussiaea repens glabrescens','33249','Equisetopsida|Magnoliidae|Rosanae|Myrtales|Onagraceae|Ludwigioideae|Ludwigia|Jussiaea|Ludwigia peploides|Ludwigia peploides glabrescens','73|8|11|44|178|356|1371|33247|33248|33249','class|subclass|superorder|order|family|subfamily|genus|section|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('33258','','','d749f4f8-7e10-57eb-983b-86b07297931d','Fragaria virginiana Duchesne nom. inval.','Duchesne',0,2,'ca66e593-a09f-5376-a06d-fecddd9c877a','Fragaria virginiana','ca66e593-a09f-5376-a06d-fecddd9c877a','Fragaria virginiana','0e9505fe-775a-544c-ab37-b77cdd10f3e1','Fragaria uirginian','8758','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Rosoideae|Potentilleae|Fragaria|Fragaria virginiana','73|8|11|61|207|257|409|1180|8758','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('33262','','','658357a3-fabe-5cde-aaea-45bf13747394','Viola stricta Muhlenberg nom. inval.','Muhlenberg',0,2,'8feb04a5-3127-5145-95c1-68477d2334a7','Viola stricta','8feb04a5-3127-5145-95c1-68477d2334a7','Viola stricta','d5d8d11c-cd85-5d3f-8389-482971a1ced1','Viola strict','21500','Equisetopsida|Magnoliidae|Rosanae|Malpighiales|Violaceae|Violoideae|Violeae|Cubelium|Cubelium concolor','73|8|11|42|235|342|583|32663|21500','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('33267','','','248c6151-d43f-5760-beac-b111cb099839','Hydrophyllum viridulum G.N. Jones','G.N. Jones',0,2,'463353a0-2e53-54fc-8867-7626f7d81746','Hydrophyllum viridulum','463353a0-2e53-54fc-8867-7626f7d81746','Hydrophyllum viridulum','caefe3d9-2557-5ca2-b6f4-4391d6f0a69b','Hydrophyllum uiridul','6139','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Hydrophyllaceae|Hydrophyllum|Hydrophyllum|Hydrophyllum tenuipes','73|8|4|9|31408|1269|33264|6139','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33269','','','46dfacb3-1668-5c2d-bf0d-35d1dd8da162','Hydrophyllum virginicum var. pacificum Eastwood ex Brand','Eastwood ex Brand',0,3,'dbe780de-b3e1-54c9-87b6-21d12b9c6b9b','Hydrophyllum virginicum pacificum','83b273ac-8b82-5202-8d7f-d3c97016aa44','Hydrophyllum virginicum var. pacificum','9c1b0a0e-11de-5748-94b9-d2c42df21180','Hydrophyllum uirginic pacific','6139','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Hydrophyllaceae|Hydrophyllum|Hydrophyllum|Hydrophyllum tenuipes','73|8|4|9|31408|1269|33264|6139','class|subclass|superorder|order|family|genus|subgenus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('33286','','','70e35f9c-1c08-559e-ae32-a16b892c5882','Keraskomion bulbiferum (Linnaeus) Rafinesque','(Linnaeus) Rafinesque',0,2,'628a49ab-2951-5308-b592-cc5f2f8cc856','Keraskomion bulbiferum','628a49ab-2951-5308-b592-cc5f2f8cc856','Keraskomion bulbiferum','45f3fbe6-24dd-5d8d-aa0d-a5fde9dd30e1','Keraskomion bulbifer','2556','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Oenantheae|Cicuta|Cicuta bulbifera','73|8|4|3|83|254|29096|996|2556','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33291','','','c95df43b-c6db-52bd-9dd7-3fa4a9d961cf','Cicuta purpurata Greene','Greene',0,2,'93293f3a-9941-5c9a-a966-642acdead97c','Cicuta purpurata','93293f3a-9941-5c9a-a966-642acdead97c','Cicuta purpurata','b6475b2d-94f5-5d4d-9b55-b1172e174c5b','Cicuta purpurat','2557','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Oenantheae|Cicuta|Cicuta douglasii','73|8|4|3|83|254|29096|996|2557','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33292','','','f167131a-a791-56ff-a1e6-7202d957d965','Cicuta sonnei Greene','Greene',0,2,'89f1c394-8b0c-5f4e-8ceb-9973891244fd','Cicuta sonnei','89f1c394-8b0c-5f4e-8ceb-9973891244fd','Cicuta sonnei','a9a3a5b6-80af-5c4c-8117-dae53d4bbe63','Cicuta sonne','2557','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Oenantheae|Cicuta|Cicuta douglasii','73|8|4|3|83|254|29096|996|2557','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33294','','','b05c7dbc-bdf7-56f2-9ae5-33159bea065d','Cicuta virosa var. californica (A. Gray) J.M. Coulter & Rose','(A. Gray) J.M. Coulter & Rose',0,3,'e5f2e7e8-413d-58dc-8fa0-4a648dbb47c4','Cicuta virosa californica','653b3c88-a45a-56fb-b403-1db8f902c127','Cicuta virosa var. californica','69731f6a-c103-52d9-9580-64333d00e698','Cicuta uiros californic','2557','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Oenantheae|Cicuta|Cicuta douglasii','73|8|4|3|83|254|29096|996|2557','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33304','','','6ad3c539-e73f-57c1-8c08-fa66219063f1','Cicuta dakotica var. pseudomaculata Lunell','Lunell',0,3,'3b4cca8c-31c6-5e50-80e9-12fe85139d70','Cicuta dakotica pseudomaculata','f98365f6-cd09-5e8b-baa0-34ad9dddd482','Cicuta dakotica var. pseudomaculata','a87dc45e-1a40-5258-9a09-bd42844ed084','Cicuta dakotic pseudomaculat','2558','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Oenantheae|Cicuta|Cicuta maculata|Cicuta maculata angustifolia','73|8|4|3|83|254|29096|996|2559|2558','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('33313','','','5032f278-eb45-5e5b-a05a-5157aaa06134','Perideridia gairdneri subsp. borealis T. I. Chuang & Constance','T. I. Chuang & Constance',0,3,'2183ef08-02b4-55e6-919c-cb89b8b28a94','Perideridia gairdneri borealis','17cc994a-e93a-5313-9b6e-22aa14302128','Perideridia gairdneri subsp. borealis','7058ede7-2563-5f18-ab80-27f398211a95','Perideridia gairdner boreal','33311','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Oenantheae|Perideridia|Perideridia montana','73|8|4|3|83|254|29096|1521|33311','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('33319','','','55ee36e4-7359-5008-9e69-5f451e84046b','Bupleurum ranunculoides var. arcticum Regel','Regel',0,3,'2fccc1f7-8b62-5d12-a06b-f1683a7c50ec','Bupleurum ranunculoides arcticum','eda615c9-dd9c-52f2-9ced-fdb2837e3056','Bupleurum ranunculoides var. arcticum','20624f71-3ec7-595e-9348-29b87846ec81','Bupleurum ranunculoid arctic','33318','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Bupleureae|Bupleurum|Bupleurum arcticum','73|8|4|3|83|254|29094|922|33318','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33322','','','f7211de4-3d33-50d3-9caf-3bcab8247a12','Hydrocotyle chinensis Linnaeus','Linnaeus',0,2,'7f7d51a0-5848-5138-9a15-6a41121a48b8','Hydrocotyle chinensis','7f7d51a0-5848-5138-9a15-6a41121a48b8','Hydrocotyle chinensis','cd6d4a02-673d-56d2-97f6-f9008e744e3e','Hydrocotyle chinens','2595','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Oenantheae|Lilaeopsis|Lilaeopsis chinensis','73|8|4|3|83|254|29096|1343|2595','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33323','','','4036363a-3b9d-55b5-90b7-7d233f3d3764','Lilaeopsis lineata (Michaux) Greene','(Michaux) Greene',0,2,'a736f00c-1741-514c-bb4a-142682303ff9','Lilaeopsis lineata','a736f00c-1741-514c-bb4a-142682303ff9','Lilaeopsis lineata','0d2171f4-bb53-5d4d-873f-654c9fa76ca3','Lilaeopsis lineat','2595','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Oenantheae|Lilaeopsis|Lilaeopsis chinensis','73|8|4|3|83|254|29096|1343|2595','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33324','','','bb112be9-9749-55d2-ba7e-8860a99d8988','Lilaeopsis macloviana (Gandoger) A.W. Hill','(Gandoger) A.W. Hill',0,2,'ffc687e3-4293-53d6-a314-08fe0a89fce4','Lilaeopsis macloviana','ffc687e3-4293-53d6-a314-08fe0a89fce4','Lilaeopsis macloviana','e15915ae-a753-5f1e-990f-b256970b3fea','Lilaeopsis maclouian','2596','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Oenantheae|Lilaeopsis|Lilaeopsis occidentalis','73|8|4|3|83|254|29096|1343|2596','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33338','','','b54e5524-5384-590e-a8de-cd1a276cd817','Caltha rotundifolia var. howellii (Huth) K.C. Davis','(Huth) K.C. Davis',0,3,'4bca1b0d-a027-5498-90e6-0c5812ed0cc3','Caltha rotundifolia howellii','e2b6614d-e6f6-5d27-8f19-6748461c3c6a','Caltha rotundifolia var. howellii','05fc2ad7-3944-5d05-acd0-2e10c82d1991','Caltha rotundifol howell','19560','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Ranunculaceae|Ranunculoideae|Caltheae|Caltha|Caltha biflora','73|8|60|59|204|253|30285|936|19560','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33347','','','55ac28e2-a2c4-5b95-9d28-de83ea347aab','Thlaspi macrophyllum Hoffmann','Hoffmann',0,2,'7b855992-35ec-53e7-b334-d088b64e7c25','Thlaspi macrophyllum','7b855992-35ec-53e7-b334-d088b64e7c25','Thlaspi macrophyllum','d64898a1-507b-588a-b823-93548518c995','Thlaspi macrophyll','33346','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Thlaspideae|Pachyphragma|Pachyphragma macrophyllum','73|8|11|10|98|410|33345|33346','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33361','','','aead5abc-18ff-5971-a681-0f37a66128f3','Pyracantha crenatoserrata (Hance) Rehder','(Hance) Rehder',0,2,'753e2c12-8a44-5db7-8753-2d40971543f5','Pyracantha crenatoserrata','753e2c12-8a44-5db7-8753-2d40971543f5','Pyracantha crenatoserrata','39409421-b1bb-5617-b041-b5304d4f4d45','Pyracantha crenatoserrat','33359','Equisetopsida|Magnoliidae|Rosanae|Rosales|Rosaceae|Amygdaloideae|Maleae|Pyracantha|Pyracantha fortuneana','73|8|11|61|207|264|416|1923|33359','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33380','','','5347c381-1407-5c4d-9748-798988277577','Navarretia tenerrima (A. Gray) Kuntze','(A. Gray) Kuntze',0,2,'ce22cf42-48b4-573b-8310-8e96c4d3b49e','Navarretia tenerrima','ce22cf42-48b4-573b-8310-8e96c4d3b49e','Navarretia tenerrima','cce47e54-483a-55f2-a116-c3ea9e798a7e','Navarretia tenerrim','33378','Equisetopsida|Magnoliidae|Asteranae|Ericales|Polemoniaceae|Polemonioideae|Gilieae|Lathrocasis|Lathrocasis tenerrima','73|8|4|27|195|314|513|33377|33378','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33383','','','e01e7832-7a6b-5459-8c03-b871e8f1da3d','Plagiobothrys cusickii (Greene) I.M. Johnston','(Greene) I.M. Johnston',0,2,'75b5e0f4-87e9-52b9-89be-28a09aed380a','Plagiobothrys cusickii','75b5e0f4-87e9-52b9-89be-28a09aed380a','Plagiobothrys cusickii','adf0404f-b0f1-5f72-9519-bec4e8a82f0b','Plagiobothrys cusick','33382','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Cynoglosseae|Plagiobothrys|Plagiobothrys scouleri|Plagiobothrys scouleri cusickii','73|8|4|9|97|31410|527|1557|3835|33382','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('33419','','','0aee6b59-2bb0-5dcf-8c82-c61412824a79','Vitis ×labruscana L.H. Bailey','L.H. Bailey',0,2,'cdafc209-858e-5fb3-84ff-86a3c521eb18','Vitis labruscana','54c342ff-dfba-5d8e-b163-598337795269','Vitis × labruscana','a555098b-aca3-5f8e-9a31-450963f9de89','Vitis labruscan','33418','Equisetopsida|Magnoliidae|Rosanae|Vitales|Vitaceae|Vitis|Vitis|Vitis alexanderi','73|8|11|71|237|1823|30177|33418','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',3);
INSERT INTO core VALUES('33399','','','4fecb30f-ce5e-5052-9082-e7ca07a3bc70','Ligustrum amurense Carrière','Carrière',0,2,'9b20cecb-1311-5bec-b278-2dbf056639d8','Ligustrum amurense','9b20cecb-1311-5bec-b278-2dbf056639d8','Ligustrum amurense','169ae403-b9a7-5bcb-a13a-7c6af12661bb','Ligustrum amurens','33398','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Oleaceae|Oleeae|Ligustrineae|Ligustrum|Ligustrum obtusifolium|Ligustrum obtusifolium obtusifolium','73|8|4|36|177|559|742|1341|33397|33398','class|subclass|superorder|order|family|tribe|subtribe|genus|species|subspecies','species','0','0','0','',1);
INSERT INTO core VALUES('33435','','','76f0a4ab-3043-5c0f-b562-548c4f2e9a12','Verbena bonariensis var. conglomerata Briquet','Briquet',0,3,'2c7df3a9-c3c7-51a8-896b-53f48e8a8fa7','Verbena bonariensis conglomerata','bbc2837b-6f1e-5a2c-a3f0-56dac5a9bdfa','Verbena bonariensis var. conglomerata','7cb9a360-0852-5666-980e-1443f7edebff','Verbena bonariens conglomerat','9459','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Verbenaceae|Verbeneae|Verbena|Verbena bonariensis','73|8|4|36|234|693|1814|9459','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33439','','','7424c2d6-2f9b-51dd-ac31-7991407aa4f4','Parnassia caroliniana auct. non Michaux auct. non Michaux','',0,2,'ba87a8ac-dba5-50d1-ba0a-aac784af303e','Parnassia caroliniana','ba87a8ac-dba5-50d1-ba0a-aac784af303e','Parnassia caroliniana','3341b2fc-3bcb-551a-9a62-985e4e0b83ce','Parnassia carolinian','7131','Equisetopsida|Magnoliidae|Rosanae|Celastrales|Celastraceae|Parnassia|Parnassia glauca','73|8|11|16|107|1506|7131','class|subclass|superorder|order|family|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('33441','','','66449354-027f-5310-86c3-410d6ff43745','Oxypolis turgida Small','Small',0,2,'5f221a57-7465-5f27-9862-a493ebb08a89','Oxypolis turgida','5f221a57-7465-5f27-9862-a493ebb08a89','Oxypolis turgida','cd884552-5d42-599e-8aef-b38ea9e593ef','Oxypolis turgid','2625','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Oenantheae|Oxypolis|Oxypolis rigidior','73|8|4|3|83|254|29096|1496|2625','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33442','','','a6a30fa0-7e87-5344-a6ab-672750236a5b','Bupleurum purpureum Blankinship','Blankinship',0,2,'80f337fe-081e-5e14-a385-fc927b24d197','Bupleurum purpureum','80f337fe-081e-5e14-a385-fc927b24d197','Bupleurum purpureum','11af2aa8-2351-5fc2-9763-3b0447a4a5f2','Bupleurum purpure','2549','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Bupleureae|Bupleurum|Bupleurum americanum','73|8|4|3|83|254|29094|922|2549','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33446','','','997a6849-349d-5d77-897b-7a88da8fa223','Antennaria neglecta var. canadensis (Greene) Cronquist','(Greene) Cronquist',0,3,'0c1b2cc9-ec8e-5a83-a986-e6516a8094a0','Antennaria neglecta canadensis','0d04737c-cb40-56be-978c-79c968016be0','Antennaria neglecta var. canadensis','c8f4022d-3215-5712-8cc8-6008442c6fc5','Antennaria neglect canadens','2810','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Gnaphalieae|Antennaria|Antennaria howellii|Antennaria howellii canadensis','73|8|4|7|31424|244|423|826|2811|2810','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('33454','','','279bef48-4025-5890-bff6-ba4fcafac72e','Cynoglossum ciliatum Douglas ex Lehmann','Douglas ex Lehmann',0,2,'1162cabc-011f-556f-9381-f5bf2823d5b8','Cynoglossum ciliatum','1162cabc-011f-556f-9381-f5bf2823d5b8','Cynoglossum ciliatum','621bc424-5fa0-5eea-a6ce-7e1f80c53326','Cynoglossum ciliat','3768','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Rochelieae|Hackelia|Hackelia ciliata','73|8|4|9|97|31410|31412|1224|3768','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('33464','','','46672299-9c1e-55f0-bfc1-161c9e9481e3','Thaspium barbinode var. garmanii J.M. Coulter & Rose','J.M. Coulter & Rose',0,3,'974eda73-19a1-5e36-93c9-7336414c1bd4','Thaspium barbinode garmanii','2d0e383c-5ee5-56d5-ad98-7a8d6480f24b','Thaspium barbinode var. garmanii','4ffe2de0-5e22-5b4b-93f3-c4f71fdb2671','Thaspium barbinod garman','28721','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Thaspium|Thaspium chapmanii','73|8|4|3|83|254|29098|1750|28721','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33468','','','4cbea7d0-5d9c-5e47-ae8b-0597ee39b741','Eriophyllum caespitosum var. leucophyllum (de Candolle) A. Gray','(de Candolle) A. Gray',0,3,'e9a07936-d27f-5ee0-9ced-7fc4b571ba29','Eriophyllum caespitosum leucophyllum','313ad944-2e5d-5902-a568-9bf06181e8b2','Eriophyllum caespitosum var. leucophyllum','ea32b908-6d1f-57cc-afda-3d7ea2017363','Eriophyllum caespitos leucophyll','3139','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Eriophyllum|Eriophyllum lanatum|Eriophyllum lanatum leucophyllum','73|8|4|7|31424|244|446|1153|3137|3139','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('33477','','','3ab4ecc5-a116-5bc0-92e3-4c5b24a46f64','Madia filipes A. Gray','A. Gray',0,2,'4c686b8d-e5cd-515e-8972-e097bc84850b','Madia filipes','4c686b8d-e5cd-515e-8972-e097bc84850b','Madia filipes','f95289f9-fdad-5621-9768-166bf7a3fb8e','Madia filip','3298','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Madia|Madia exigua','73|8|4|7|31424|244|446|1388|3298','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33480','','','b5619aa5-f12c-54fa-8ff5-080215667491','Arnica chamissonis var. angustifolia Herder','Herder',0,3,'47dec770-2b05-58f0-97a0-8047532d1111','Arnica chamissonis angustifolia','579c68ee-6b6d-58a0-9e49-c849fbbd4884','Arnica chamissonis var. angustifolia','0eb5486b-376b-5645-bb38-48ffc928b7ad','Arnica chamisson angustifol','2855','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica chamissonis','73|8|4|7|31424|244|446|857|2855','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33484','','','b56a426e-daa9-50cd-b830-ec50dbf65635','Arnica cordifolia Hooker var. cordifolia Hooker','Hooker',0,3,'87d500ac-cb68-53bb-9ec8-267568b2b152','Arnica cordifolia cordifolia','8cfdc050-0328-5012-995e-0b3d19bbd237','Arnica cordifolia var. cordifolia','f1e07572-07ec-563e-af45-6d90536ac43b','Arnica cordifol cordifol','2856','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica cordifolia','73|8|4|7|31424|244|446|857|2856','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33488','','','74e068b4-5090-51fe-9adb-cbf99c31b1ae','Arnica silvatica Greene','Greene',0,2,'6b8da614-3a2a-59cc-9a3c-1b4c0034861d','Arnica silvatica','6b8da614-3a2a-59cc-9a3c-1b4c0034861d','Arnica silvatica','200b6af0-2e53-5c21-90f2-0250d24a60e4','Arnica siluatic','2870','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica mollis','73|8|4|7|31424|244|446|857|2870','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33497','','','92a7c078-5b59-51e7-bf7e-72c9d451dd7c','Arnica amplexifolia Rydberg nom. illeg.','Rydberg',0,2,'e11bbb60-0424-5255-b562-6c38856ac521','Arnica amplexifolia','e11bbb60-0424-5255-b562-6c38856ac521','Arnica amplexifolia','10638df5-af94-5d00-817a-aecfa1f03ff9','Arnica amplexifol','2862','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Madieae|Arnica|Arnica lanceolata|Arnica lanceolata prima','73|8|4|7|31424|244|446|857|2863|2862','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','species','0','0','0','',4);
INSERT INTO core VALUES('33509','','','fb8c3b7f-a2ec-5f1c-b9ae-d91814f3ef91','Echium vulgare subsp. pustulatum (Smith) Bonnier & Layens','(Smith) Bonnier & Layens',0,3,'399a0dba-dbe3-5de2-8391-831bae6f0934','Echium vulgare pustulatum','1f2a0a7b-7d78-5aab-8126-d2cf2aa69ad6','Echium vulgare subsp. pustulatum','f088f3e4-120d-5538-a718-066a32ac26bb','Echium uulgar pustulat','3764','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Boraginoideae|Lithospermeae|Echium|Echium vulgare','73|8|4|9|97|267|475|1121|3764','class|subclass|superorder|order|family|subfamily|tribe|genus|species','subspecies','0','0','0','',1);
INSERT INTO core VALUES('33517','','','4c28120d-6e2e-5476-b9ec-52fba2865800','Dicentra cucullaria (Linnaeus) Bernhardi var. cucullaria (Linnaeus) Bernhardi','(Linnaeus) Bernhardi',0,3,'ef513723-98c7-5ee1-8eac-f0922aac24bc','Dicentra cucullaria cucullaria','eafc6d75-55eb-5eeb-afb4-c35141a6241a','Dicentra cucullaria var. cucullaria','7a82e417-0fd6-5ee5-96f6-13522ade8587','Dicentra cucullar cucullar','7098','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Fumarioideae|Dicentra|Dicentra cucullaria','73|8|60|59|186|252|1092|7098','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33521','','','19346e15-5e9e-5446-a7c3-22af9a7ed639','Diclytra uniflora (Kellogg) Greene','(Kellogg) Greene',0,2,'515549ed-c862-59e0-ab52-bb1795e48037','Diclytra uniflora','515549ed-c862-59e0-ab52-bb1795e48037','Diclytra uniflora','c248629f-b13b-545d-925a-67c33216373e','Diclytra uniflor','7101','Equisetopsida|Magnoliidae|Ranunculanae|Ranunculales|Papaveraceae|Fumarioideae|Dicentra|Dicentra uniflora','73|8|60|59|186|252|1092|7101','class|subclass|superorder|order|family|subfamily|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33528','','','f0ceb7b8-8c0e-5c75-82aa-d950b4771876','Brauneria pallida (Nuttall) Britton','(Nuttall) Britton',0,2,'5d9c4a94-7d88-5e49-b349-b984dfdd7791','Brauneria pallida','5d9c4a94-7d88-5e49-b349-b984dfdd7791','Brauneria pallida','5812e86b-15be-55a5-8a44-160434de342c','Brauneria pallid','3059','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Echinacea|Echinacea pallida','73|8|4|7|31424|244|392|1117|3059','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33532','','','2e7ec44f-afed-54d7-9481-092dbedfd14a','Actinomeris squarrosa Nuttall nom. illeg.','Nuttall',0,2,'4a165aa5-bc67-5bd3-9bd2-d4900909a3f0','Actinomeris squarrosa','4a165aa5-bc67-5bd3-9bd2-d4900909a3f0','Actinomeris squarrosa','ca196f3a-cec6-5bda-af23-e1133028ef99','Actinomeris squarros','3645','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Verbesina|Verbesina alternifolia','73|8|4|7|31424|244|392|1815|3645','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('33536','','','6d2cb007-703f-55f8-945d-b4b6e53fe112','Scutellaria parvula var. leonardi (Epling) Fernald','(Epling) Fernald',0,3,'26757b4d-03e3-572b-82f0-b831381da56b','Scutellaria parvula leonardi','4ec21fd4-371c-5fc2-8e01-7dd2810bfd64','Scutellaria parvula var. leonardi','db241b67-848e-5b24-9a7f-113841d31ffd','Scutellaria paruul leonard','33537','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Scutellarioideae|Scutellaria|Scutellaria leonardii','73|8|4|36|152|380|1671|33537','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33540','','','b9c4adc9-1255-579e-b343-a4a23719d300','Iva frutescens Linnaeus var. frutescens Linnaeus','Linnaeus',0,3,'3d6a88a2-7120-5def-bf13-417621e85993','Iva frutescens frutescens','feb7b637-3317-5bf2-8b9a-1b487f49c200','Iva frutescens var. frutescens','3d6a88a2-7120-5def-bf13-417621e85993','Iva frutescens frutescens','3257','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Iva|Iva frutescens','73|8|4|7|31424|244|392|1294|3257','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33544','','','585f4521-0346-5cd9-bd21-6d573268420a','Gaertneria bipinnatifida (Nuttall) Kuntze','(Nuttall) Kuntze',0,2,'9c11e6a2-df55-57e5-9bb2-9c714285b9f7','Gaertneria bipinnatifida','9c11e6a2-df55-57e5-9bb2-9c714285b9f7','Gaertneria bipinnatifida','9c9efbe1-14da-51bd-85b0-9214befa449a','Gaertneria bipinnatifid','2793','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Heliantheae|Ambrosia|Ambrosia chamissonis','73|8|4|7|31424|244|392|808|2793','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33553','','','25f81ec0-85d9-56bf-9a42-3ae806b9f428','Aspidium rigidum var. argutum (Kaulfuss) D.C. Eaton','(Kaulfuss) D.C. Eaton',0,3,'f020bc08-eb7d-5df7-9644-6b7ee04be591','Aspidium rigidum argutum','55edc86c-47b9-51c8-bb29-0d2becacb964','Aspidium rigidum var. argutum','9ce3cd33-37eb-56d1-aa56-8f8a6065f260','Aspidium rigid argut','33552','Equisetopsida|Polypodiidae|Polypodiales|Dryopteridaceae|Dryopteridoideae|Dryopteris|Dryopteris arguta','73|33|56|125|24668|1112|33552','class|subclass|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33562','','','fdb4f3ff-e260-5c93-803b-6f94f136f62c','Bupleurum perfoliatum Lamarck nom. illeg.','Lamarck',0,2,'9bd61487-3bd6-5333-8da3-86e5d60bb39f','Bupleurum perfoliatum','9bd61487-3bd6-5333-8da3-86e5d60bb39f','Bupleurum perfoliatum','91ebf740-3ce1-524d-82ac-6491cd6355e7','Bupleurum perfoliat','2550','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Bupleureae|Bupleurum|Bupleurum rotundifolium','73|8|4|3|83|254|29094|922|2550','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('33569','','','e642615c-22eb-5186-9ade-756083b4f455','Coreopsis trichosperma var. tenuiloba A. Gray','A. Gray',0,3,'a03a6b5e-6eb0-5e8d-8d26-06e69a8d1863','Coreopsis trichosperma tenuiloba','3a0f3725-3e10-5082-90aa-b4e134cf2ec5','Coreopsis trichosperma var. tenuiloba','fbc6c90f-5bd7-596d-81a8-34a90e530e6f','Coreopsis trichosperm tenuilob','2939','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Bidens|Bidens trichosperma','73|8|4|7|31424|244|463|897|2939','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33577','','','8ba8a80f-60db-5933-97a0-890eef374efa','Bidens involucrata (Nuttall) Britton','(Nuttall) Britton',0,2,'adb33de4-233b-5153-82ac-af575840cbc4','Bidens involucrata','adb33de4-233b-5153-82ac-af575840cbc4','Bidens involucrata','89ca6790-4b88-5881-9e1c-74ef35769077','Bidens inuolucrat','2938','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Coreopsideae|Bidens|Bidens polylepis','73|8|4|7|31424|244|463|897|2938','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33579','','','d0404ac8-b4e9-5cb4-9b3a-8c8200047025','Leptotaenia Nuttall ex Torrey & A. Gray','Nuttall ex Torrey & A. Gray',0,1,'382ed503-d14c-520b-9723-0b4ccce003c1','Leptotaenia','382ed503-d14c-520b-9723-0b4ccce003c1','Leptotaenia','382ed503-d14c-520b-9723-0b4ccce003c1','Leptotaenia','1366','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Lomatium','73|8|4|3|83|254|29098|1366','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',2);
INSERT INTO core VALUES('33583','','','0788b52e-b664-59e9-b94f-2a6794c33475','Daucophyllum (Nuttall ex Torrey & A. Gray) Rydberg','(Nuttall ex Torrey & A. Gray) Rydberg',0,1,'aae4f140-dc4b-5d75-a0a9-8f2c772adcd4','Daucophyllum','aae4f140-dc4b-5d75-a0a9-8f2c772adcd4','Daucophyllum','aae4f140-dc4b-5d75-a0a9-8f2c772adcd4','Daucophyllum','1441','Equisetopsida|Magnoliidae|Asteranae|Apiales|Apiaceae|Apioideae|Selineae|Musineon','73|8|4|3|83|254|29098|1441','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',2);
INSERT INTO core VALUES('33604','','','00f3829d-8d60-5771-9157-27ab1f743de2','Lonicera dioica var. orientalis Gleason','Gleason',0,3,'b393ce6a-5434-53a8-96a2-dd49a23f3524','Lonicera dioica orientalis','050e01b8-55e9-52e3-89e5-dbadec374b18','Lonicera dioica var. orientalis','d62ce56a-73ed-5871-a639-d996394e2290','Lonicera dioic oriental','4210','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Caprifoliaceae|Lonicera|Lonicera|Lonicera dioica','73|8|4|24|105|1368|33595|4210','class|subclass|superorder|order|family|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33605','','','a85f975c-d0a4-52ee-9070-ebf219105bf3','Caprifolium proliferum Kirchner','Kirchner',0,2,'d12b9b32-754c-5ea8-9305-b322bef5f772','Caprifolium proliferum','d12b9b32-754c-5ea8-9305-b322bef5f772','Caprifolium proliferum','954ac55a-9427-5de9-ae09-a926b52c3e00','Caprifolium prolifer','4223','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Caprifoliaceae|Lonicera|Lonicera|Lonicera reticulata','73|8|4|24|105|1368|33595|4223','class|subclass|superorder|order|family|genus|subgenus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33611','','','4c953da3-946e-58b7-b913-ee33ac1fb58d','Lonicera villosa var. fulleri Fernald','Fernald',0,3,'fda7ef98-3d5f-5cb7-9178-51e532e34573','Lonicera villosa fulleri','04e905ca-5ca2-5c63-a508-d0f01306ae6b','Lonicera villosa var. fulleri','42910560-6482-5697-b6d3-a848e6eaed10','Lonicera uillos fuller','4204','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Caprifoliaceae|Lonicera|Chamaecerasus|Lonicera caerulea','73|8|4|24|105|1368|33598|4204','class|subclass|superorder|order|family|genus|subgenus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33617','','','74063bd2-af16-57da-bd15-846c3100e6fc','Chrysanthemum balsamita auct. non Linnaeus auct. non Linnaeus','',0,2,'c2a6de9c-6656-5c12-8284-67c9fcd2f341','Chrysanthemum balsamita','c2a6de9c-6656-5c12-8284-67c9fcd2f341','Chrysanthemum balsamita','8cbd9d99-588a-5fc3-9393-123033ce1cfd','Chrysanthemum balsamit','3599','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Anthemideae|Anthemidinae|Tanacetum|Tanacetum balsamita','73|8|4|7|31424|244|393|32469|1739|3599','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('33631','','','2c807b8e-bcb7-5d8b-a316-5b5d399d66e4','Betula alba subsp. mandshurica Regel','Regel',0,3,'f751d688-9594-59df-a1ae-0f31fe4ddd2b','Betula alba mandshurica','df5c8871-ce35-5869-80b9-43308aeab627','Betula alba subsp. mandshurica','4cf5f6de-4c84-5ac6-a64e-0dbbf80871c8','Betula alb mandshuric','33630','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Betula|Betula|Betula|Betula pendula|Betula pendula mandshurica','73|8|11|29|94|262|896|33635|33636|3698|33630','class|subclass|superorder|order|family|subfamily|genus|subgenus|section|species|subspecies','subspecies','0','0','0','',1);
INSERT INTO core VALUES('33626','','','3c961666-8359-5b46-8dbf-e9daa70d9e07','Beckmannia eruciformis var. uniflora Scribner ex S. Watson & J.M. Coulter','Scribner ex S. Watson & J.M. Coulter',0,3,'73f233f6-3b3e-55f2-8ad9-37ee5b0c1ce6','Beckmannia eruciformis uniflora','ea144fbb-769d-50a9-b372-4d0767076486','Beckmannia eruciformis var. uniflora','dc94a285-a8fa-5449-9b15-a2c5bd53e8c3','Beckmannia eruciform uniflor','7439','Equisetopsida|Magnoliidae|Lilianae|Poales|Poaceae|Pooideae|Poeae|Alopecurinae|Beckmannia|Beckmannia syzigachne','73|8|2|55|193|258|408|712|891|7439','class|subclass|superorder|order|family|subfamily|tribe|subtribe|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('33662','','','26f6a096-f0a9-5f34-98c1-17c19ccf3076','Tesseranthium Kellogg','Kellogg',0,1,'168a98f9-f232-5b8c-a7d2-e5bb86981c8e','Tesseranthium','168a98f9-f232-5b8c-a7d2-e5bb86981c8e','Tesseranthium','168a98f9-f232-5b8c-a7d2-e5bb86981c8e','Tesseranthium','1182','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Frasera','73|8|4|30|135|460|717|1182','class|subclass|superorder|order|family|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('33661','','','bd7b1fbe-32be-5061-8710-98e3a435b605','Swertia sect. Frasera (Walter) Zuev','(Walter) Zuev',0,1,'2fd7ef70-4558-5491-bc7b-ef4e48f140c2','Frasera','d6e2101e-f5be-58ed-a963-6af7b402bdbe','Swertia sect. Frasera','2fd7ef70-4558-5491-bc7b-ef4e48f140c2','Frasera','1182','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Frasera','73|8|4|30|135|460|717|1182','class|subclass|superorder|order|family|tribe|subtribe|genus','section','0','0','0','',2);
INSERT INTO core VALUES('33666','','','9356f74b-357a-5095-a0d4-8a0be9a9ae33','Aloitis Rafinesque','Rafinesque',0,1,'1db7db21-2e3b-5d0c-94b1-bac0a145cbd1','Aloitis','1db7db21-2e3b-5d0c-94b1-bac0a145cbd1','Aloitis','1db7db21-2e3b-5d0c-94b1-bac0a145cbd1','Aloitis','1200','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Gentianella','73|8|4|30|135|460|717|1200','class|subclass|superorder|order|family|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('33673','','','c9e1065e-b27f-574f-bdbe-731bd267d22d','Gentiana detonsa var. unicaulis (A. Nelson) C.L. Hitchcock','(A. Nelson) C.L. Hitchcock',0,3,'74b6fc0e-8a65-5490-926f-9c5fe12a8bb0','Gentiana detonsa unicaulis','2f6acf19-c226-5bbe-bc3e-f246a2b3f2f2','Gentiana detonsa var. unicaulis','53ee5757-a7df-526e-b6ab-e33a5ee725e3','Gentiana detons unicaul','9799','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Swertiinae|Gentianopsis|Gentianopsis thermalis','73|8|4|30|135|460|717|1201|9799','class|subclass|superorder|order|family|tribe|subtribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33679','','','2ddf3c95-e655-5c2e-900a-15a5169d9cd6','Chondrophylla A. Nelson','A. Nelson',0,1,'79637999-4dd6-54d8-b0cf-6be986c878ad','Chondrophylla','79637999-4dd6-54d8-b0cf-6be986c878ad','Chondrophylla','79637999-4dd6-54d8-b0cf-6be986c878ad','Chondrophylla','1199','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Gentianinae|Gentiana','73|8|4|30|135|460|737|1199','class|subclass|superorder|order|family|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('33680','','','cdcacfe5-c49e-5417-93d7-843cb9d1247d','Ciminalis Adanson','Adanson',0,1,'a9c265a4-2dc9-526d-9752-eddb1fda5df1','Ciminalis','a9c265a4-2dc9-526d-9752-eddb1fda5df1','Ciminalis','a9c265a4-2dc9-526d-9752-eddb1fda5df1','Ciminalis','1199','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Gentianinae|Gentiana','73|8|4|30|135|460|737|1199','class|subclass|superorder|order|family|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('33682','','','4eb9a6b4-bae7-5956-b5a4-0c826e22a2ed','Gentianodes Á. Löve & D. Löve','Á. Löve & D. Löve',0,1,'fe4ad33c-6343-5fca-9a82-5d2d30b3bc94','Gentianodes','fe4ad33c-6343-5fca-9a82-5d2d30b3bc94','Gentianodes','fe4ad33c-6343-5fca-9a82-5d2d30b3bc94','Gentianodes','1199','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Gentianinae|Gentiana','73|8|4|30|135|460|737|1199','class|subclass|superorder|order|family|tribe|subtribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('33699','','','e5581105-b2ea-5a91-8460-3f9f6b9d4f62','Antitoxicum Podebimova','Podebimova',0,1,'bc3ab616-d24a-54b6-8868-ac04a60bbdbb','Antitoxicum','bc3ab616-d24a-54b6-8868-ac04a60bbdbb','Antitoxicum','bc3ab616-d24a-54b6-8868-ac04a60bbdbb','Antitoxicum','30258','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Apocynaceae|Asclepiadoideae|Asclepiadeae|Vincetoxicum','73|8|4|30|84|283|449|30258','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('33690','','','42a5fe95-8b5a-5f10-94c1-f0677eaa3199','Gentiana covillei A. Nelson & J.F. Macbride','A. Nelson & J.F. Macbride',0,2,'002051ee-7c8a-5eed-b222-0b7b5a14a038','Gentiana covillei','002051ee-7c8a-5eed-b222-0b7b5a14a038','Gentiana covillei','9c9f037c-d56c-557d-bba3-8fd21cd27e26','Gentiana couille','6002','Equisetopsida|Magnoliidae|Asteranae|Gentianales|Gentianaceae|Gentianeae|Gentianinae|Gentiana|Pneumonanthe|Gentiana platypetala','73|8|4|30|135|460|737|1199|33689|6002','class|subclass|superorder|order|family|tribe|subtribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('33708','','','0d263b22-f065-5831-81c7-bf2997ab89c3','Acanthopanax (Decaisne & Planchon) Witte','(Decaisne & Planchon) Witte',0,1,'75639f8e-de61-5ebe-aca7-0d817e6f8d9a','Acanthopanax','75639f8e-de61-5ebe-aca7-0d817e6f8d9a','Acanthopanax','75639f8e-de61-5ebe-aca7-0d817e6f8d9a','Acanthopanax','1886','Equisetopsida|Magnoliidae|Asteranae|Apiales|Araliaceae|Aralioideae|Schefflereae|Eleutherococcus','73|8|4|3|87|275|637|1886','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('33710','','','b48f64a6-a234-5453-a55e-1b2a0b0cbc9f','Ipomoea purpurea var. diversifolia (Lindley) O''Donnell','(Lindley) O''Donnell',0,3,'cb11e598-9c1c-56ef-ae99-cc8e99c43787','Ipomoea purpurea diversifolia','7cd18719-cc66-50e6-8044-02aaef5cdeb8','Ipomoea purpurea var. diversifolia','711cab06-76fd-5b13-82a2-896f2ca15ef6','Ipomoea purpure diuersifol','4639','Equisetopsida|Magnoliidae|Asteranae|Solanales|Convolvulaceae|Ipomoeeae|Ipomoea|Ipomoea purpurea','73|8|4|70|115|590|1287|4639','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33716','','','b9713bfc-da51-5f47-8c2c-0a21b0d00231','Nicotiana fruticosa Linnaeus','Linnaeus',0,2,'820a30a6-355e-5c00-ad84-c2dacde5236a','Nicotiana fruticosa','820a30a6-355e-5c00-ad84-c2dacde5236a','Nicotiana fruticosa','09b0da12-47d5-5012-8b88-f44e7e5bfe53','Nicotiana fruticos','9361','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Nicotianoideae|Nicotianeae|Nicotiana|Nicotiana tabacum','73|8|4|70|223|366|632|1461|9361','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33724','','','fdf8f1df-a564-522d-8200-d06ed6e60c66','Lycopersicon Miller','Miller',0,1,'1e9fc2e0-c848-5643-b6bb-758df3e29f15','Lycopersicon','1e9fc2e0-c848-5643-b6bb-758df3e29f15','Lycopersicon','1e9fc2e0-c848-5643-b6bb-758df3e29f15','Lycopersicon','1696','Equisetopsida|Magnoliidae|Asteranae|Solanales|Solanaceae|Solanoideae|Solaneae|Solanum','73|8|4|70|223|290|606|1696','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('33729','','','e713cbda-06c5-5861-a95e-ec40047448b6','Cladrastis fragrans Rafinesque','Rafinesque',0,2,'7ba3c3e5-8097-5442-b258-7b56d53aeada','Cladrastis fragrans','7ba3c3e5-8097-5442-b258-7b56d53aeada','Cladrastis fragrans','7ba3c3e5-8097-5442-b258-7b56d53aeada','Cladrastis fragrans','5705','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Sophoreae|Cladrastis|Cladrastis kentukea','73|8|11|28|132|265|510|1003|5705','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33735','','','5f5a775b-5c50-58c4-951e-e247f1f08978','Drepilia Rafinesque','Rafinesque',0,1,'c6cac83f-6588-5c07-8f23-9adbe0d24b28','Drepilia','c6cac83f-6588-5c07-8f23-9adbe0d24b28','Drepilia','c6cac83f-6588-5c07-8f23-9adbe0d24b28','Drepilia','1754','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Thermopsideae|Thermopsis','73|8|11|28|132|265|459|1754','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('33738','','','04bf2056-5a2b-554b-80a2-1f30f71023f4','Thermopsis montana var. venosa (Eastwood) Jepson','(Eastwood) Jepson',0,3,'688665d1-7f4e-51df-a0d4-9b6cdd8d4e2a','Thermopsis montana venosa','c6ac6e2b-36d6-5223-af20-19a9a293b6d0','Thermopsis montana var. venosa','02b0a41a-fea4-5d9b-8bde-174c2e8f0031','Thermopsis montan uenos','5907','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Thermopsideae|Thermopsis|Thermopsis gracilis','73|8|11|28|132|265|459|1754|5907','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33741','','','fa43addd-f5ee-56c6-8468-58c81f5f1479','Thermopsis rhombifolia var. ovata (B.L. Robinson ex Piper) Isely','(B.L. Robinson ex Piper) Isely',0,3,'1cf81dac-40eb-59ab-be2f-423af3f798b2','Thermopsis rhombifolia ovata','fdaa6cb9-a79b-5583-b0f3-dd64fe2e591d','Thermopsis rhombifolia var. ovata','c75c25d1-aa49-57f3-a90c-3d46650fe50d','Thermopsis rhombifol ouat','26580','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Thermopsideae|Thermopsis|Thermopsis montana|Thermopsis montana ovata','73|8|11|28|132|265|459|1754|5908|26580','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',2);
INSERT INTO core VALUES('33747','','','c17e2c82-6399-5f16-b514-1f17012c096c','Baptisia bracteata var. laevicaulis (A. Gray ex Canby) Isely','(A. Gray ex Canby) Isely',0,3,'985937d5-e69b-50bb-b75e-6792289d9c2d','Baptisia bracteata laevicaulis','88b4adf0-751f-5f98-b0fb-87284ffb70c9','Baptisia bracteata var. laevicaulis','f747f4fd-454e-5111-b404-57515e39d026','Baptisia bracteat laeuicaul','31357','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Thermopsideae|Baptisia|Baptisia leucophaea','73|8|11|28|132|265|459|886|31357','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',2);
INSERT INTO core VALUES('33754','','','139378e1-52b8-5386-8463-57c3a64ec60c','Lupinus argenteus var. myrianthus (Greene) Isely','(Greene) Isely',0,3,'18c07ae0-51c3-5fee-bd62-9973b9b0c7a5','Lupinus argenteus myrianthus','cfb82e96-891a-59bf-837d-a95d6b2d584f','Lupinus argenteus var. myrianthus','3f847ef1-067d-5429-8487-1c23076f27b7','Lupinus argente myrianth','21861','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus argenteus|Lupinus argenteus parviflorus','73|8|11|28|132|265|530|1375|9887|21861','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('33765','','','4cbdd70a-1d9b-5637-bcd7-3c71932f4963','Lupinus pulcherrimus Rydberg','Rydberg',0,2,'b6caf57b-d8a1-520e-97ee-79ef89ef0d6d','Lupinus pulcherrimus','b6caf57b-d8a1-520e-97ee-79ef89ef0d6d','Lupinus pulcherrimus','7a130b7b-02a6-5f00-9b13-c5b8a35bde60','Lupinus pulcherrim','33758','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus argenteus|Lupinus argenteus rubricaulis','73|8|11|28|132|265|530|1375|9887|33758','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('33768','','','2902ba83-e41b-54d0-bc71-8c32a116f998','Lupinus aridus var. washoensis (A. Heller) C.P. Smith','(A. Heller) C.P. Smith',0,3,'de461f23-4df8-5236-b287-558faabfc24e','Lupinus aridus washoensis','4434f81b-d450-50a0-bfcb-68879267da3d','Lupinus aridus var. washoensis','82fb9e98-55d1-5e10-bee2-93bea6911dac','Lupinus arid washoens','16321','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus lepidus|Lupinus lepidus lobbii','73|8|11|28|132|265|530|1375|5807|16321','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('33777','','','08f23651-f0d9-5001-b490-2472ef7c4631','Lupinus sellulus var. lobbii (S. Watson) B.J. Cox','(S. Watson) B.J. Cox',0,3,'ef1e057b-2c10-5cfa-ac54-5ae75a671675','Lupinus sellulus lobbii','56874534-571e-57c5-acd1-940f223b2e2f','Lupinus sellulus var. lobbii','f8022792-4306-5a66-b5cc-71cb651bd229','Lupinus sellul lobb','16321','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Lupinus|Lupinus lepidus|Lupinus lepidus lobbii','73|8|11|28|132|265|530|1375|5807|16321','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('33782','','','f7ee3592-a24b-506a-8800-f46b743746f8','Chamaecytisus Link','Link',0,1,'8772379c-52fa-550d-802e-ff72936b4798','Chamaecytisus','8772379c-52fa-550d-802e-ff72936b4798','Chamaecytisus','8772379c-52fa-550d-802e-ff72936b4798','Chamaecytisus','1072','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Genisteae|Cytisus','73|8|11|28|132|265|530|1072','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('33790','','','2e1129a9-6656-5461-9a65-98b4ba270cf4','Petalostemon Michaux','Michaux',0,1,'1bbbcea2-db1d-527c-998e-424780fbff3e','Petalostemon','1bbbcea2-db1d-527c-998e-424780fbff3e','Petalostemon','1bbbcea2-db1d-527c-998e-424780fbff3e','Petalostemon','1075','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Amorpheae|Dalea','73|8|11|28|132|265|418|1075','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('33796','','','169c33af-f60b-5c43-ab29-61dabb8d7d1b','Falcata J.F. Gmelin nom. rej.','J.F. Gmelin',0,1,'63d7de61-9c34-54c2-8ecc-e899b3ae4215','Falcata','63d7de61-9c34-54c2-8ecc-e899b3ae4215','Falcata','63d7de61-9c34-54c2-8ecc-e899b3ae4215','Falcata','813','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Phaseoleae|Amphicarpaea','73|8|11|28|132|265|419|813','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',4);
INSERT INTO core VALUES('33793','','','99af79fa-285f-502a-9b6d-f7882e683d43','Tephrosia virginica Bigelow','Bigelow',0,2,'ccad1d97-0852-59e6-b04f-c7931097d9d0','Tephrosia virginica','ccad1d97-0852-59e6-b04f-c7931097d9d0','Tephrosia virginica','dbe9dd40-e2a2-52a4-8763-732729c91ba4','Tephrosia uirginic','5905','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Millettieae|Tephrosia|Tephrosia virginiana','73|8|11|28|132|265|684|1746|5905','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33808','','','3993814e-ce27-5f71-87fc-794f07b1142c','Meibomia obtusa (Muhlenberg ex Willdenow) Vail','(Muhlenberg ex Willdenow) Vail',0,2,'46d0d027-6fe3-5701-ad4a-5bd1c4830f2a','Meibomia obtusa','46d0d027-6fe3-5701-ad4a-5bd1c4830f2a','Meibomia obtusa','82ae76f8-845e-53fc-b725-6e2442df189d','Meibomia obtus','29880','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Desmodieae|Desmodium|Desmodium marilandicum|Desmodium marilandicum ciliare','73|8|11|28|132|265|537|1088|5724|29880','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',2);
INSERT INTO core VALUES('33810','','','31c616b4-9e00-5019-922b-fe0ce7841d09','Meibomia dillenii (Darlington) Kuntze','(Darlington) Kuntze',0,2,'06d41bc0-bc90-5d87-bc37-ac64be5d8621','Meibomia dillenii','06d41bc0-bc90-5d87-bc37-ac64be5d8621','Meibomia dillenii','84b6c1cb-71c1-5c95-b50b-40caf12a6546','Meibomia dillen','26385','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Desmodieae|Desmodium|Desmodium paniculatum|Desmodium paniculatum paniculatum','73|8|11|28|132|265|537|1088|5726|26385','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('33811','','','bf7dc255-2879-5ba7-bc93-b4aaf66307d3','Podocarpium C. Yang & P.H. Huang','C. Yang & P.H. Huang',0,1,'5f62b9d5-0f26-5722-a940-de0c95045a3e','Podocarpium','5f62b9d5-0f26-5722-a940-de0c95045a3e','Podocarpium','5f62b9d5-0f26-5722-a940-de0c95045a3e','Podocarpium','27745','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Desmodieae|Hylodesmum','73|8|11|28|132|265|537|27745','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('33824','','','2e48d126-4d1d-526e-b4b8-51440e1885c2','Ottleya D.D. Sokoloff','D.D. Sokoloff',0,1,'0d6b6ef0-ba23-5730-857c-51a3dd3f5edf','Ottleya','0d6b6ef0-ba23-5730-857c-51a3dd3f5edf','Ottleya','0d6b6ef0-ba23-5730-857c-51a3dd3f5edf','Ottleya','1860','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Loteae|Acmispon','73|8|11|28|132|265|432|1860','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('33831','','','a5259047-e6ce-5bf8-be4d-e488ebcad303','Robinia grandiflora Ashe nom. illeg.','Ashe',0,2,'4bd7dd44-fa9a-55f6-af6a-443cb49fb13c','Robinia grandiflora','4bd7dd44-fa9a-55f6-af6a-443cb49fb13c','Robinia grandiflora','b5237310-8a5c-540c-bb8d-b097e1cf158a','Robinia grandiflor','5895','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Robinieae|Robinia|Robinia hispida','73|8|11|28|132|265|667|1624|5895','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',4);
INSERT INTO core VALUES('33835','','','c029cd98-ec99-5600-81b0-9983dc68f1a3','Robinia hispida Linnaeus var. hispida Linnaeus','Linnaeus',0,3,'4e0bbd87-4dcb-59cc-921f-b4e74641725e','Robinia hispida hispida','ca4bf0f9-0bb1-5fd3-b586-4675f9ab9419','Robinia hispida var. hispida','12720cb5-14fc-5fde-8231-0729258c68d0','Robinia hispid hispid','5895','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Robinieae|Robinia|Robinia hispida','73|8|11|28|132|265|667|1624|5895','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33840','','','88ebdc4a-b04e-549d-9736-1786eeee196a','Astragalus lagopus (Nuttall) Tidestrom','(Nuttall) Tidestrom',0,2,'3393aef2-a341-54f0-80e7-d8951184b4d0','Astragalus lagopus','3393aef2-a341-54f0-80e7-d8951184b4d0','Astragalus lagopus','474dd815-471f-5aae-84da-d2858e6e871c','Astragalus lagop','5867','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis lagopus','73|8|11|28|132|265|452|1498|5867','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33845','','','3801c6c8-69ed-5c80-bbb3-2c501b2281f0','Oxytropis tananensis Jurtsev','Jurtsev',0,2,'003992b9-ab79-59ac-912d-3fe9a3ddb916','Oxytropis tananensis','003992b9-ab79-59ac-912d-3fe9a3ddb916','Oxytropis tananensis','779e7440-fc6b-5d1f-b62c-2d1e1fe72cfd','Oxytropis tananens','5861','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis campestris|Oxytropis campestris varians','73|8|11|28|132|265|452|1498|5854|5861','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('33850','','','c51cd0ca-0f52-5acb-a8ff-de93e32b4db0','Phaca salsula Pallas','Pallas',0,2,'7a9fa877-927e-5db6-b6dc-7118bd7d2e00','Phaca salsula','7a9fa877-927e-5db6-b6dc-7118bd7d2e00','Phaca salsula','fe967dc5-644d-51c1-aef7-4385bf3105c2','Phaca salsul','5903','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Sphaerophysa|Sphaerophysa salsula','73|8|11|28|132|265|452|1708|5903','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33849','','','ee8e1cb7-9a82-52c9-a1f0-75d467dec5ab','Oxytropis campestris var. glabrata Hooker','Hooker',0,3,'057a7e19-d37a-570c-8058-3b0cc11b1536','Oxytropis campestris glabrata','0ee8a99b-ba09-5b9b-8246-ffea3ecb72ea','Oxytropis campestris var. glabrata','57b29e70-c1c7-54f2-b364-e0179ba94c16','Oxytropis campestr glabrat','5871','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Oxytropis|Oxytropis maydelliana','73|8|11|28|132|265|452|1498|5871','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33854','','','ad9e1e79-8824-5779-8d09-314a81e63a96','Hedysarum boreale var. gremiale (Rollins) Northstrom & S.L. Welsh','(Rollins) Northstrom & S.L. Welsh',0,3,'f6d12cd3-cd96-50bf-967b-d7405f849c6f','Hedysarum boreale gremiale','cef9f121-2736-5f5d-8e2c-c7f83f39fc7d','Hedysarum boreale var. gremiale','77c765ab-3e74-5524-946d-2a537939a78d','Hedysarum boreal gremial','5737','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Hedysareae|Hedysarum|Hedysarum boreale|Hedysarum boreale boreale','73|8|11|28|132|265|486|1231|5738|5737','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('33861','','','d706ac98-4884-5e11-b6e6-09b14357aa80','Chrysaspis Desvaux','Desvaux',0,1,'50833303-95b2-5533-bea9-8d529186e109','Chrysaspis','50833303-95b2-5533-bea9-8d529186e109','Chrysaspis','50833303-95b2-5533-bea9-8d529186e109','Chrysaspis','1782','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trifolium','73|8|11|28|132|265|619|1782','class|subclass|superorder|order|family|subfamily|tribe|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('33871','','','9e2db868-a7dc-544b-bf9d-839758d8e40d','Trifolium filiforme Linnaeus nom. rej.','Linnaeus',0,2,'907a1632-e65e-5382-9baf-4841b33a02c2','Trifolium filiforme','907a1632-e65e-5382-9baf-4841b33a02c2','Trifolium filiforme','af01a17e-e422-5c63-9679-788abfb01705','Trifolium filiform','5913','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trifolium|Chronosemium|Trifolium campestre','73|8|11|28|132|265|619|1782|33863|5913','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|species','species','0','0','0','',4);
INSERT INTO core VALUES('33876','','','548fc01c-0a96-52e9-b18e-e816df35a527','Trifolium melananthum Hooker & Arnott','Hooker & Arnott',0,2,'9e555edc-0c22-58c8-ab7b-c8ca4f4b1bbe','Trifolium melananthum','9e555edc-0c22-58c8-ab7b-c8ca4f4b1bbe','Trifolium melananthum','8b4a80b3-e3ad-5e42-aa4f-3b412340c992','Trifolium melananth','5935','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trifolium|Trifolium|Involucrarium|Trifolium variegatum','73|8|11|28|132|265|619|1782|33864|33869|5935','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('33885','','','9a1dbbe1-a963-591d-9fe4-f0ab9dc64d19','Trifolium fucatum var. gambelii (Nuttall) Jepson','(Nuttall) Jepson',0,3,'f4e53abe-8c53-5b0f-95b4-3c17adada25d','Trifolium fucatum gambelii','fbebfe68-b054-5e26-a8e9-f3b9da49a0a8','Trifolium fucatum var. gambelii','d13cd17c-b240-5273-92bf-82faab9664bc','Trifolium fucat gambel','9644','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trifolium|Trifolium|Involucrarium|Trifolium fucatum','73|8|11|28|132|265|619|1782|33864|33869|9644','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33890','','','16910bc8-f5ca-5313-8850-7eb91b4b388d','Trifolium bifidum var. decipiens Greene','Greene',0,3,'6e74bfad-f3aa-5b03-a0ed-ddff1ad4cbd7','Trifolium bifidum decipiens','517d9a29-d238-5f43-a36e-1d75f27f25c4','Trifolium bifidum var. decipiens','1426b174-9cc0-5d37-bc9f-a6aef5ac56e8','Trifolium bifid decipiens','5912','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Trifolium|Trifolium|Involucrarium|Trifolium bifidum','73|8|11|28|132|265|619|1782|33864|33869|5912','class|subclass|superorder|order|family|subfamily|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33893','','','9eec38b3-f6a9-5e41-898a-3ae1395359b2','Medicago lupulina var. glandulosa Neilreich','Neilreich',0,3,'11addf40-07d1-56a7-a8f7-6160e7a99db5','Medicago lupulina glandulosa','c3c3b5c8-c8df-5643-ba13-6a33f924e2bb','Medicago lupulina var. glandulosa','9741cc91-ddda-5cb3-8358-8639eaa98a56','Medicago lupulin glandulos','5830','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Trifolieae|Medicago|Lupularia|Medicago lupulina','73|8|11|28|132|265|619|1402|30833|5830','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33898','','','279c1b5d-928f-5833-a393-d9c2445d20c5','Ervum lens Linnaeus','Linnaeus',0,2,'9fe676a8-968b-5767-8c25-1a2eb378a8ea','Ervum lens','9fe676a8-968b-5767-8c25-1a2eb378a8ea','Ervum lens','9fe676a8-968b-5767-8c25-1a2eb378a8ea','Ervum lens','33897','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Fabeae|Vicia|Vicia lens','73|8|11|28|132|265|600|1820|33897','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('33903','','','454e9575-1c01-5c4c-842e-2769f8d6e548','Phaca Linnaeus','Linnaeus',0,1,'a3a67573-6e5f-513a-9e63-30f265745c42','Phaca','a3a67573-6e5f-513a-9e63-30f265745c42','Phaca','a3a67573-6e5f-513a-9e63-30f265745c42','Phaca','33902','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Cenanthrum','73|8|11|28|132|265|452|872|33902','class|subclass|superorder|order|family|subfamily|tribe|genus|section','genus','0','0','0','',1);
INSERT INTO core VALUES('33908','','','fc5885be-a6f1-57f7-ac05-a0b095a13196','Phaca minima Allioni','Allioni',0,2,'6a345962-6d28-55f8-a517-800a3d177fd8','Phaca minima','6a345962-6d28-55f8-a517-800a3d177fd8','Phaca minima','9c59e5e5-5d44-560f-9de4-3e4358811a49','Phaca minim','5630','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Astragalus|Astragalus alpinus|Astragalus alpinus alpinus','73|8|11|28|132|265|452|872|33905|5631|5630','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('33911','','','707b2f6b-034f-5734-8136-0ff51b669c86','Phaca elegans Hooker','Hooker',0,2,'4378dd29-3423-57b7-84fa-e145c9dfde7a','Phaca elegans','4378dd29-3423-57b7-84fa-e145c9dfde7a','Phaca elegans','4378dd29-3423-57b7-84fa-e145c9dfde7a','Phaca elegans','5653','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Oroboidei|Astragalus eucosmus','73|8|11|28|132|265|452|872|33909|5653','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('33916','','','7f6e3e7a-1904-53b3-944d-c99f28af30dd','Atelophragma macounii (Rydberg) Rydberg','(Rydberg) Rydberg',0,2,'1ab630f5-d6ab-5873-aa18-1ea670d9f013','Atelophragma macounii','1ab630f5-d6ab-5873-aa18-1ea670d9f013','Atelophragma macounii','6e8522ee-b6bd-5649-b6a5-fb3ac0ffe26c','Atelophragma macoun','5685','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Oroboidei|Astragalus robbinsii|Astragalus robbinsii minor','73|8|11|28|132|265|452|872|33909|5684|5685','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('33933','','','b3d68d84-4a55-52ac-9200-3e968c4ada1a','Astragalus pauciflorus Hooker','Hooker',0,2,'d509c697-d2f5-5a4a-942a-b2e84659935e','Astragalus pauciflorus','d509c697-d2f5-5a4a-942a-b2e84659935e','Astragalus pauciflorus','0abd87ba-e4d7-57aa-b02b-4637fa3e0080','Astragalus pauciflor','5693','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Ervoidei|Astragalus vexilliflexus|Astragalus vexilliflexus vexilliflexus','73|8|11|28|132|265|452|872|33932|5694|5693','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('33939','','','44a15149-246c-50d4-a065-6bef2939e07b','Phaca sect. Polares Rydberg','Rydberg',0,1,'9154bf23-cbd3-5137-91c7-491380285efa','Polares','38a7f555-f748-560f-ad8a-7456f45b22fd','Phaca sect. Polares','9154bf23-cbd3-5137-91c7-491380285efa','Polares','33938','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Polares','73|8|11|28|132|265|452|872|33938','class|subclass|superorder|order|family|subfamily|tribe|genus|section','section','0','0','0','',2);
INSERT INTO core VALUES('33927','','','978358ce-5cc6-57c4-95cb-2328cd7d630d','Tragacantha caespitosa (Nuttall) Kuntze','(Nuttall) Kuntze',0,2,'ace4d0f4-bb78-58d1-b433-0ac1982353ea','Tragacantha caespitosa','ace4d0f4-bb78-58d1-b433-0ac1982353ea','Tragacantha caespitosa','d0c03f69-b493-5dde-8d84-859567f7a492','Tragacantha caespitos','5688','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Drabella|Astragalus spatulatus','73|8|11|28|132|265|452|872|33925|5688','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('33944','','','4975ae47-6913-52a1-b6ca-08c9b1d15989','Astragalus racemosus var. longisetus M.E. Jones','M.E. Jones',0,3,'caf33cf8-66a7-5dfc-9d82-0f0285330466','Astragalus racemosus longisetus','37fa886f-8ef7-5690-87a0-f526f2731823','Astragalus racemosus var. longisetus','d0df683e-f1ba-5c56-867b-5a7d75871b7e','Astragalus racemos longiset','5679','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Bisulcati|Astragalus racemosus|Astragalus racemosus racemosus','73|8|11|28|132|265|452|872|33943|5680|5679','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('33966','','','7efcda6f-67cb-5dd4-9ca8-6f2f6678f058','Phaca trichopoda Nuttall','Nuttall',0,2,'74f7a1bd-f05b-5c8d-b4a9-b1bf7cb199a8','Phaca trichopoda','74f7a1bd-f05b-5c8d-b4a9-b1bf7cb199a8','Phaca trichopoda','084f6197-caab-5c15-82b5-d69234222fe2','Phaca trichopod','5691','Equisetopsida|Magnoliidae|Rosanae|Fabales|Fabaceae|Papilionoideae|Galegeae|Astragalus|Trichopodi|Astragalus trichopodus','73|8|11|28|132|265|452|872|33967|5691','class|subclass|superorder|order|family|subfamily|tribe|genus|section|species','species','0','0','0','',1);
INSERT INTO core VALUES('33977','','','a09974c8-9880-57b7-93a7-4ad6f54a7882','Scutellaria lateriflora var. albiflora Farwell','Farwell',0,3,'b2aa91f1-ebed-5b0c-86d8-ea361a4ea3b3','Scutellaria lateriflora albiflora','47e11dd8-fee5-54ef-af5a-8f6138714e1f','Scutellaria lateriflora var. albiflora','f3b542e8-c9d9-5404-b7b1-f63849ec9b88','Scutellaria lateriflor albiflor','6456','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Scutellarioideae|Scutellaria|Scutellaria lateriflora','73|8|4|36|152|380|1671|6456','class|subclass|superorder|order|family|subfamily|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('33974','','','b5b78287-3579-5f12-847e-f5745d464025','Scutellaria nevadensis Eastwood','Eastwood',0,2,'b32f584e-9ea3-5f79-b69e-a4a8b8b907dc','Scutellaria nevadensis','b32f584e-9ea3-5f79-b69e-a4a8b8b907dc','Scutellaria nevadensis','34ce8ba6-75e6-5c16-9200-9baadbf9f1b1','Scutellaria neuadens','33973','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Scutellarioideae|Scutellaria|Scutellaria angustifolia|Scutellaria angustifolia micrantha','73|8|4|36|152|380|1671|6453|33973','class|subclass|superorder|order|family|subfamily|genus|species|variety','species','0','0','0','',1);
INSERT INTO core VALUES('33992','','','e3e28878-c538-5f5e-91a7-fd52238a6849','Senecio aureus × Senecio schweinitzianus','',0,0,'e3e28878-c538-5f5e-91a7-fd52238a6849','Senecio aureus × Senecio schweinitzianus','e3e28878-c538-5f5e-91a7-fd52238a6849','Senecio aureus × Senecio schweinitzianus','2056e321-da10-56ae-93c0-548e1659f243','Senecio aure × Senecio schweinitzian','3322','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera aurea × Packera schweinitziana','73|8|4|7|31424|244|447|1500|3322','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',2);
INSERT INTO core VALUES('33993','','','627d98db-47d0-59d0-bfb1-beb1f5ecaa5b','Senecioneae pauperculus var. neoscoticus Fernald','Fernald',0,3,'f78b4ebd-4fc0-55e4-8a4b-08eab2a420c3','Senecioneae pauperculus neoscoticus','e0f06a45-167e-5367-8ee0-734525841de1','Senecioneae pauperculus var. neoscoticus','531ec769-718a-5414-9a09-9246eba6677a','Senecioneae paupercul neoscotic','30510','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Asteroideae|Senecioneae|Packera|Packera paupercula|Packera paupercula paupercula','73|8|4|7|31424|244|447|1500|3334|30510','class|subclass|superorder|order|family|subfamily|tribe|genus|species|variety','variety','0','0','0','',1);
INSERT INTO core VALUES('34001','','','d1b3cbe2-91f7-57fa-96e7-a494488c339d','Boehmeria cylindrica var. scabra Porter','Porter',0,3,'7aaffd87-7324-5c69-ac2e-1b3e90ed1bfd','Boehmeria cylindrica scabra','be442daa-d39e-5e60-8761-a8af6b54b0e5','Boehmeria cylindrica var. scabra','9b708b8c-3bed-5eef-823f-26068baa978d','Boehmeria cylindric scabr','9432','Equisetopsida|Magnoliidae|Rosanae|Rosales|Urticaceae|Boehmerieae|Boehmeria|Boehmeria cylindrica','73|8|11|61|233|465|901|9432','class|subclass|superorder|order|family|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('34011','','','d7ad5345-d87c-5c88-9956-c47e2b35a964','Benthamia lycopsoides (Lehmann) Druce','(Lehmann) Druce',0,2,'530ec1eb-1717-5ca1-83ad-9cc31a543c5f','Benthamia lycopsoides','530ec1eb-1717-5ca1-83ad-9cc31a543c5f','Benthamia lycopsoides','5b176b3b-a87c-5822-b2ed-9aee141f067a','Benthamia lycopsoid','3738','Equisetopsida|Magnoliidae|Asteranae|Boraginales|Boraginaceae|Cynoglossoideae|Cynoglosseae|Amsinckia|Amsinckia lycopsoides','73|8|4|9|97|31410|527|815|3738','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('34018','','','c36f3771-44f5-53d9-af43-ba713534be77','Betuloa incana var. glauca Aiton','Aiton',0,3,'dcbd80da-048d-5037-a13f-32c6998592d4','Betuloa incana glauca','d45515fd-bf03-511a-93e3-008152419140','Betuloa incana var. glauca','059776d6-cfcf-50da-b106-5c99c81a869b','Betuloa incan glauc','3675','Equisetopsida|Magnoliidae|Rosanae|Fagales|Betulaceae|Betuloideae|Alnus|Alnus incana|Alnus incana rugosa','73|8|11|29|94|262|803|3676|3675','class|subclass|superorder|order|family|subfamily|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('34020','','','46a0206b-af8f-5489-87fd-b748277ef205','Psilochenia acuminata (Nuttall) W.A. Weber','(Nuttall) W.A. Weber',0,2,'f0a24d96-62b6-556e-a279-87834db8cf6a','Psilochenia acuminata','f0a24d96-62b6-556e-a279-87834db8cf6a','Psilochenia acuminata','2bf0dbc4-464c-55d9-b54d-94f21c3b0e3a','Psilochenia acuminat','3022','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Crepis|Crepis acuminata','73|8|4|7|31424|256|404|1048|3022','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('34026','','','6fa29288-c7b2-55e4-8a51-c59773fb69ec','Crepis atribarba var. cytotaxonomicorum B. Boivin','B. Boivin',0,3,'a443ee4e-fb7a-5a53-b4a7-68018b2f1e3b','Crepis atribarba cytotaxonomicorum','d53ef04a-76a6-5083-889b-ea3a77ef694e','Crepis atribarba var. cytotaxonomicorum','9a7edc32-72ab-5666-9ea7-32185d2d261c','Crepis atribarb cytotaxonomicor','3023','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Crepis|Crepis atribarba','73|8|4|7|31424|256|404|1048|3023','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('34029','','','e574fede-0da2-556b-b10c-7df0967a2ec6','Crepis runcinata var. glauca (Nuttall) B. Boivin','(Nuttall) B. Boivin',0,3,'d5ea4f11-8016-5151-9ac2-82b11808f3b8','Crepis runcinata glauca','e164e691-947a-5725-a0b8-1f8c006b2c46','Crepis runcinata var. glauca','b367754e-a300-5d90-b431-2acb811ba416','Crepis runcinat glauc','3039','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Crepis|Crepis runcinata|Crepis runcinata glauca','73|8|4|7|31424|256|404|1048|3040|3039','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('34027','','','bc0229b4-0062-5d43-9a73-55b1e61f9594','Psilochenia atribarba var. cytotaxonomicorum (B. Boivin) W.A. Weber','(B. Boivin) W.A. Weber',0,3,'c76e7138-af93-58b9-9747-3c18a0e0b906','Psilochenia atribarba cytotaxonomicorum','65713bf1-2934-51dc-8532-0c7b464dfd12','Psilochenia atribarba var. cytotaxonomicorum','b3060cac-9272-5bce-ba64-40c3d9e86aac','Psilochenia atribarb cytotaxonomicor','3023','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Crepis|Crepis atribarba','73|8|4|7|31424|256|404|1048|3023','class|subclass|superorder|order|family|subfamily|tribe|genus|species','variety','0','0','0','',1);
INSERT INTO core VALUES('34058','','','79445a70-aff8-55e7-bcfd-16ad47e6eaaa','Polygala senega var. dentata Chodat','Chodat',0,3,'b3657bcf-3188-5584-9210-a149c50eac54','Polygala senega dentata','6330ef7f-35eb-52be-bb9f-27cc855170dd','Polygala senega var. dentata','21b8ac8b-df6e-5fa3-bf3b-7f4002f7bd0f','Polygala seneg dentat','34047','Equisetopsida|Magnoliidae|Rosanae|Fabales|Polygalaceae|Polygaleae|Senega|Senega|Senega|Senega officinalis','73|8|11|28|196|654|34035|34036|34043|34047','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('34065','','','b7d4fb05-719f-5b97-a6ce-f09780fd1e1c','polygala alba var. leptostachya Chodat','',0,0,'','','','','','','34046','Equisetopsida|Magnoliidae|Rosanae|Fabales|Polygalaceae|Polygaleae|Senega|Senega|Verticillatae|Senega alba','73|8|11|28|196|654|34035|34036|34044|34046','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',0);
INSERT INTO core VALUES('34066','','','b58fe7d0-3abf-5721-97f1-5fd1038fe8d7','Polygala alba var. mexicana Chodat','Chodat',0,3,'0faaa191-b523-5fb0-a499-949735acfce2','Polygala alba mexicana','ddba2a3a-0d6a-5cd5-9b0d-ff52584e4065','Polygala alba var. mexicana','3ed59e05-c849-5704-b839-a526270c2ecc','Polygala alb mexican','34046','Equisetopsida|Magnoliidae|Rosanae|Fabales|Polygalaceae|Polygaleae|Senega|Senega|Verticillatae|Senega alba','73|8|11|28|196|654|34035|34036|34044|34046','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('34068','','','89135a65-9e18-513f-9192-77488315d670','Polygala alba var. suspecta S. Watson','S. Watson',0,3,'d8c7e925-63be-56a7-997c-4d53bf782483','Polygala alba suspecta','d0603a6e-21b8-511c-926e-7dbaa35b510f','Polygala alba var. suspecta','bc577bb9-04cb-5e8a-974d-76d514aae570','Polygala alb suspect','34046','Equisetopsida|Magnoliidae|Rosanae|Fabales|Polygalaceae|Polygaleae|Senega|Senega|Verticillatae|Senega alba','73|8|11|28|196|654|34035|34036|34044|34046','class|subclass|superorder|order|family|tribe|genus|subgenus|section|species','variety','0','0','0','',1);
INSERT INTO core VALUES('34070','','','62bf7ae4-93bb-53de-bce6-ec5270a5f057','Adopogon carolinianus (Walter) Britton','(Walter) Britton',0,2,'50c8f96f-394f-504f-84dc-afd85b039150','Adopogon carolinianus','50c8f96f-394f-504f-84dc-afd85b039150','Adopogon carolinianus','c7982c30-4053-50a6-a5e4-3a23d0443542','Adopogon carolinian','3261','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Krigia|Krigia virginica','73|8|4|7|31424|256|404|1308|3261','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('34081','','','022670df-10d0-5c9c-b4b2-e612058b1797','Sisymbrium nigrum (Linnaeus) Prantl','(Linnaeus) Prantl',0,2,'0f2adbf3-4c4a-5d46-ac39-c2e77347364a','Sisymbrium nigrum','0f2adbf3-4c4a-5d46-ac39-c2e77347364a','Sisymbrium nigrum','75223ec6-5557-5212-a221-534445ac40ba','Sisymbrium nigr','34073','Equisetopsida|Magnoliidae|Rosanae|Brassicales|Brassicaceae|Brassiceae|Mutarda|Mutarda nigra','73|8|11|10|98|470|34071|34073','class|subclass|superorder|order|family|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('34087','','','1a7153b1-c551-5f77-828b-912ce448ed1f','Hieracium kalmii Linnaeus var. kalmii Linnaeus','Linnaeus',0,3,'eacea8f2-9997-5ed7-9263-4e9105d153d5','Hieracium kalmii kalmii','7cb3dd1b-22d4-5308-863a-e2b7330c5f3d','Hieracium kalmii var. kalmii','56a60914-fab4-51a3-8b11-96b3b3812af7','Hieracium kalm kalm','34086','Equisetopsida|Magnoliidae|Asteranae|Asterales|Asteraceae|Cichorioideae|Cichorieae|Hieracium|Hieracium umbellatum|Hieracium umbellatum umbellatum','73|8|4|7|31424|256|404|1249|3239|34086','class|subclass|superorder|order|family|subfamily|tribe|genus|species|subspecies','variety','0','0','0','',1);
INSERT INTO core VALUES('34098','','','a191a1d4-7e7e-5fa6-a341-7219b9f39ac6','Elsholtzia patrinii (Lepechin) Garcke','(Lepechin) Garcke',0,2,'7c82b8a5-365a-5b3d-9f53-6ed79a6250dd','Elsholtzia patrinii','7c82b8a5-365a-5b3d-9f53-6ed79a6250dd','Elsholtzia patrinii','d67f86d1-0dae-5fb7-ab87-a978ec6a72c8','Elsholtzia patrin','6372','Equisetopsida|Magnoliidae|Asteranae|Lamiales|Lamiaceae|Nepetoideae|Elsholtzieae|Elsholtzia|Elsholtzia ciliata','73|8|4|36|152|255|512|1133|6372','class|subclass|superorder|order|family|subfamily|tribe|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('34100','','','ee07e9f1-9d15-5d29-830e-d183c5bd41a7','Fedia olitoria (Linnaeus) Gaertner','(Linnaeus) Gaertner',0,2,'debfd967-4bc1-57e0-aa25-968066b2f4be','Fedia olitoria','debfd967-4bc1-57e0-aa25-968066b2f4be','Fedia olitoria','83fafbae-55d5-5643-94bf-ac89b4728de4','Fedia olitor','9456','Equisetopsida|Magnoliidae|Asteranae|Dipsacales|Valerianaceae|Valerianella|Valerianella locusta','73|8|4|24|33624|1809|9456','class|subclass|superorder|order|family|genus|species','species','0','0','0','',1);
INSERT INTO core VALUES('34117','','','3de6c889-5bb0-5531-886b-8902098f2e55','Diplaziopsis pycnocarpos (Sprengel) M.G. Price','(Sprengel) M.G. Price',0,2,'b50c5596-9f0a-5e2c-b425-a150159d42b6','Diplaziopsis pycnocarpos','b50c5596-9f0a-5e2c-b425-a150159d42b6','Diplaziopsis pycnocarpos','6be11a18-5312-5d05-b0f5-20a75cd8a8ea','Diplaziopsis pycnocarp','26954','Equisetopsida|Polypodiidae|Polypodiales|Diplaziopsidaceae|Homalosorus|Homalosorus pycnocarpos','73|33|56|26952|26953|26954','class|subclass|order|family|genus|species','species','0','0','0','',1);
CREATE TABLE data_source ( 
	-- id is a global unique identifier of the data source
	"id" TEXT NOT NULL DEFAULT '', 
	-- gn_id is an id used by the Global Names project
	"gn_id" INTEGER NOT NULL DEFAULT 0,
	-- title of the data source
	"title" TEXT NOT NULL DEFAULT '', 
	-- short title of the data source
	"title_short" TEXT NOT NULL DEFAULT '', 
	-- version of the data source if given 
	"version" TEXT NOT NULL DEFAULT '', 
	-- revision date of the data source if given
	"revision_date" TEXT NOT NULL DEFAULT '', 
	-- DOI of the data source if given
	"doi" TEXT NOT NULL DEFAULT '', 
	-- citation of the data source
	"citation" TEXT NOT NULL DEFAULT '', 
	-- authors of the data source
	"authors" TEXT NOT NULL DEFAULT '', 
	-- description of the data source
	"description" TEXT NOT NULL DEFAULT '', 
	-- URL to the website that presents the data source
	"website_url" TEXT NOT NULL DEFAULT '', 
	-- URL used to download the data from the source
	"data_url" TEXT NOT NULL DEFAULT '', 
	-- the number of records in the data
	"record_count" INTEGER NOT NULL DEFAULT 0, 
	-- the data when this archive was created
	"updated_at" TEXT NOT NULL DEFAULT '' 
);
INSERT INTO data_source VALUES('',0,'Database of Vascular Plants of Canada (VASCAN)','','','','','','',replace('The Database of Vascular Plants of Canada or VASCAN (http://data.canadensys.net/vascan) is a comprehensive and curated checklist of all vascular plants reported in Canada, Greenland (Denmark), and Saint Pierre and Miquelon (France). VASCAN was developed at the Université de Montréal Biodiversity Centre and is maintained by a group of editors and contributors. For every core taxon in the checklist (species, subspecies, or variety), VASCAN provides the accepted scientific name, the accepted French and English vernacular names, and their synonyms/alternatives in Canada, as well as the distribution status (native, introduced, ephemeral, excluded, extirpated, doubtful or absent) of the plant for each province or territory, and the habit (tree, shrub, herb and/or vine) of the plant in Canada. For reported hybrids (nothotaxa or hybrid formulas) VASCAN also provides the hybrid parents, except if the parents of the hybrid do not occur in Canada. All taxa are linked to a classification. VASCAN refers to a source for all name, classification and distribution information.\n\nAll data have been released to the public domain under a CC0 waiver and are available through Canadensys and the Global Biodiversity Information Facility (GBIF). VASCAN is a service to the scientific community and the general public, including administrations, companies, and non-governmental organizations.','\n',char(10)),'','',33304,'0');
CREATE TABLE vernaculars ( 	"data_source_id" INTEGER NOT NULL DEFAULT 0, 
	-- record_id from the core table
	"dwc_taxon_id" TEXT NOT NULL DEFAULT '', 
	-- name_id is a gn uuid5 generated from the vernacular name
	"vernacular_name_id" TEXT NOT NULL DEFAULT '',
	-- vernacular name in utf-8 encoding
	"dwc_vernacular_name" TEXT NOT NULL DEFAULT '',
	-- verbatim language from the source
	"dcterms_language" TEXT NOT NULL DEFAULT '', 
	-- lang_code is the ISO 639-3 language code 
	"lang_code" TEXT NOT NULL DEFAULT '', 
	-- name of the language in English
	"lang_eng_name" TEXT NOT NULL DEFAULT '',
	-- locality is the place where the vernacular name was recorded
	"dwc_locality" TEXT NOT NULL DEFAULT '', 
	-- country_code is the ISO 3166-1 alpha-2 country code
	"dwc_country_code" TEXT NOT NULL DEFAULT ''
	);
INSERT INTO vernaculars VALUES(0,'33','5153c2bc-004c-505a-a3e6-aaad2f4139e7','Fougères','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'33','173c5dae-7041-58ea-ae34-9c92d2f255cf','ferns','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8','6ee33f47-1b3a-55cc-a43e-ee7cc227fb71','Angiospermes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8','82c24272-ed0e-5459-90f2-311f98c088dd','angiosperms','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'53','dead2ff6-5349-53bb-8626-a883bda60f06','Gymnospermes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'53','5c677eff-2945-50c1-9e0f-5faf962cbc9f','gymnosperms','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'75','17e52a5e-b894-50aa-9572-3f42f7ce27e1','Acanthacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'75','7a4a8fd6-9c76-5331-8b11-c72cddb43e3a','acanthus family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'76','8ba3f5b0-50f8-53b1-bc09-bd9475c16087','Acoracées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'76','8e857af6-8d39-511a-b034-24b452fd4488','sweetflag family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'78','c66fd9f8-8474-5846-ac17-74ef980c203a','Alismatacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'78','8a47a710-6199-5cc7-aab5-5d41c8ed3a0e','water-plantain family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'79','bcbc3769-8ee9-54ea-824c-565810eeac02','Amaranthacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'79','c0644346-ac7a-52d4-9323-7e4eef5916d4','amaranth family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'80','e873f0ee-fddf-52ce-8d25-3029ceb86e81','Amaryllidacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'81','8f26abb9-b01d-508a-940a-3f8346fa15d1','Anacardiacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'82','4eb6884b-c2d6-52e5-9059-686392cb594b','Annonacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'82','e67e3d76-d5da-5341-92d7-37a836d4da40','custard-apple family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'83','77ce5a6d-9d9e-5f7a-96ad-8a460e24684b','Apiacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'83','67c83299-56b5-5a3f-af84-80526d44ab22','carrot family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'84','50ac9ef0-9340-5956-80c3-a204759c415b','Apocynacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'84','20bde624-46cb-5ab7-b13e-c40f07b24bdd','milkweed family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'85','b875befa-fc00-5a05-a424-e32f08437e56','Aquifoliacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'85','6acd5005-36ab-5945-a6b1-203429d5aecb','holly family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'86','5afd7418-9e11-5699-bb61-41873635b752','Aracées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'86','e774d66c-7bbc-5a34-9f36-303e5e0dc34a','arum family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'87','6ac9d2fc-70c9-5290-ada0-75f2e835ac1a','Araliacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'88','b73547a5-e9aa-51e3-872a-569060cc9b11','Aristolochiacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'88','cdd595e4-8413-570c-bcf4-f397346d5a36','dutchman''s-pipe family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'89','9d48083b-368d-5be6-90b0-45d891b783fd','Asparagacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'89','7bf344e3-78c7-5a66-a204-015c6b197934','asparagus family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'90','691cc2fd-8d62-5524-bf56-4961f784ff8d','Aspléniacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'90','2eac4182-b821-5e3f-9951-acd0ef5f8620','spleenwort family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31424','60ea03d0-df45-502c-b995-a0f9d9723a59','Astéracées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'31424','fc248999-e1f3-5436-947c-24b684f351f6','composite family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'92','1f68f52f-9fd3-5a16-a15b-e245d818ef61','Balsaminacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'93','30a240f8-0c03-5d3e-9f09-fa55b310076f','Berbéridacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'93','1544e3d1-9aa9-5d64-85d3-39285accd63d','barberry family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'94','e4886285-9cac-5b7a-8f96-b6a4fd6f5116','Bétulacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'94','97cf4d22-d3f4-5cfb-9cb6-b2da8eac1360','birch family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'95','8ed7db29-0565-56a2-9795-21569479bc2d','Bignoniacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'96','e047dc06-8f89-5c4a-9eed-6ced03a5ca49','Blechnacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'96','50c78696-4625-5e84-b761-a5b7fc4feb9e','chain fern family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'97','f1849449-4ca7-55ec-8d99-f36c0bd38a66','Boraginacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'97','2c1bd6f3-c137-5b3c-b098-c91c95fad4be','borage family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'98','8ac78a0c-fade-5fac-8a13-44f4ff817715','Brassicacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'98','3a6a1093-ca21-572a-b0e4-48cc1d0418c8','mustard family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'99','9c0df84c-f997-5ec7-9e84-c00ccf3f551d','Butomacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'99','087fb055-f180-5e35-9b30-3368d48cc5e7','flowering-rush family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'100','1c014a21-d389-55ae-842e-3ef15d3d2898','Buxacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'101','02ac832f-317a-5d90-9304-5fd6d2666352','Cabombacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'101','76171702-349d-569c-a97c-1d1cf100b914','water-shield family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'102','bd03475a-25ad-5afc-93ee-2b6381461ce3','Cactacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'102','d2da08a3-af53-5b93-84f7-6519cd31a13f','cactus family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'103','3269cd9a-8944-5ba4-a597-0b09ca7dacb2','Campanulacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'103','ccd8f7ad-2711-5bfd-a6b3-54187f39257c','bellflower family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'104','680cc54f-d3f5-54f8-bde5-c73b8c076056','Cannabacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'104','6adea546-e1dd-5b7b-a445-c799c3125605','hemp family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'105','652a79f2-b577-5f7c-afd9-30d3cedf66a6','Caprifoliacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'105','2a78d02a-755f-5995-89fd-1b43d8267aae','honeysuckle family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'106','998656b6-4374-574a-a0c3-c3a8f6a335ac','Caryophyllacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'106','17172306-0931-522f-b5e8-388b0601d431','pink family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'107','445bd2e5-787f-5c05-aa6c-3070468a9d6c','Célastracées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'108','0b970a42-d47c-58e1-a214-86ed07306f23','Cératophyllacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'108','c6b47a50-ca62-5d08-8c9f-ab9fbc1a17a7','hornwort family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'109','0b5d4a1f-ae83-5f68-8ed0-457bbc660aef','Cistacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'110','ad5f152e-9026-51eb-a864-59830a182ea7','Cléomacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'110','c5912abd-fbb9-5e64-ba3d-78228c29795e','spiderflower family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'111','88dd7754-16f9-5c1f-9e38-5fff6897929e','Cléthracées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'111','e5bee4b9-2e68-512d-86bb-33bac20ebf2c','white alder family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'112','73c66d1f-f989-5839-ad2f-70e4b78763f7','Colchicacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'114','e5bda9c6-da61-5326-bd4d-187bc0e76d63','Commélinacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'114','e62b4e68-5ffb-5210-9c01-dff44c028093','spiderwort family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'115','b5257495-6b96-5f5e-bc7f-89c2a17eaa81','Convolvulacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'115','7c5630dd-0560-598b-9fdc-aac8158a2a02','bindweed family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'116','2955ff8a-e727-5ebd-9eeb-14e75d2b9214','Cornacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'117','ab919439-7edb-5802-9975-56c4cc1c0cdd','Crassulacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'117','41cf7768-c6db-5481-a3a8-0b6c0e23a72e','stonecrop family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'118','14db0ab8-5a23-5a04-85d7-2592e420304c','Cucurbitacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'118','94a804cf-847e-50a6-973e-7a678d95a87c','gourd family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'119','54e07e17-50c6-5a6f-b2bf-efe4424de3c5','Cupressacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'119','f1c6908d-662e-5a86-9e5e-198f65d8d914','redwood family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'120','35f87a3f-4ba0-5bdc-a2ea-15d2b3cc72b7','Cypéracées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'120','d5deb174-5af5-5545-9316-956560fd00f4','sedge family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'121','730f9f6f-40e5-53b1-9a3e-8760b08d3267','Dennstaedtiacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'122','7de10671-97ac-536d-b1dd-b0ae39f1c9b9','Diapensiacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'122','ca0ad511-1b19-5e73-abc4-468b747e07b2','diapensia family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'123','f9b57295-0345-5ef5-bfff-5a3e7dab705c','Dioscoréacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'123','7aa2de94-e62e-5967-9cb8-9274b56c76fc','yam family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'124','c39a7964-e8da-59c5-8a04-16ccd2cdd059','Droséracées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'124','6e13c6fe-d5a6-5078-a0d8-65180eb3ad3f','sundew family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'125','f821ea57-d760-5aa8-987e-b93220fc88da','Dryoptéridacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'125','ef76e1e1-4c40-5bd1-838d-d55f52ccabb4','wood fern family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'126','a6d98c36-c78c-5a64-a981-9f5ab0cf543e','Éléagnacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'127','6f24aa77-a00d-5fef-b3ca-b1d4065967ad','Élatinacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'128','0b3d80d5-05af-5015-b2eb-fb03936de174','Équisétacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'128','26ada5d2-e08c-5708-ba7a-409a834a854a','horsetail family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'129','4a7c5284-3dc1-5427-baf3-776b596949ce','Éricacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'129','2fa1c433-e915-5d99-81d4-62d6310c8d6d','heath family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'130','7feeb1b5-40ad-5d0e-a0e7-59834224def2','Ériocaulacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'130','61fbdf6c-b5da-5548-a959-1a3603c373b7','pipewort family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'131','83d4853d-67ee-5539-bcd5-7fea9a957075','Euphorbiacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'131','63dbad9e-efbd-5bed-a416-42f78a4e10aa','spurge family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'132','ce828a8f-f7b9-5958-bb60-97080a731bed','Fabacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'132','4f5e5c16-a603-5b31-834e-46ed12c7978c','legume family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'133','ceceac00-cacb-58ec-942f-50f694f1df29','Fagacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'133','714c5637-3530-5355-bda6-f74a725678a9','beech family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'134','9c36da70-bcd3-5d0b-8921-c6ec29251b22','Frankéniacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'135','c301d72a-14a9-587e-92d5-580c047c5052','Gentianacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'135','e9aebb17-4062-5685-9b00-b8c2ce7a2a99','Gentian family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'136','c30c300c-feb8-553d-912e-5885cc8adff2','Géraniacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'136','ead3e14a-f3ca-5668-abb1-211ec9966ece','geranium family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'137','528fff64-c78f-5a03-889a-2dd4e7d07a17','Grossulariacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'137','0814e551-a856-5fda-9a57-e84a20821e0f','currant family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'138','252293b6-088b-5d21-a853-bf707083e315','Hémodoracées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'138','d754b77b-15e0-59f5-ab96-04c76685a27d','bloodwort family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'139','526e3885-926d-57cb-aa42-30dddd2157c4','Haloragacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'140','e0133ca2-3fa7-549b-a6eb-47ecb4c80db3','Hamamelidacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'140','31e44d00-16aa-5e5a-8abc-4b7fde5e5071','witch-hazel family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'142','e67143cd-2a47-5f5a-937f-2a8e980d7775','Hydrangéacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'143','7f3c6b37-72df-5cb0-8967-5a60e4295742','Hydrocharitacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'143','61b22ec4-45c8-574f-a527-46b099bb5e4b','frog-bit family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'144','87dcd69a-f2cd-519d-9861-0fb7e4a4ce4d','Hyménophyllacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'144','0eabfdbc-29a9-5881-bceb-eb0ab349f6ea','filmy fern family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'145','49053dd4-41cb-514f-abb7-f606097dccfd','Hypéricacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'145','8767b1e3-8b3d-5e5e-9db1-599a2a96e273','St. John’s-wort family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'146','c8a0da76-e7ef-5b1b-8a72-abba5bd7a5d4','Hypoxidacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'146','35f017b6-5f1d-5c05-8a96-ee6dc13e7911','stargrass family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'147','12421ae5-a64a-502b-a337-1a79acb6209e','Iridacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'147','26ace602-eb85-516e-9c76-a0e351cfa6ea','iris family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'148','9ef9cec3-cf26-5356-9946-0d7fdd82976e','Isoétacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'148','27192aae-1b09-5f0b-8c04-6bc089e56fe9','quillwort family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'149','45de3b66-e3db-5e31-ab88-89501671038f','Juglandacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'149','53f09cf1-06c1-58da-ad6d-a4808d3b5be1','walnut family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'150','f61f4330-64c5-5a49-8168-5226fb0e31b1','Joncacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'150','5f207fba-e5a4-5881-9bdf-30faaa03f46f','rush family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'151','7474d94f-8816-53cf-98b3-87ea1e50015a','Joncaginacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'151','4dc55bef-22f7-5985-a80c-2d0d50f952b1','arrow-grass family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'152','5f5d80ac-194d-55e7-9a8e-363ed3658442','Labiées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'152','7ef5d287-b5b3-58d4-b872-c123e41ae55d','mint family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'153','34f2a01d-da52-5e7c-abff-f2e046fed1fb','Lauracées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'153','ba10efa9-1038-57f9-891d-5c6b94f8338e','laurel family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'154','4ea3a266-ef1d-5143-879a-ba605c35f7b5','Lentibulariacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'155','a72634d8-b06a-507f-9a95-a3628e2f4af1','Liliacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'155','98ced313-0777-57c1-b7b1-773769afd9ec','lily family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'156','7645a39a-b92e-5c91-a4cd-dbff5704812b','Limnanthacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'156','d77ebd66-df97-55be-9675-714b3f81702e','meadowfoam family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'157','74627085-0b5b-54e8-9560-fc3c2fa78eb0','Linacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'157','a2138af8-3f16-5475-8f4c-67e05faa625b','flax family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'158','d8bba389-5ba5-5264-88e6-2699e922d6cd','Linderniacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'159','1d7dd8ec-ba32-5b8d-be79-f8eb63a93b10','Loasacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'160','c4679d50-5e1b-5281-8de0-1647bb21eb09','Lycopodiacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'160','f38550b2-1619-53d9-95ab-b90785b4631a','clubmoss family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'161','69cee05c-be29-50cc-a87e-8d93d420372c','Lythracées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'162','8696c027-2940-58de-9dd3-478204aca259','Magnoliacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'162','8a843be3-f1c1-590c-b02f-737c6c0ccd17','magnolia family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'163','d908301a-040a-5f1b-ba9a-47304bba86ef','Malvacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'163','23a900e2-a5b5-5474-ab85-e105d23d0cf2','mallow family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'164','0b52dfa7-6456-5eef-947a-fc5287d833a1','Marsiléacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'164','9154bd19-5ac0-5b24-9dbc-307afb2fb55f','water-clover family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'165','efdc0431-f839-5595-86a7-ce4eaf21abf0','Martyniacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'166','50963ae8-11f1-5299-991e-415a8cdec66a','Mélanthiacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'167','84aa5995-46a1-5aa3-994c-be851a1b89d4','Mélastomatacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'168','568f6834-2a68-5fcf-9e78-e9423132f9a8','Ménispermacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'168','f5021c63-fd54-5a1c-a4b9-cabfa28b280f','Moonseed family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'169','24d2499c-f2d3-5747-ac63-37d9d0163501','Ményanthacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'170','b9618995-5eef-58bf-a30d-5390e97bda8a','Molluginacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'170','3491d7fd-0ca9-5368-ac30-399b88cd89bd','carpet-weed family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'171','d43c0c56-f393-523d-8b92-3a7f2c342bbb','Montiacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'171','701b7894-4fc5-5dd1-959b-9847f48802c8','water chickweed family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'172','04d1dd45-696f-5a78-8a18-7d51fbeb894b','Moracées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'172','62622d42-ca0e-5bdd-90e7-df7e045f11f2','mulberry family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'173','84e56903-e9aa-5ecc-8e5d-451e6d59bf82','Myricacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'173','1c0eaff8-3e45-5223-93ab-9699b03c7057','wax-myrtle family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'174','43d8f8e6-9425-552f-99bf-ec40f1b9218a','Nélumbonacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'174','dbf92d7b-adad-5b77-920d-e77c61c0355a','lotus-lily family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'175','1cb23556-c08e-540d-ae1f-5b6dbef9ec2d','Nyctaginacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'175','c31c1140-49a2-5d74-a355-3873e0d8a919','four-o’clock family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'176','0e9daf2e-1f3d-56de-9d9d-8f7c06e6b89e','Nymphéacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'176','ef389a8a-bd5b-5163-8c34-09189ce9acb2','water-lily family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'177','0e224113-eb73-5614-910b-b6c041677faf','Oléacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'177','f7465bce-a264-57d2-bb3d-9da07960592f','olive family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'178','232e6c87-f05f-57fa-aaf4-32b93b1148e8','Onagracées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'178','adc2072d-e87d-5ab9-96b4-27009a2c7b94','evening-primrose family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'179','8346dde5-7982-552e-85e1-db1fb97d470c','Onocléacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'180','adf9b339-9eb9-574d-8bd7-17c85a814039','Ophioglossacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'180','89ec7dba-e562-5b2a-a384-007389429c46','adder''s-tongue family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'181','47016805-3c09-5ac4-93d1-7615be410621','Orchidacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'181','87ce2e8c-02d2-58ff-981c-3d919a3efcc8','orchid family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'182','b56cf0f5-0358-5f46-bc40-1287156d08ce','Orobanchacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'183','93635180-ac50-5b43-b58c-104b9d3e3f45','Osmondacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'183','05c53640-5ead-537a-a942-5110ac5f4745','royal fern family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'184','930dbf20-588c-55a0-b259-2bec1637febd','Oxalidacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'185','4a1ebe03-834b-52bd-846b-1cff736a54f3','Péoniacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'185','f15af72e-40b0-5ecd-9bc7-c5649c95ffe2','peony family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'186','98c26072-9ebb-50b5-9fac-242f22fe87c7','Papavéracées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'186','2312db73-8c99-5644-987b-855ed4bc6a88','poppy family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'187','7529bb22-8ccd-5682-a40d-81ba9af985d2','Phrymacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'188','9801b240-8168-50ed-90fe-baa680e1e5d5','Phytolaccacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'188','742f5f8d-357d-5b2e-8400-a1adb35ad27b','pokeweed family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'189','f8548858-9e80-5fe1-8888-aa15a38ba22d','Pinacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'189','19bdafc5-9cfe-52c6-b589-732bef2a7dd8','pine family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'190','f320339c-bf6d-5da7-87e1-bdb3f01015dc','Plantaginacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'191','c3181a83-f667-5b63-be44-7a9043b34454','Platanacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'191','5b04225c-299b-509e-a81b-fbd4307168be','plane-tree family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'192','56768cd8-16d4-5b7c-b539-170beb1e802d','Plombaginacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'192','1f67f036-41df-5af5-a58d-495f880d4f78','leadwort family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'193','bd2be94d-9ba1-54ca-8013-68c8b75a11d9','Poacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'193','2ccfb8b3-98bf-5848-a5f9-15e0da1a342d','grass family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'194','e86de447-b334-5d8d-870b-a02feb41a397','Podostémacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'195','7dbf2de6-4e06-5919-8811-8452baf83472','Polémoniacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'195','e3566138-e449-5e9c-a8f0-e721daf99e47','phlox family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'196','5ac5317c-6d14-5648-b351-b84193ede3a5','Polygalacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'197','e7778a61-a28b-5f48-9cb7-ed214a10bb8c','Polygonacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'197','66ccd976-071b-5b6d-8c7e-d01ec6ceca0d','buckwheat family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'198','b1b5c657-cf9f-56b3-a892-89eda8db3962','Polypodiacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'198','b85f03d0-59a7-567e-8619-9c43162a4e9b','polypody family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'199','d69893c0-ccc1-5c27-86e4-85b61cbe7eb3','Pontédériacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'200','ccd87644-5e15-5006-ac45-1b280cbca8e6','Portulacacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'200','d4e89558-1c91-522b-b087-b7f56feb4b7a','purslane family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'201','57664649-612c-5bd9-804b-3f30b7cfd7a2','Potamogétonacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'201','6eed5ff4-413f-59db-a170-cd5e0a08a57b','pondweed family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'202','59159d2e-2f6b-5f03-9f9b-6520444f0b23','Primulacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'202','89b3faa8-246f-5c90-92d7-ed9eddc16a06','primrose family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'203','20b83c85-5ea0-5ae8-b76e-e17b33707799','Ptéridacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'203','f91ef0e1-a85b-5251-a4d3-448637620e3d','maidenhair fern family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'204','f2cbd64d-2778-57cf-94fa-7bb37329195d','Renonculacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'204','1058e1d7-cecf-5ec8-a907-46889148c3a2','crowfoot family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'205','911a4873-6b82-5872-b0d0-647736fb03c2','Résédacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'205','6dd8b541-cf89-5c14-a134-dffd493dcbc2','mignonette family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'206','84ee9a3b-648d-541e-bdf6-9715d20f9513','Rhamnacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'207','aa0d2582-a8fc-58d2-98c3-fbd70bbac860','Rosacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'207','aee7241e-d444-5c9e-846c-7ad68b2383ac','rose family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'208','ed4c314e-900b-505a-818e-80dfd38ed5b4','Rubiacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'208','283bd443-b75e-5815-bbbf-02ee37048d22','bedstraw family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'209','c3c4ab90-788a-51c9-a7a1-b4221d9405ae','Ruppiacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'209','6468b3f0-1cee-58b9-b7e2-6f5f82763e99','ditch-grass family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'210','2678ebab-241a-5ba0-b907-3683c3e5fd8e','Rutacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'211','1ca4e52a-9bbb-52e6-8413-622093735007','Salicacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'211','9d5b6873-3e3f-5d88-9deb-c6f0a3d82c50','willow family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'212','3f08f4bf-db10-5182-b72b-101444cabe1c','Salviniacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'212','3260f88f-e183-522b-9805-90223ed1a8ac','floating fern family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'213','87ac2419-9819-5e0e-9e22-0ab5a3f6dd61','Sapindacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'214','b728a72b-3620-57a3-ab8f-50f5674a22bb','Sarracéniacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'214','7ae676a8-2879-576f-97cc-f53e8653e01e','pitcher plant family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'215','5d1443f4-490c-552a-934b-f273a1cecdef','Saururacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'215','1d1e5f03-552d-507d-b223-710888fb683c','lizard''s-tail family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'216','170a9705-be02-52ec-8a11-7b6cee6096e5','Saxifragacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'216','8ce03676-b81f-5fd5-91eb-25b6d167d05e','saxifrage family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'217','ece42e6f-1079-5358-b504-d1c485a69960','Scheuchzériacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'217','13367c6e-6188-5bb6-9648-a9ea37838872','scheuchzeria family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'218','373c01f7-5fba-593a-9bb8-ae5ebdc03e9b','Schizéacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'218','a593c293-fb20-51ea-a087-b2ef62be23a2','curly-grass family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'219','3111e069-1fc7-5c17-9dca-aec3011aa6d3','Scrophulariacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'220','6f931de0-e3b2-5e37-ae5d-51c029458e2d','Sélaginellacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'220','5ac0f980-f493-5a83-a2e6-cad1a054df4c','spikemoss family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'221','953734da-53d5-5ee3-a516-24c04198868d','Simaroubacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'222','9bcbf3de-679e-52c7-92d2-95bcb3bb662a','Smilacacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'222','6fb72f58-27f8-575e-affd-a81ced09db55','catbrier family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'223','e5bb0420-aa85-5fc7-89d7-edf80038b15a','Solanacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'223','aca618df-ff51-5da1-8efa-5a3edfd79a9d','potato family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'224','492cc8a0-cb09-550b-b897-010a0289bf26','Staphyléacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'226','9f5118c6-5c6f-5036-bdeb-66515f562dda','Tamaricacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'227','5e54b50b-0152-5f3c-9b37-43620c46365f','Taxacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'227','a57abdf4-5be5-51c9-a168-86849595ef1b','yew family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'228','1c2c8f5a-9b35-5e00-971c-3fd101c6f907','Thélyptéridacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'228','cd9ef776-30e7-5582-a253-cb175767a757','marsh fern family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'229','a13e04ec-f0db-510c-b743-af4da96ca2d6','Thyméléacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'230','0d9ea2aa-f164-5b32-b595-b91465ba00f3','Tofieldiacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'231','98bb3d02-f084-5f3c-a7c0-56cb96066255','Typhacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'231','d2417d6a-bcee-5716-9287-bbbc25324c57','cattail family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'232','bee9ad93-61b1-5096-b700-962777cddeb8','Ulmacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'232','f593358e-f10d-5b87-84eb-532a762fa4a2','elm family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'233','c4ca18eb-7b6b-502d-bf37-c9977c5e3468','Urticacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'233','6e811f52-7b5b-574f-ac05-f1a685648be8','nettle family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'234','4b4fe433-f92a-5955-8252-ca05a6e90103','Verbénacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'234','efc5d8e2-e4ca-5e54-8506-c14fe9018910','vervain family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'235','4353886f-138e-5857-9d87-7b40e043b873','Violacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'235','c7521cac-3ec3-54e0-87f0-89236b2038b4','violet family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'237','ebb68fa7-abfd-559e-b813-ba20743a600b','Vitacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'237','e61f5bac-0354-5afb-a81b-2e109c67b3d5','grape family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'238','a6769e6c-c9a0-5f17-af26-2114c4c0ecde','Woodsiacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'239','cbf5ce56-5a0b-55e4-a65c-ad40e53ce648','Xyridacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'239','ed73a860-e5a8-546c-836e-fecc24397ca8','yellow-eyed-grass family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'240','4b175651-c1dd-525c-80b6-9ec1b8f96fa3','Zostéracées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'240','f0872403-eb00-5f42-9c5b-0195a8f5e193','eel-grass family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'241','60ca4bc8-4977-5699-aee9-598511e0132e','Zygophyllacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2','ca667e28-7666-5217-8539-1fb469150889','Monocotylédones','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2','408786d3-7d03-5f53-8d0a-1f3cc3ab69ba','monocots','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2431','b828c30b-2e9e-57bd-be47-8dd91cb01a9d','carmantine d''Amérique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2431','1aeee43c-8ef4-5a6a-8cb1-7f28abd39c3e','justicia d''Amérique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2431','8baa13a4-ade1-5a54-b96f-21bac8705893','American water-willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2432','b230db58-7299-52c9-a3fd-2ad051d8489f','acore d''Amérique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2432','5f247d7d-22a2-5d62-91b5-cecf8da0164f','acorus d''Amérique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2432','252dd53c-0f6d-5a0c-a5ca-f819a0fccdc6','belle-angélique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2432','7a8d3b9a-775d-5938-9b3d-c48e3a1d968a','American sweetflag','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2432','82ae247d-7139-5fbf-93d3-a0ea02d08d73','several-veined sweetflag','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2433','3b09f6e2-178a-54cf-85cb-f5f219c71442','acore roseau','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2433','5779f83f-39d5-5161-8ea1-c0f67cba2352','acorus roseau','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2433','fb3262bc-2235-5b70-bde0-500632b45ea7','acore aromatique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2433','252dd53c-0f6d-5a0c-a5ca-f819a0fccdc6','belle-angélique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2433','3fe862ae-9ad6-5920-9522-7dca7bb08330','acore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2433','9607bc61-96d6-5aac-a98d-278fe16b5db1','European sweetflag','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2433','ebb96a6c-ad6f-5114-b196-c01e78a2d433','calamus','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2433','0f0c24d2-009b-5726-9a60-10678c3648c1','flag-root','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2433','a6c7bf80-77c1-52ed-98d3-f6607c53efe6','myrtle-flag','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2433','0398a7da-57c6-5335-be38-c2bda6c84a62','sweet calamus','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2434','23c278de-5405-5175-a06f-9ff9896e5c80','moscatelline','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2434','f4a4f01d-7a86-5d63-aaa4-5fb6924cb81c','herbe musquée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2434','c2097016-31c7-5f7f-987a-f84d936f1720','musquette','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2434','1339e2ce-a30c-50a4-9b9f-4b23fd4e2f22','adoxe musquée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2434','27c7afc8-3845-5dca-9e7f-36321d26adc1','moschatelline','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2434','2742c1cf-f810-52e2-aa9e-16ea3438420d','adoxe muscatelle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2434','63a5c5ae-bd39-589b-a43c-207ca2751c83','muskroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2434','22fea56e-156d-53a6-9f2c-a73538744c6c','moschatel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2434','5aee4861-111d-5fb6-a87e-13307752ab8c','townhall clock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2435','0e938fdf-a68f-5187-8bb6-97490ccb2f7d','sureau bleu','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2435','3fe5bc03-fdec-5cef-ad14-5aa26493ad4c','blue elderberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2435','d704401d-156c-55fd-8ee6-17f40445341c','blue elder','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2435','5a15a8e6-bbe4-566b-8120-18c266501564','blueberry elder','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2436','05bf8c7e-ad50-566c-a5ee-5da4ed976790','sureau blanc','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2436','b8a1767b-7e2d-5db2-b80c-b019d2210adc','sureau du Canada','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2436','7122546e-86f8-5790-a845-8eac56f8de06','sirop blanc','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2436','b199c26e-9d72-5200-9e33-97e22e64eecc','common elderberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2436','21ad7906-6b29-5337-becb-061143288717','Canada elderberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2436','146e764d-aae8-569a-84a4-8d3b805242eb','American black elderberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2436','942ccb96-0f78-5e47-b086-bd49d318c9a7','American elder','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2436','49f28eb3-b9b0-5a9e-bcab-4e1873abc02f','white elder','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2437','2c49c145-a3c6-58f3-8584-5d862a18672b','sureau yèble','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2437','78331d76-162f-5cbd-aeba-dfbaebec5ad9','sureau yièble','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2437','dd7875aa-926c-5e2c-9119-8007c73d3398','yèble','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2437','1d115f17-b35a-5251-83ef-4590da9da7a0','dwarf elderberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2437','e846acb0-2a7a-5786-9a7e-0de73906b932','dwarf elder','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2437','3fb81212-1b33-57b1-b513-7528036425f3','danewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2438','bf20f684-079f-5b3a-a30b-ecc1d9755ee0','sureau noir','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2438','a2cc4797-82d8-5c67-8a1d-4a50457dea7f','grand sureau','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2438','03c20651-bae9-50db-b6ab-5e06435182d2','black elderberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2438','d3935cd8-d478-51cf-bf26-a65f42999e09','European elderberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2438','f67b4ccc-dff6-503c-a8b6-249a505e4c51','Europen elder','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9880','dc625b99-f069-5a1e-adf0-86388a9ebbd3','coastal red elderberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9880','cc03523d-30b0-565e-9f8b-771a64693611','Pacific coast red elder','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9897','c22d7f6a-9dd8-5d1f-9854-475687ca9302','sureau à fruits noirs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9897','8152ab44-1fa1-5725-97d8-99cc9da10f35','sureau rouge à fruits noirs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9897','b9ecfea2-5ad2-59b1-8f3d-7364bcf86e38','Rocky Mountain elderberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9897','07e5c160-c8f8-5aa7-8c91-95905ca8560b','Rocky Mountain elder','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9897','03c20651-bae9-50db-b6ab-5e06435182d2','black elderberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9897','c9ff94db-84ff-5c7a-8be4-ac3b2ad24040','blackberry elder','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9897','91a546b9-c482-5a96-8350-62997a728fa4','blackbead elderberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9880','75d45afb-d6c6-5ebf-adcd-efbd2b748628','sureau rouge','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9880','91259164-deef-5e39-9500-764a7a816af9','sureau à grappes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9880','fd46a606-bf51-5ac2-89e7-a2fde13fa149','red-berried elder','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9880','ce0f4177-1ad5-591a-8957-33fc3ed7f902','scarlet elderberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2443','181de549-0e66-5fef-a7c8-6de2fed32ce1','viorne à feuilles d''érable','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2443','3120049c-66cc-53e3-a7aa-e2709664cae4','maple-leaved viburnum','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2443','849f93a2-3498-5d10-ab6b-982ffe355bf9','maple-leaved arrowwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2443','736c94b6-3683-5c54-bbf8-3c57bab5f87e','dockmackie','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2443','dd96b35b-3e74-59c8-8ad4-9af86c300ac6','possom haw','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2444','0b2710c7-d631-5b7c-b000-fe94e50eda2b','viorne comestible','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2444','9521ff09-09cc-51dd-95de-dde1b4060924','pimbina','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2444','c36b3278-bd23-5c8a-987b-2518f19fca35','squashberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2444','50c4f423-e87a-59e5-b6bc-1035a7a879cc','squashberry viburnum','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2444','85651de2-0d52-56f4-a65c-4f03fd13d5e4','highbush cranberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2444','108bf751-3e4e-568a-9bd1-1d276f8efa4f','mooseberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2445','0d9abf12-549d-5d9c-b59e-cd530e1ae73f','viorne mancienne','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2445','94141224-ba3d-54ea-969a-c039b7920676','wayfaring viburnum','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2445','bb48c84e-e48c-5053-9cf1-e74d0cc0d264','wayfaring tree','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2445','5480f3ba-3786-5f4f-85a4-536a534b2a94','twistwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2445','f4931c2f-7c63-5771-be39-5698162621e5','bending wayfaring tree','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2446','0618b406-b5a4-5f2d-8b8c-1177eb17796d','viorne bois-d''orignal','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2446','3f051e16-076d-5ecd-99d0-7fce65c9ba61','viorne faux-lantana','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2446','023a4340-4b24-5abc-a3f9-5db36c9fe663','viorne à feuilles d''aulne','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2446','2dfc6061-ab64-57e2-bb10-86eb65a4d967','bois d''orignal','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2446','a276a816-225d-5cba-a183-6ed5c0d4bad1','hobblebush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2446','d795d913-fb26-50fc-a0a3-042fe8c14668','alder-leaved viburnum','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2446','d5adb99b-fb84-5430-bb23-3ed46af55a36','American wayfaring tree','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2446','d92b6e1f-5efc-5c52-836d-bb26e401bf1d','witch hobble','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2447','3da92676-6fb0-5abe-8ecd-2a3427ae2919','viorne flexible','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2447','500f8564-53a0-592e-b966-45a6f60a8413','viorne lentago','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2447','af319886-1ba8-5434-8d3e-2e8d89d81447','alisier','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2447','acb38648-f0ca-5147-8792-7132d859275e','bourdaine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2447','014ef648-1b9d-551c-985e-9c0d48801c93','alises','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2447','6716451d-2341-5b47-982f-2047ea237e12','nannyberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2447','9e54c6e2-3e14-54ff-b905-1d8d63a43581','sweet viburnum','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2447','680aa6b6-e586-52c9-91d3-1fd5f8ba3302','sheepberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2447','021b564f-663b-5724-8dd8-a087f49f01d8','black haw','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9901','d96f4fa3-c5aa-5955-8cfb-fcc086f891ab','viorne cassinoïde','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9901','af319886-1ba8-5434-8d3e-2e8d89d81447','alisier','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9901','acb38648-f0ca-5147-8792-7132d859275e','bourdaine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9901','84e2383a-6c72-5ee0-94da-c4688a6cfc2e','bleuets sains','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9901','014ef648-1b9d-551c-985e-9c0d48801c93','alises','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9901','fc8df441-3137-58a0-b2db-f0800be94181','northern wild raisin','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9901','dfd235de-3652-58c6-b60d-95614fe05c42','witherod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9901','030f698e-a288-54db-b0b2-fdfbaeb99de4','wild raisin','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9901','2253007a-c8de-5dc2-9cd5-12bc907470cf','swamp haw','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32059','02a61c38-3f5d-5f02-bc10-2fdd6ac97195','viorne obier','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'32059','65840782-71ec-555b-b442-72d13cc44e8f','cranberry viburnum','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32059','419f7520-cbea-5ef6-aee8-255a4e266680','guelder-rose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32059','e56f906c-93c4-5a87-8b7a-bca80c990a8a','snowball bush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'25650','936d83f2-a295-5cc6-83e6-bdf8ab14e412','viorne trilobée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'25650','9521ff09-09cc-51dd-95de-dde1b4060924','pimbina','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'25650','1cc0dc56-3174-536d-93e0-a9231d042e50','viorne pimbina','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'25650','85651de2-0d52-56f4-a65c-4f03fd13d5e4','highbush cranberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'25650','1e0a3f25-9a64-583c-9ac1-0e816902cc8c','American bush cranberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'25650','65840782-71ec-555b-b442-72d13cc44e8f','cranberry viburnum','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31212','490bae1e-8955-5ef6-a2b6-546c0e44ad03','viorne de Rafinesque','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'31212','642b1690-1c8a-5f5f-b34e-e7436fb69180','downy arrowwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31212','4d98edd1-35a5-5a1a-ae34-85b87d967712','downy-leaved arrowwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9904','4ea3a098-5030-5006-88d5-f5563f0be29f','viorne litigieuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'32062','7bdcfac4-0772-5cad-a6e8-e3227bc32eed','viorne dentée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9904','b22355ba-3eb2-5865-bc7e-1aadee17b9e6','smooth arrowwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2456','20f0129a-44f2-56ab-b7ba-e265065ac041','hosta à feuilles de plantain','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2456','e22dab91-79fd-5aef-85cd-02f376a6430c','lis à feuille de plantain','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2456','1ff1341a-6c6b-54db-b1cf-33c490729d77','fragrant plantain-lily','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2456','2b1af684-a314-57f8-9a43-913a354d6d55','white plantain-lily','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2456','3d03e221-e853-52ec-b000-130e0466084f','August-lily','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2457','37b1b6e2-f3de-5816-9ca9-1b631c3f56cc','Adam''s needle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2457','7d3c4eee-2ca3-58f2-b737-377c5b450a4b','beargrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2457','06211b55-5585-5ef8-b791-ff0228644344','common yucca','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2457','dd30701b-f96d-5f3d-8305-740ead7f6318','needle palm','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2457','4a646005-2dc6-593e-bd22-37d5310a6aaa','silkgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2458','1139fe11-fc73-51ba-86d7-504757e0b129','yucca à feuilles molles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2458','a3874821-33f0-51c8-bd7b-0c95f42cf182','weak-leaved yucca','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2458','7d3c4eee-2ca3-58f2-b737-377c5b450a4b','beargrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2458','37b1b6e2-f3de-5816-9ca9-1b631c3f56cc','Adam''s needle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2459','62e97e7d-cee3-5688-9e4a-36151843ccd0','yucca glauque','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2459','46b562e2-0685-5c60-9107-2e2325c003f2','soapweed yucca','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2459','053b1725-c6d2-5243-8189-4ec81d24b27f','soapweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2459','73132696-81d4-523f-b249-feecf0a295d6','Great Plains yucca','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2459','0a8d2dd2-12dd-5064-9ec0-dce0e0c0e321','Spanish bayonet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2459','7d3c4eee-2ca3-58f2-b737-377c5b450a4b','beargrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2459','55e08b81-3275-5fe9-9b68-d05081fc6bc3','small soapweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2459','ea707cf8-478f-594c-b9de-42fed25c91dd','small soapweed yucca','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2460','51cf9b90-91cf-52ec-89db-589acfbc84c7','alisma graminoïde','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2460','a8fe8e6e-3981-5397-b0e0-b9f476bec9ff','plantain d''eau à feuilles de graminée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2460','2c96b396-f5d6-58fe-8eae-cb38c2b8dac8','grass-leaved water-plantain','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2460','efe1bf7b-1233-5019-b61d-a35b5ae8db9c','grass-like water-plantain','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2460','65d3afab-f833-5a3a-b1a5-da69ec7be38d','Geyer''s water-plantain','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2460','01a346a4-3260-510e-9588-385b469785f0','narrow-leaved water-plantain','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2461','4d0a8029-0041-5cc2-9c68-9a80c95e7293','alisma subcordé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2461','05a85686-3d50-5891-83a2-4ae83facee56','southern water-plantain','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2461','757a3bdc-cae5-5d62-9dcf-e84ab71839e2','small water-plantain','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2462','392a5285-a549-520c-bf3f-d3221641fd50','alisma commun','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9875','6d10ca5f-bc9e-5ea6-9303-9b8edd4d020f','alisme plantain d''eau','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9875','58ed8ddf-3faf-5e58-943f-00caec8f655c','plantain d''eau commun','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2462','5d678775-3c2b-537d-8983-30b61d5b94c2','northern water-plantain','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2464','0a842c5f-b9b4-5e65-98a0-55ccdd26861b','sagittaire à bec court','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2464','5f204021-5ca8-58f9-a717-5f4db56bcecd','short-beaked arrowhead','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2464','dd41afd6-aac7-5fb3-b3dd-1f94ed276fc9','midwestern arrowhead','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2465','6ce767ba-0952-540e-9ecc-5c640f6ce06f','sagittaire à crête','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2465','e198b923-0e56-59c4-ae5e-094300a7347f','crested arrowhead','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2466','753db8bb-fce5-5118-b84c-817dd420eba5','sagittaire cunéaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2466','6351faad-8673-5de7-afd2-8243a82cfc9b','sagittaire arifoliée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2466','45004f61-cbaf-5c22-a9b7-b1fbd8a6be44','sagittaire à feuilles en coin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2466','9c98ea0e-81cd-5f1e-a08b-07cc3a55df74','sagittaria cunéaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2466','8593e454-ff2e-59df-ab46-525ca3e6b635','northern arrowhead','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2466','ce71a376-386c-56fc-a56d-db24a1c766dc','wapatum arrowhead','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2466','cb2f85ee-451f-543d-90ba-37b8844022e4','wapato','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2466','5d0d8d6b-308d-5558-a25b-253f5557b83a','arum-leaved arrowhead','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2466','5b2baa29-83a6-592c-89d1-0d2372e2380d','duck-potato arrowhead','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2466','457c71a7-a2ef-53dc-84d3-723721b46321','tule potato','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2467','f0df3d9f-49ad-52ca-aac6-7e243a4badd6','sagittaire d''Engelmann','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2467','168c6848-76a1-5238-af8d-74cb153f664a','Engelmann''s arrowhead','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2467','0a11691c-a0f1-52e4-9ef2-69741b5c31bf','acid-water arrowhead','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2468','37d06666-959c-5fbd-9716-13e8871686a3','sagittaire graminoïde','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2469','cc852892-9201-5bfe-b556-eeaa71676f94','sagittaire à feuilles de graminées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2468','3548a0d1-a07c-50ef-8065-b11b77585186','grass-leaved arrowhead','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2468','2b850e06-39b1-5aa0-ae49-b872d9723ef0','grassy arrowhead','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2470','d0d7a429-6570-5e81-8666-31ebcad68358','sagittaire à larges feuilles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2470','1743e92e-ff79-5b65-acac-042474846409','sagittaire latifoliée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2470','1c7d1731-11c3-5d09-9884-65a1042d551e','broad-leaved arrowhead','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2470','cb2f85ee-451f-543d-90ba-37b8844022e4','wapato','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2470','a3330eed-0d45-5354-9152-65d92b8fb31d','duck-potato','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2470','d41d56bf-0dc0-5375-9a0f-eef38bba4ffc','swamp potato','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2471','f795fcbd-78f5-5308-af7e-f0586c1b84d0','sagittaire spongieuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2471','38478a30-6597-51c3-983d-443d41c3f09d','sagittaire à sépales dressés variété spongieuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2471','47fb1f68-4c19-53a2-b1ab-f9425eab2f02','sagittaire à sépales dressés sous-espèce des estuaires','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2471','65d42daf-0f64-507b-86ff-1533203300b7','spongy-leaved arrowhead','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2471','ee8e070b-15d6-541d-b442-0383b07aaa1f','tidal arrowhead','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2473','e488f957-e1ae-5fa7-964c-a0c02eb09369','sagittaire dressée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2473','13958c34-2593-582c-899f-215ef85f5ef6','sagittaire rigide','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2473','d339063d-cc2f-520d-a34f-e0ea8ca21152','sessile-fruited arrowhead','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2473','ff1380af-81f7-5599-8eed-d95c73819f43','stiff arrowhead','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2474','876c6dc7-8ebb-53ef-954b-e2e97f78ff5f','ail acuminé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2474','1fb35c74-d594-558e-9bd0-5f2fdeb75fbc','Hooker''s onion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2474','1b197b9d-3d2a-54b6-94f8-6af39aca8d49','taper-tip onion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2475','845c51fc-34f5-5ea7-b355-9c7e1f17f30d','ail embrassant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2475','7e17a885-bf50-5f04-98cd-3be810dc7c38','slim-leaved onion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2475','6bbbbd65-d6a1-5634-bbfa-855bb5826d07','narrow-leaved onion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2476','d5be96ba-8649-5014-ab2b-6304e60f0c25','ail du Canada','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2476','046513fd-16c9-5c3c-8572-4ac41ab219a7','Canada garlic','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2476','beb8c2d4-46a9-5dcd-b0d6-77557444c26f','Canada wild onion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2476','95332e4a-ead1-5558-938e-a80f0fcc48f4','meadow garlic','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2476','38f78c16-409e-58c9-8fc4-746e16c4373e','meadow onion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2478','5776385b-8921-53a2-8f37-a021f28480fb','ail penché','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2478','005212d1-b64d-55eb-ae8c-768886be9a0f','nodding onion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2478','df8f6e57-c1be-5491-8292-5c45175c6f5b','nodding wild onion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2479','c5096757-fb6d-565e-8513-c84de8659bf8','ail crénelé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2479','baa6d29c-7f42-59a7-a1f4-3c8bd38fac1d','Olympic onion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2479','27f56f4b-71c8-5cea-8d44-5e8e5ae08fc6','scalloped onion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2480','b899f925-04f5-51d2-bc39-df819c96ce03','ciboule','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2480','a3d3fe6c-7a07-57f4-9b27-8808b86d8db0','Welsh onion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2480','42e88eec-331e-53ca-b420-0bb5e7c62ad3','Japanese bunching onion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2481','7d92ec6e-9a25-5616-92f3-cab73d7b2969','ail de Geyer','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2481','2207adad-53e3-5a44-860c-bd1cb2552c5a','Geyer''s onion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2481','e4cae234-fc82-52dd-8982-8870b421b3e1','Geyer''s wild onion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2483','249ad640-1b6c-5e0d-85c1-0f828434df7d','ail tendre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2483','8596c351-d0b3-534d-b1ac-365eb944cdbc','bulbil onion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2484','a4fea745-79ba-5aed-8e7d-1129cdcbf396','ail des champs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2484','77e42182-536b-5d37-8d9b-e06afd43ea39','ail maraîcher','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2484','f40099f3-de60-5bc5-b19a-bc713a9f788f','field garlic','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2484','99f0738f-1361-56f9-8a74-9900f32ab8db','wild garlic','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2485','115d3966-f941-5c20-afdc-45896698b50e','ail cultivé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2486','c7c996bf-5061-5696-829b-d1eabad54cac','ail blanc','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2486','dcd01db1-02f1-5ed5-ac43-7bc102476c85','ail','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2485','02cfdc27-f9d1-5e80-a691-274fb7c33a89','cultivated garlic','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2485','8958c226-160b-5d92-8311-845ced0b28f0','garden garlic','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2487','39ec5d6a-3115-5831-bf60-66710dd6e16f','ciboulette commune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2488','c7c59ef1-12bd-563f-9e2f-fa2efa94d56a','ail civette','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2488','8e2f75b6-0c09-529b-97cc-9ab6c17a36e1','ciboulette','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2488','5072f75c-72c1-5e6f-baf1-a1964ec8418c','oignon sauvage','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2488','156a30b2-e56b-52bc-a1c2-b371c7f0ab93','brûlotte','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2488','4912c9d9-8690-58c8-9911-2ea505340326','vives','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2488','79f10d95-7ebb-59d3-837c-171a581a8b7b','cives farouches','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2487','f2837d8a-fffd-5d0d-8e6f-ddf1b2e75fb2','wild chives','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2489','6d3ba076-1a99-5025-8e4f-1d436af43cc3','ciboulette de Sibérie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2489','f2837d8a-fffd-5d0d-8e6f-ddf1b2e75fb2','wild chives','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2489','89987b1c-c6fd-5017-9d3b-2708961e230b','rush-garlic','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2490','9dbc7609-3716-5a86-abdb-d2dd2cbd60cf','ail étoilé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2490','c27eda21-e1d0-59b9-bb36-ca9ca99bd834','autumn onion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2490','392f6fb8-eff1-5596-95a5-a8f9c171f7d8','pink-flowered onion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2490','010effb1-602e-5710-8ef6-87ee7ba73491','glade onion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2490','3a80730c-0b0a-524f-8fa5-dec63be615f7','prairie onion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2491','82017b4a-5c33-5374-baf1-4574c7d37871','ail tissu','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2491','3a80730c-0b0a-524f-8fa5-dec63be615f7','prairie onion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2491','a93ab884-5955-500a-aa3b-f29cfaa24cc2','textile onion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2491','aa1290b5-7a03-5509-be5c-7436b67ce39f','white wild onion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2492','b89a42fe-7e6c-5bdb-b3e4-90576b9e4d6b','ail de Burdick','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2492','264b5671-276c-56d2-8c78-bced2aa54fe1','narrow-leaved wild leek','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2494','83bae123-a354-5314-8e13-13bd57f1b687','ail des bois','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2493','59b47a14-59d2-5a3e-bf44-5748612552c3','ail trilobé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2493','4026226f-09c7-5a99-80da-5b829bfde12c','ail sauvage','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2494','dd241d54-4692-5c18-8a37-1aeca3549083','wild leek','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2494','7fb58adc-14a5-5a5d-a053-f40927d3c35c','small white leek','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2494','a799a881-5e3b-5ebf-89cb-1350d1ffd107','small wild leek','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2494','82786e03-5f4b-5e4b-8fc5-21cafae23eb1','ramp','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2495','6ab6a827-af8b-5597-b6b9-c4bd03d7aff2','ail robuste','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2495','34f03a5a-0fcb-5d3a-bdfe-706309865121','swamp onion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2495','10257ba2-6759-57e4-a35f-dd039be318c3','Pacific swamp onion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2495','86259c86-0b24-5e54-921d-b3a6d9b8a104','Pacific onion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2495','b51e1d43-9fd9-570d-9040-721a0580bd03','Pacific mountain onion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2496','7df220f8-a7d5-555d-9374-51ad3bff0bee','ail des vignes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2496','99f0738f-1361-56f9-8a74-9900f32ab8db','wild garlic','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2496','f40099f3-de60-5bc5-b19a-bc713a9f788f','field garlic','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2496','2b780c74-f1b0-57b9-b22b-f72a1fd11eaa','crow garlic','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2497','b04f8c2b-f288-560a-b3af-8ee0261728d3','crow-poison','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2498','e2354546-5c18-51a2-b596-668a9995def4','amarante blanche','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2498','ca83d3a9-d8db-5277-b24b-47494861c2c0','white amaranth','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2498','e52bca9a-ec28-57e7-90ef-8d4f81aefa4e','white pigweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2498','5fb3f80b-77af-5122-9f63-3693531a4307','tumble pigweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2498','f8cd5501-01c6-5a13-b639-87ee87d62e5b','tumbleweed amaranth','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2499','eb7b5614-d0d3-5f25-b09d-db22a40045f0','amarante fausse-blite','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2499','6354de09-0857-5d97-8113-df79bd10c860','amarante à feuilles marginées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2499','bc2e0166-c97f-5f3d-8c35-008b531e71ad','amarante fausse-blette','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2499','c1d86872-48b4-5f98-a8fb-bf8c2e82a887','prostrate amaranth','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2499','2b4e97bd-e43e-5cb6-a034-aca5a4095496','prostrate pigweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2499','ea5c7ebe-429d-5df4-b603-236ae40e27f3','mat amaranth','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2499','ab752bd7-6acb-5789-beb3-db524379fb14','mat pigweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2499','aff75538-2753-5ede-9621-d5868703e3a9','matweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2499','7274e8d7-ec20-541b-890b-2eb6d8577378','matweed amaranth','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2500','9786a7f6-6a23-5265-81af-20707eb55e4c','amarante livide','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2500','750249b8-4423-5b5b-93af-cd0552393799','amarante blette','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2500','d9361b02-d20a-5a04-b453-d68614c0a1fa','amarante blite','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2500','b5dfdefd-9d98-5b38-b01f-d3ca58af0d0a','purple amaranth','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2500','c0ab40cf-dfc9-56fb-9451-3c36c0d69462','livid amaranth','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2501','d42884ba-19ab-5cd9-86be-eb063b3c2100','amarante de Californie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2501','e9d40b24-9071-5c28-9aea-d31959057a92','California amaranth','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2501','841891ce-6850-58c1-97b2-ea6d800f8a84','California pigweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2502','f279a879-20ae-5907-a218-16fe497e5efd','amarante couleur de sang','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2502','9aacc73c-ae2f-509b-9c4d-29905c10f5eb','amarante sanglante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2502','9dcbaaa7-93ba-5a7b-ad67-581efa282b74','brède de Malabar','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2502','f27d229c-2a4c-5b80-b912-473f17799032','amarante étalée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2502','3945c767-d09d-5443-be98-28937dca68e9','amarante rouge','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2502','5bce8330-0dce-5b8c-8394-ea7b62793f65','blood amaranth','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2502','fa7da8b6-2054-5a3e-82bd-f7c3f3a31fe1','red amaranth','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2502','b5dfdefd-9d98-5b38-b01f-d3ca58af0d0a','purple amaranth','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2502','8e1d7ad7-965a-5a05-a3e2-679d663cd5f9','caterpillar amaranth','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27760','194b593b-c957-5092-a906-b07eb9a169e8','amarante hybride','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2503','a923ffd1-71b7-5971-8a7d-b0440293f5fc','amarante verte','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27760','f1f874a5-d505-55de-bbf7-f68c424c8483','smooth amaranth','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27760','3fced3fb-5556-5869-a1cd-881b1e6490c3','smooth pigweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27760','f95eed9f-3b2b-54b0-81ec-3a170d09b358','green amaranth','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27760','72ef4c59-dca7-5d4a-bd58-6860de11406e','green pigweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27760','0e52726b-8e34-555e-a253-06b234bcd7d2','hybrid amaranth','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27760','484c1be3-467d-5689-bf29-6adfe545f74d','slim amaranth','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2504','dfd71a72-438a-50e6-9f29-5b9e02fe399b','amarante de Palmer','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2504','36fa393c-66b1-5373-9668-939811151b79','Palmer''s amaranth','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2504','83ec3631-da76-5533-93de-bcf0377292a4','Palmer''s pigweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27783','4afca275-08fd-5755-b7f7-043f4f309315','amarante de Powell','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27783','4b26c75d-f417-5408-a723-bb36c33d77e5','Powell''s amaranth','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27783','132fd23c-fecc-591d-8e1f-cb87663f582b','Powell''s smooth amaranth','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27783','dce07d02-5a84-5d77-950e-6c21034d76c4','Powell''s pigweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27783','f95eed9f-3b2b-54b0-81ec-3a170d09b358','green amaranth','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27783','72ef4c59-dca7-5d4a-bd58-6860de11406e','green pigweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2506','3343e2f1-af32-5032-87a5-b6a747d80f81','amarante à racine rouge','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2506','b32c9242-22f7-5a35-a65f-8291c11e5354','amarante réfléchie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2506','3d389809-9946-56e1-a06b-144d8c0f00aa','amaranthe rétroflexe','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2506','3945c767-d09d-5443-be98-28937dca68e9','amarante rouge','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2506','3889bb09-85fd-5b56-aaa9-dcea385c4a34','redroot amaranth','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2506','2b163e50-877c-56f7-bd12-73285a07b79f','redroot pigweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2506','89401a94-4afe-53a4-a33c-f60479c65ecc','redroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2506','01c90d62-f701-508c-9c10-2bc305f4f1e1','rough pigweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2506','87646bcb-7712-5920-b17e-4d1177cf6e35','wild-beet amaranth','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2506','85420620-9ea4-5216-be51-0b92b03a8bdc','common amaranth','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2507','722a416d-20d9-5e20-9b5a-97466806836a','amarante épineuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2507','0625f312-294d-56d2-adf2-b2bd4e04130e','épinard rouge','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2507','c40504e9-803f-5630-8030-9fceec5fbce4','épinard épineux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2507','8f8cb21a-8563-5451-9d84-6e7d7d846f18','épinard piquant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2507','4efccc7c-a36b-5f63-9af7-fc4da9887290','épinard malabre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2507','4740017f-5264-55b1-a211-ef7c8b596884','spiny amaranth','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2507','2d5ec4ef-926b-534a-8a70-dc4e6a1f1e75','thorny amaranth','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2508','fe9b96d1-fbc2-5260-81b4-d47fdc8a698a','amarante tuberculée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2508','470e1d73-7e13-5b47-9547-6b1c8556a564','acnide tuberculée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2510','5409ff85-78ec-5230-9be4-3566d20e14a9','perce-neige','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2510','7f4920db-6dfb-5565-bd32-5644d1733896','snowdrop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2510','3c405182-ebb7-59b4-bbce-0cfa04f72306','milky snowdrop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2511','cb9074bb-3099-5c2a-84d6-cfdfac42b663','nivéole d''été','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2511','58ce409d-6d82-510e-b954-c13ebf2a1ca6','summer snowflake','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2512','639ad18c-3266-5ef2-a54b-e8c90d187aeb','jonquille','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2512','9f278c68-f8bc-57b8-871e-49a9d7c2d22f','narcisse jonquille','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2512','ca678483-4bd6-50e7-9e97-26e9ba264d06','jonquil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2513','f95c58a2-9013-580d-8977-1dcb0769cf34','narcisse des poètes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2513','6b32e79e-a258-5855-9235-d453f10ced68','narcisse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2513','4928e3b9-ad45-5096-8f94-5ad375c5400a','poet''s narcissus','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2513','5e4703c8-4a33-5520-a80e-adaa5c4b6e36','pheasant''s-eye narcissus','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2514','639ad18c-3266-5ef2-a54b-e8c90d187aeb','jonquille','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2514','c4177055-fd10-5eec-80c6-f8f610f9d0fe','narcisse jaune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2514','b3d3d576-2c32-53e6-a8e6-b1bdae568719','narcisse trompette','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2514','05d24eb7-94bc-58bb-afad-f11527ddba79','narcisse faux-narcisse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2514','45abe776-0b35-5f96-89c1-f4a1786b2b06','daffodil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2514','571a1e6f-b9d6-5075-8766-8d000e31a943','trumpet narcissus','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2515','cfa3d21f-433d-5e3e-b076-98ce69f3a2f5','fustet commun','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2515','06ad9789-c941-59d3-8c19-8641803f7305','arbre à perruque','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2515','734f58f8-ab61-536d-b211-587e29640016','fustet','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2515','2f2eb436-e4ad-580a-adab-d326885bb698','European smoketree','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2515','0204ad5b-6bbd-5b77-aba8-34ac53eec587','common smoketree','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2515','decdbb84-f766-556b-8940-36f0613ba0b5','smoketree','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2515','c9ac2ceb-76ed-5eab-8e58-4b5b6fd5f0e8','smokebush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2516','2d80c75c-513c-5b05-a686-04869859393d','sumac aromatique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2517','49130bbf-281c-5760-8a33-d5cb7e7ee32e','sumac odorant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2516','166d298a-8fad-5124-9e1a-00466e3b9309','sumac aromatique variété aromatique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2516','4a409e1f-6644-520e-86f1-17e0210aed2e','fragrant sumac','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2516','16125211-0ec6-5619-9f16-f988106c4602','aromatic sumac','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2516','0e229bec-10f2-574b-aa58-34c64357aa9c','sweet sumac','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2516','266031c7-7817-55d9-9a93-12c3bb3cf0c4','skunkbrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23680','2dab09f5-ef7e-5b04-af09-5f39884339c4','winged sumac','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2520','ce82c59e-0caa-5dc2-92ba-12c9a5e8cde3','sumac glabre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2520','0c650817-c037-507e-9e7f-a9cafedc9742','smooth sumac','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2520','80104d82-c24e-54dc-be7e-fd6db3fdd7b9','scarlet sumac','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2521','0aecedf8-264b-552d-9ec4-88c3f59d94fe','sumac vinaigrier','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2521','829b7083-8d07-5c8a-b42e-08afb242d03b','vinaigrier','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2521','3f7305ec-8185-5ae7-9a92-830898be4dc9','sumac amaranthe','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2521','1d7afe81-14b5-5027-8945-81e88c59ecb8','staghorn sumac','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2521','84bf6cb4-deb8-53b8-a87e-e09990d432c8','velvet sumac','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2521','a206056b-bde8-5249-8a80-be0a5aedaa8b','vinegar tree','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9975','70d4e7ea-e814-5d3e-a2cf-72321d8478b3','northern smooth sumac','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9975','d3ef003c-f6c3-541e-876a-822196f8e225','northern sumac','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9975','9ea91f65-1457-5c14-8894-a3f2cd040ba8','pulvinate sumac','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2523','f7c96efa-b2e7-570f-8699-3292ad6b4ccd','sumac de l''Ouest','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2523','550b5005-2172-57e5-8604-6c623386b350','Pacific poison oak','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2523','17b4793b-6ebb-5ac3-9868-84ff0e576a7a','western poison oak','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2523','1b52269e-c79c-5d91-89e4-51f63fba24ea','poison oak','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2524','721a0220-4eaf-58a4-8377-c77f84d60d70','herbe à puce de l''Est','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2525','ab64433e-0c39-5279-a262-2d938d0e4102','sumac vénéneux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2525','94a8b0a9-eda7-538c-b9f9-aebdd6941643','herbe à la puce','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2525','ec70c4df-fc48-5d5b-821b-25402c159b66','sumac radicant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2524','fd0746de-cbb5-5c80-a993-7570fa9b3a53','eastern poison ivy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2526','c58e8f7d-3631-5a9e-b324-6dedd60d31e4','herbe à puce de Rydberg','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2526','bea93d0c-cf36-59bf-b531-0e9f44a0c61e','sumac de Rydberg','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2525','8207df0a-bf6e-5337-a49a-8fbd7b44c28f','herbe à puce','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2526','72e5a5a8-b9e0-51f0-a557-40505ac5a1e9','western poison ivy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2526','a605fd2e-955e-5389-bac6-49695d596465','Ryberg''s poison ivy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2527','fb8cfff5-4d14-50cf-8ce6-5604a70bf21f','sumac à vernis','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2527','1c7414e3-ed0d-5524-8964-095049506a5a','toxicodendron à vernis','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2527','b134f9b8-426a-54f2-8e85-4df856bf5469','poison sumac','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2527','06233686-af09-5565-b8a4-7c6ed089f138','swamp sumac','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2528','bc8e536d-89a9-5b0e-9002-25c493d56c3e','asiminier trilobé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2528','2a961adf-baf1-5a5a-93f3-45e98ccac7e7','aciminier','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2528','0f094de3-8248-5263-ac6e-a03e6a3f8fe0','pawpaw','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2528','dc2433a5-74f8-5f6c-ac51-d9fb1e0edfdc','dog-banana','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2529','39179bf1-76ad-5382-b1b6-576301d717ab','égopode podagraire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2529','381b95c2-1d65-502d-abbc-df1fc89d8023','podagraire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2529','7ae3f878-1bed-5b03-ad60-ad1bea7f2c5f','herbe aux goutteux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2529','1b150a97-725c-53a2-a00f-7d9ef2950b0b','goutweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2529','92e7f973-edba-5b8d-93ae-e1f0d4a097b7','bishop''s goutweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2529','195805c6-ef8d-5b46-a097-6eca70016207','ground elder','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2530','626b6eb7-236d-5c04-8324-6611c9cddb8d','petite ciguë','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2530','eb4820d9-f980-589a-bde1-68c069936af6','fool''s parsley','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2531','e23b5f52-f48b-5a35-84fa-69b6520a5afb','aneth','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2531','d5991746-2cbe-5b3e-8d7d-51490ee1453c','anet','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2531','d0569691-5a50-5278-975b-b0695c1afaac','fenouil bâtard','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2531','00930654-b50b-5e01-9150-183e1033418c','aneth odorant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2531','cc6ea8a8-87a8-5a9d-a635-2619f164e1bc','dill','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2531','237e3883-61f9-580d-8d80-ab245b96d7fe','common dill','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2533','5ade48ea-e112-558b-aca4-0b629ea35f41','angélique vraie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2533','e96240db-a0f9-5458-bd36-bda7f1ea2564','angélique aromatique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2533','128e9931-3cac-54be-981c-0a0b846b0009','angélique des confiseurs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2533','fb992a1d-6144-5529-9da9-331082fde85b','angélique officinale','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2533','48edb5c6-8e0e-5b72-a57e-f154ba1a3e39','archangélique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2533','b7ca0763-2c82-5ef1-ba40-d0f8a21c10c9','herbe du Saint-Esprit','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30266','10151676-e387-59e1-92b1-d5f3878fdf80','Norwegian angelica','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30266','c0b4557c-6cda-5d6e-8119-1b78765a2a83','garden angelica','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2534','c90b91c8-f9c9-5db6-850d-d0234587e811','angélique à dents pointues','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2534','8a010e5d-644d-580a-b7c9-64fba3163ee2','sharp-toothed angelica','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2534','9e5ac09c-8b29-5a60-8d4e-d777b56e3666','Lyall''s angelica','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2535','b92ff1fe-561c-5aa1-bd55-e8a5d58b53a6','angélique pourpre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2535','c18956d6-0406-5e1a-8f3f-2b99aa670ce7','angélique noire-pourprée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2535','e36d79c5-6f72-51fa-b3d9-885acea7d588','angélique pourpre foncé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2535','59d70c53-1c06-5a86-a311-c24fcb4dc755','purple-stemmed angelica','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2535','2f55722d-4377-5758-81af-9c67874ac336','purple angelica','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2535','6497f66b-f5a6-5766-b818-8b9450a7b9a2','purple alexanders','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2535','b1002ab0-7fc6-517a-86d4-0116226e1d1f','great angelica','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2535','c87be3dc-4bfc-5d7a-b12a-1c1aeb51d43c','dark-purple alexanders','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2536','179d0d6d-5c3f-5c0f-abe9-675ba126874c','angélique de Dawson','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2536','ba5dc9a1-4030-5086-9a14-fd42728ad546','Dawson''s angelica','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2537','43114078-97f6-5e70-9e21-942a73d16539','angélique genouillée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2537','5234f03d-0ff6-54c0-8964-512f16a590a3','kneeling angelica','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2538','73dbf10d-fc49-52eb-8bbb-ebc12eab4c68','angélique brillante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2538','cea6d664-d264-5952-b7a0-d1247e4a478c','céloplèvre brillante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2538','648dcafd-f074-55fd-9e81-a07c7860a300','seacoast angelica','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2538','624c7f92-9c35-5c0d-acd9-a74e57104c04','seaside angelica','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2538','1e0615c4-ae25-5c00-920a-0ac84a8c7e60','seabeach angelica','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2538','8e5c562d-181a-5e4a-9349-8e8f292bcfd2','shiny angelica','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2539','cecebc98-e49e-5bd9-81ae-037782fa3656','angélique pennée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2539','b04f49be-4496-59e6-89d0-926262852d40','small-leaved angelica','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2540','34601388-43fe-54a8-8c54-0e8e6c7ce26f','angélique sauvage','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2540','96c96401-8b00-5a4f-aa21-8b1dd1dfc922','angélique des bois','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2540','c57543b2-640c-5934-b375-dbad2c29ce7a','woodland angelica','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2541','96b2685e-2f32-5397-8b94-8dac444101e9','angélique vénéneuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2541','0511a4e6-fd7b-55b9-9ee0-7c03f47b73d9','hairy angelica','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2541','96ff57b2-8626-561a-acce-a6e889986a61','venous angelica','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2542','b77d9885-d7ab-58b0-a20e-c473a8597492','anthrisque des dunes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2542','afdeb802-fc73-5a4c-a59d-65a6e8f00671','anthrisque commun','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2542','eca47ddf-6e32-50f8-8f2c-e801a1c6c717','burr chervil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2542','004d3d70-620c-5027-a001-532b2c91103e','burr parsley','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2543','5373c78a-5d3e-52a4-8eb0-61bfb2c5a3cb','cerfeuil cultivé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2543','cf91c8ef-0b27-5294-8c9c-9997a07c98f2','cerfeuil','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2543','a4d5b280-8df5-5b85-80a4-12a01fc2db65','garden chervil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2543','c267732d-3ec8-5a43-a0e8-3aa5d878c829','common chervil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2544','668951d9-f545-5002-b24b-ec5cf673a963','anthrisque des bois','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2544','44855ed5-093f-5b1e-813e-e2413fe64cee','persil sauvage','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2544','8377c00f-a44d-5450-9385-7be5053d6da7','cerfeuil sauvage','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2544','70d3e381-04b6-5d11-9fc4-5c7fc269435a','cerfeuil des prés','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2544','63846140-9cd3-5150-9863-e2d58df4363b','cerfeuil des bois','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2544','be687382-fc3a-5fed-b878-6cbbc17d9b23','wild chervil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2544','ba8ff3d4-43b2-5577-9297-874edd92275e','woodland chervil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2544','5417e518-85d8-56f9-9262-4322eedb2386','cow parsley','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2545','0e847fae-6692-59ac-92ea-ca56cca276e4','céleri à côtes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2545','1da8fb1a-81e6-5449-8fe9-c2d13d7f1301','céleri à côte','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2545','eb0e3b05-73d2-5663-a3e7-fa51a62dcb25','wild celery','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2546','01ea9e75-f897-5242-a68a-53bf51bf57f4','grande astrance','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2546','11b5b96c-2a9f-50e2-a20e-37cab79b82a1','great masterwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2546','7976ca49-c9b5-5e18-90ff-35ca1505f027','greater masterwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'10020','b20350e9-6f54-5f08-9af2-545ad829e03a','berle dressée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'10020','73502d54-1cec-50a2-b47e-5445f18c855a','petite berle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'10020','6ffc847d-5c25-5076-8365-53427a267ce1','berle à feuilles étroites','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'10020','c7939bfe-81d2-5641-9cf8-0674c2dd9ab3','cut-leaved water-parsnip','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'10020','fb722266-dd44-5bfc-8d6f-0a6425cb7ba3','low water-parsnip','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'10020','37841d15-e1be-5184-81e5-82f1dcac7515','wild parsnip','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'10020','ac541586-e019-5f67-aa37-b1e23b4e007d','stalky berula','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2548','cfa73f0c-abb6-5934-8a83-ebe1262b1a99','noix de terre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2548','7208fa48-787e-58a1-a662-1ee77efab6f7','bunium noix-de-terre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2548','4995e4bd-cf1e-51df-a7f7-1fd535f6c113','great pignut','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2548','78ebca5c-292b-5b0e-bf9e-99142d893ff9','earthnut','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2548','ed85cdd4-3a65-56b5-98ad-9188b3fd5d85','tuberous caraway','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2548','e3c9da5d-ef6a-5bc6-815f-9cf054236853','earth chestnut','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2549','0caf7aaa-424d-5322-b00c-f509b33d10d9','buplèvre d''Amérique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2549','ba7d7b5c-53a2-5a00-b78e-6c90ac4295be','American thoroughwax','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2550','f71e48e7-415d-5a77-a9ec-798716326998','buplèvre à feuilles rondes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2550','d8d7ea46-9b59-551f-9a5f-627c43435470','round-leaved thoroughwax','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2550','7bd5f9f6-78ee-5ce3-b470-bd36a01cedd9','hare''s ear','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2551','5d16e1ed-9999-5653-8634-c21c6b788839','carvi commun','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2551','92771506-596b-5a13-ac71-40b4c9aeb580','anis','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2551','9a877aa1-9039-5153-82d6-9e2ed42b3fff','care carvi','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2551','c28e43a5-ce4e-51ba-b290-b14826a8070d','anis canadien','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2551','0a729470-67c3-5528-a3bf-91803df3b282','cumin des prés','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2551','294690e4-7e03-59d7-9b1d-95b30003cbb9','carvi','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2551','4f1ac584-75c7-525a-bfb1-7c0f02a1bd60','wild caraway','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2551','a277b067-5dbc-55d6-9d5d-4353ed6414f5','caraway','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2551','ef5c5c60-905b-5ed5-9d03-d4216f682e1d','common caraway','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30822','6792b68a-2f64-5f35-b947-55ec6f73c48c','cerfeuil de Short','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30822','974de77f-0363-5852-acb4-22d61f34d290','Short''s spreading chervil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2555','796b6331-4a02-5c84-8b05-0fed4f44fabc','cerfeuil penché','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2555','b4306471-f2ca-535b-8b75-3055584efe1e','chérophylle penché','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2555','da20abd0-a816-5dfb-b89e-04399d5c7370','cerfeuil enivrant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2555','41993cad-3a5a-5b05-801a-db77c064895f','rough chervil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2556','79e6374a-cca1-531e-8e99-f2afb237fe36','cicutaire bulbifère','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2556','189a6a6d-0b53-5c64-9395-d9260566d6dc','bulbous water-hemlock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2556','e1748f7c-2fb5-5398-bead-9dcdd5317e95','bulblet-bearing water-hemlock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2556','79618141-2535-5b9e-9674-b7569cc9080a','bulb-bearing water-hemlock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2557','585d6a22-b975-5b23-8d4b-da139bb81813','cicutaire pourpre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2557','fca41cf4-c324-5250-a876-d2bb28213c38','Douglas'' water-hemlock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2557','ae8688dc-e900-5354-bacf-74cb0e6fdddc','western water-hemlock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2558','b96af1d0-7beb-5fd9-9d59-b6931a1f5b81','cicutaire à feuilles étroites','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2558','76bea8e6-170d-5a06-9a0d-3677a3a5886a','narrow-leaved water-hemlock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2558','ae8688dc-e900-5354-bacf-74cb0e6fdddc','western water-hemlock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2560','6ecb17e4-d76e-5509-8112-de1962935caa','cicutaire maculée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2559','7cd1bc46-881a-51ab-9726-a813c136e42c','carotte à Moreau','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2560','0e7910db-1d08-5368-ae1a-d35c00654922','spotted water-hemlock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2560','5f77570b-062b-553a-a543-8e2b84fa7ce9','eastern water-hemlock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2561','6f04c009-520b-58a2-9c1f-0acd1c66835c','cicutaire de Victorin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2561','d7eef021-8a46-5c91-b372-80b1dedcc236','cicutaire maculée variété de Victorin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2561','3a949dac-3394-51be-9926-ab8df2c23976','Victorin''s water-hemlock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2562','062a6236-2e47-5cf0-a26b-8f9e338ffbea','cicutaire du Nord','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2562','dbc960e1-e6b3-5f68-929c-ebd44c400de4','ciguë vireuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2562','8d56df50-59f3-5e58-a7c8-74e325ceb261','northern water-hemlock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2562','5830e069-0006-58f9-80ed-a55ba3b07f61','Mackenzie''s water-hemlock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2562','6c05a6f4-7890-585c-9670-c22c59b3c072','European water-hemlock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2563','172434c8-92e1-5dce-8f7d-3873fedf4ed1','cnide du Nord','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2563','53136e5a-4818-5bcb-9040-446ece9bfb44','Jakutsk snow parsley','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2563','f8d65d81-2387-5617-a793-edbc39b5d7ea','northern hemlock-parsley','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2564','da94451f-3ace-50b2-b5c8-2bdda5f115c4','coniosélinum de Genesee','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2564','b0a78add-b3c3-561a-8d37-476ec06504a7','Chinese hemlock-parsley','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2565','197adf0a-c6de-57dd-9e25-4369d752f2e5','coniosélinum du Pacifique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2565','a20bc69b-2d4b-53be-bf68-24f0e6d2089d','coniosélinum de Gmelin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2565','5912871f-bc28-56e4-a3fd-747f4ad85863','Pacific hemlock-parsley','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2565','e2455fb3-88be-55c9-96e2-27f51e9acdfc','western hemlock-parsley','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2565','80b5a3ac-77b1-56f1-b31d-c2966acac7f3','Gmelin''s hemlock-parsley','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2566','4561963a-35c8-5fa4-b1d3-15db9f50aaed','cigüe maculée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2566','733161d5-6261-56d9-ab5f-e4740d1bc724','ciguë d''Europe','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2566','66d51d57-4af8-56ef-99a2-e321d5eda9f2','grande ciguë','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2566','7b70f80b-bd39-5ab2-b708-87397a32173e','ciguë tachetée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2566','5c96feac-a108-5710-853a-cb2e9db06839','ciguë tachée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2566','a8469650-8d39-5599-b39f-82caae8f4d4d','poison-hemlock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2566','2392fe84-eac4-51af-b5f3-a68b4d83cf1e','common poison-hemlock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2566','cd689a08-6ff7-5569-af1c-4799c2dd04d7','deadly hemlock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2566','964b00a9-81e1-5266-9567-d63d12d1c501','spotted-hemlock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2566','24c8b17a-fdad-567f-81ae-6242c89ee71b','spotted parsley','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2566','eb615bbd-0d6b-5ca7-98f5-b1a23b2982bf','fool''s-parsley','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2567','c7b32857-dbf2-56ef-abd3-861aa4057d35','coriandre cultivée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2567','146f3cd8-b159-5072-a16a-5209118a2682','coriandre cultivé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2567','cf6fed9f-873f-5a12-a37e-157eb875603c','coriandre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2567','e75aa536-cafc-57ac-a8b6-760421208a4f','coriander','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2567','2b1606c3-6fe4-55ca-9435-f1a61bcaa1a1','Chinese parsley','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2567','b30d719d-902d-51c7-b7f2-e89ff859bc5b','cilantro','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2568','6635dad3-da56-547d-8339-c5cf627501ee','cryptoténie du Canada','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2568','7bad2e6c-88ce-5212-a2f7-46016ae6553b','Canada honewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2568','b742e537-1203-56ad-9727-634e57521ca3','white chervil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2568','be687382-fc3a-5fed-b878-6cbbc17d9b23','wild chervil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2568','5a3e2020-98a3-53eb-9f9a-2cc97cded2d5','Japanese parsley','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31405','379e571b-d8d2-54d7-8e6b-5840f7952be4','cymoptère aggloméré','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'31405','fb35c1b5-22f3-5f43-994a-d866cb00e90c','plains spring parsley','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31405','ed1bbc76-ef83-501c-8364-a148f34321c1','stemless spring parsley','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31405','9ed7e296-2f88-526f-8a66-e1a749f110bc','plains cymopterus','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31405','8191738c-5678-51e4-ae7d-c4e7c402319e','plains wavewing','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33574','2efc9cb9-0aa7-555b-91f4-e7ded1e38492','mountain spring parsley','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2571','d6a7f4b0-f30f-55c1-bb43-498c4d7b91a9','carotte sauvage','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2571','d45b41d5-9699-54d1-944a-5c3332b53ee4','carotte potagère','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2571','2b623bf2-2c0c-5305-b1bb-d1376cebda57','dauce carotte','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2571','975e5212-c413-5c73-9e7d-6d026a732524','carotte','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2571','78bd1db6-6a61-584e-acda-a9e143850113','wild carrot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2571','8be352d5-a69c-5296-82ee-7e5bae9a1f27','Queen Anne''s lace','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2572','4011fa1d-6930-50b6-8328-3fbbcb35c115','carotte naine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2572','10842f59-8e6e-51f8-b954-1c946f7b957d','American wild carrot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2572','e70f01fa-503b-53c5-bbf2-38f7533a6585','southwestern carrot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2572','1d3cf8cc-c8a8-55fb-b23f-67eae1cd66c8','rattlesnake carrot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2573','4fd96455-d664-512d-8258-7d041a99d823','messagère du printemps','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2573','25fa5787-67af-5f9d-a26a-dee8cff778f6','harbinger of spring','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2573','e7234e0d-9875-57df-8b6a-17b7caa88c48','pepper and salt','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2573','5bd05f0e-0f99-530c-a19f-cd2fa847efb1','turkey-pea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2574','9aad1fc9-83f9-58c2-99e1-e140a3ec0b34','panicaut des tourbières','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2574','bd1c8072-c947-554e-b73a-df9032a40777','marsh eryngo','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2574','0bd7e3cf-2b06-5878-aab8-36dbeede282d','water eryngo','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2574','b88efe1c-d2c9-5301-b61f-f7afb369bd24','marsh rattlesnake master','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2574','58aaa40b-34ff-5902-8250-76374e22e395','rattlesnakemaster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2576','dabdd8e3-9470-5c69-8900-408d79332126','panicaut des champs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2576','4eb088de-33d1-562f-a66c-f431ae3fb949','chardon roulant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2576','dc4a6edc-50b4-528c-9da1-9a05cecea097','panicaut champêtre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2576','7e921e72-3f3b-5143-ad2c-eb35234d55f0','field eryngo','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2576','d91fd9d5-4bed-56b9-bbcc-74aa76851f97','snakeroot coyote-thistle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2577','1408dbaa-1026-5e33-aad9-fa872ffc734b','panicaut des dunes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2577','c6f91cf0-5265-5aeb-81e6-dd030228f57f','seaside eryngo','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2577','a878f52d-6059-5eb6-957a-8f891939d42b','maritime eryngo','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2577','d845d7e9-4257-580a-9b99-4817431bdce6','sea holly','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2577','56bf5b65-1e77-547a-b3b8-056fb64c8e74','seaside coyote-thistle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2578','499e4154-7557-530a-bbd4-8c8601e13d84','panicaut à feuilles planes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2578','595fd233-b10c-510f-8b46-2c45270b634f','plains eryngo','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2578','15a8b874-39d7-583f-90d4-6f24d596399f','flat eryngo','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2578','81b32882-8b24-57a5-a5e4-5e3e8e429700','flat rattlesnake master','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2578','0372c103-adbb-5c6a-b964-308a9e7ebd74','plains coyote-thistle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2578','2774a9b9-2be1-594d-b400-1b4d9cb082f9','cross thistle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2579','c5f683b2-6c88-5f9e-b986-7054aa5f12cb','fenouil commun','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2579','f5c11b07-9f72-53cb-9e0d-e11f8ae2c526','fenouil','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2579','24f9aadf-4201-5351-83f1-ffacb24d0f5a','sweet fennel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2579','4a37e874-5f0a-5b17-a28d-03f6709de904','fennel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'10040','688e31d0-dba7-509f-8d9e-a0b1048eb409','gléhnie à fruits lisses','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'10040','35ff14b6-9cc2-53cd-82e5-a3eeb568ad13','American glehnia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'10040','a080b0fd-9ce8-53e5-bb15-6765803dedb5','American silvertop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'10040','e10942e3-1219-55b2-9ba8-f8b8d065128c','beach silvertop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2582','6543c1ab-7b78-50e6-8966-18da6680252c','berce du Caucase','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2582','e0f85c6c-d45d-58dc-a393-6c116b4ac28e','berce géante du Caucase','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2582','29a5d33a-5c80-5f56-bdc3-34cdc1ba4a0f','giant hogweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2582','00f47812-5f57-5a78-9dfc-6432d740d59b','giant cow parsnip','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2582','84e12faa-0473-5e31-b5ad-21391b39c3b9','cartwheel flower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2583','6b7e5b37-2422-5776-aa4d-ca8b9d335074','berce laineuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2583','6cf8853c-5641-58e3-95ba-3d479f2165e4','berce très grande','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2583','9137d3e1-b91c-5cdd-8b34-0effe15f50f9','poglus','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2583','c142902b-f54c-5252-9bbf-a5f9c60cf925','grande berce','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2583','fb9c824c-561c-5a83-b6c0-235c28a13a09','common cow parsnip','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2583','e6d27539-32fc-5d95-bc44-59fa9c4136a0','cow parsnip','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2583','b1255f54-1547-5527-ab1b-099d677712bb','American cow parsnip','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26950','8756fd53-f1f8-5650-ae89-749d0d0f2b6f','berce de Sibérie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2586','758ed458-61f0-5fb7-a15a-c49afff4622c','livèche officinale','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2586','3c1b5afe-6a41-5359-a4e0-7e5d70cc21b7','herbe à Maggi','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2586','a4e6712f-c68a-5b84-8bde-6174bae31e2b','garden lovage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2587','cb074cb0-1d74-536f-9355-4bcc934cbd6f','parsley-leaved lovage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2587','490c7e3f-b7db-53ce-9607-83af00e3fb0a','celery-leaved wild lovage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2587','289711b6-84b2-59e9-b405-cca8ca786015','celery-leaved licorice-root','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2588','97a2cc17-6bb8-5c4c-ad91-f000d0b1161d','livèche de Calder','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2588','816b5ade-3a20-519a-96ab-59321be7f68a','Calder''s lovage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2588','e0995be4-af1a-53d0-9ce6-6854a52b0215','Calder''s wild lovage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2588','69a16249-507e-5a9b-b87d-01ac47758a61','Calder''s licorice-root','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2589','4d6d7210-73fa-5979-8477-31915e6dfe12','livèche de Canby','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2589','52055738-728e-5930-a927-72b9fa42ff71','Canby''s lovage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2589','634bdf64-e834-58af-9212-65f443ed54ef','Canby''s wild lovage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2589','0e03a20d-36b7-592d-9510-03449d18e2f3','Canby''s licorice-root','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2591','18a2ae17-86bd-592f-97a9-adf72f13b3f7','livèche de Hulten','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2591','66c14a65-ecd9-58ef-88e3-b25754a6b9f3','Hultén''s lovage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2591','c1b12e9d-1aaf-5b52-966a-469ad8c12abe','Hultén''s licorice-root','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2593','3c4d52df-55a8-5e56-9900-15b97316d92c','livèche d''Écosse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2592','9ccce7e1-0aa8-545f-b467-9aa9635825e3','livèche écossaise','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2592','a80180a2-f138-543d-bc39-86b4c7e603d7','persil de mer','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2593','13fc65b6-9f34-5f16-81e5-614a4edc248d','Scotch lovage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2593','6e521f43-f4c9-5edf-b66f-54a3a101ba3e','Scotch wild lovage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2593','e8fa3e4c-9303-5f4a-a0d5-c8e1b889f179','Scottish licorice-root','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2593','330d542a-9e46-54f7-a83e-141fcd98afc1','sea lovage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2593','2e150688-d2b8-502f-b113-f1655871334e','beach lovage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2594','fd4d27aa-7cbb-59d7-820e-e2704879f465','livèche verticillée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2594','f272931a-a666-5bb5-9802-e4663192b043','Idaho lovage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2594','f2aca213-fbb0-5973-b46b-c6b10a72d1b6','Idaho wild lovage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2594','f949ac58-815a-5e38-b61c-41c87eb32ab8','whorled lovage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2594','756e3ccf-69cd-599a-a8e6-49097c8a910f','northern licorice-root','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2595','dd52d0aa-48e4-5bfb-a9e6-df54b62cd836','liléopsis de l''Est','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2595','ef408976-4f87-5cb1-830c-ac27d7c2781e','eastern lilaeopsis','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2595','690c70bb-b3c5-5549-b76f-d23bbf028a47','eastern grasswort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2596','ac9a1912-5f26-5066-b280-1f5915bd8a72','liléopsis de l''Ouest','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2596','410e1aad-56e1-59d5-a66e-a5ae249338ba','western lilaeopsis','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2596','db522165-2ae0-5cb4-b6af-8fe4acc65753','western grasswort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2597','ad096649-ec6e-58c1-9e26-26655c858556','lomatium ambigu','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2597','5054d707-d28d-5abc-9ce2-b4d6aee0bd5c','swale desert-parsley','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2597','5b6bac70-af5c-5bd8-927f-40e68bf3db69','streambank desert-parsley','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2597','c6c37706-47a6-5a6d-aece-3f43c943b17e','Wyeth''s biscuitroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2597','dc7f9fb1-5744-5a98-a835-adeb53be6d26','lacy lomatium','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2597','bef8819c-7db0-5e11-a3ee-6c7529e6860c','Wyeth''s lomatium','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2597','1713b4a8-6eb6-52fd-8e1f-667466bebc1f','swale lomatium','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2598','5d3549a4-3d48-5d8c-8de3-0429cc683481','lomatium de Brandegee','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2598','d422eea4-50d2-5ef1-9f62-03ba98f436ad','Brandegee''s desert-parsley','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2598','9424ce35-5c44-5026-b434-ada867be0949','Brandegee''s lomatium','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2599','ac761f8b-48af-5613-98de-6fd05b1bc028','lomatium cahous','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2599','6903a76f-95a6-527f-a9bb-90a7fd49a0c8','cahous','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2599','daf6789b-e8f1-5b78-8695-6b20f87b9e7e','cous-root desert-parsley','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2599','39624e38-42f1-5b88-bae1-25fb09d1c283','cous biscuitroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2599','2f3a131d-3e79-5fb2-bd8b-a73de1a79d90','cous','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31986','690017f9-54fa-5a94-b07d-b5de9ac429f2','lomatium multifide','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'31986','76fbe60b-e43c-51ab-a7af-5fd93cbf9e23','mountain wild parsley','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31986','07da6db1-98a4-5d49-a5d2-4f77f15c0757','carrot-leaved biscuitroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31986','951076cf-e0f4-5ab6-8c84-44565975b055','chocolate-tips','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31989','a20cd00e-3308-53b1-ae87-c8e9172109f5','lomatium faux-fenouil','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'31989','f0b9a58d-d7f5-5310-a3e8-358bb6cbd68b','fennel-leaved desert-parsley','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31989','0335e6f7-c4e8-5f5d-bff3-6814b9701cf1','hairy desert-parsley','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31989','e393902c-0d59-5857-9098-5e72ac77de44','desert biscuitroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31989','b740875b-a550-5192-8a6e-189a32704fe6','carrot-leaved desert-parsley','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31989','574638b3-de67-5cce-bb75-ecc7cada618c','hairy cous','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2605','64c7e087-3523-5228-ac56-1762fea471cb','lomatium de Geyer','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2605','1cbf81e7-0f3f-5c98-b4e2-a0fa1d025364','Geyer''s desert-parsley','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2605','20e4110a-275f-5159-ae4e-5a00c67a52db','Geyer''s biscuitroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2606','e72b13e8-ae2f-56a9-b0c9-28bd79aa2cb8','Gorman''s desert-parsley','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2606','25a8f3bb-efb6-508d-8581-8d3af9485d7e','Gorman''s biscuitroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2606','6c735b7c-3bd0-5b2b-a1f8-f8a640235d41','salt and pepper','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2607','dedbdd9e-8157-5e59-9a84-55eb06a4bc80','lomatium de Gray','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2607','b26812d3-af74-587d-b983-96033114d7b0','Gray''s desert-parsley','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2607','02d103f1-02d1-5184-afbf-51ea5a7bbdd7','Gray''s biscuitroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2607','88ba9155-a689-5bae-8c60-1a14ad3923a5','Gray''s lomatium','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2607','08e8c3cc-73b3-5493-968b-6a67cf8f166c','mountain desert-parsley','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2607','db58f12e-0704-54a1-b2c9-c6358abf7d82','milfoil lomatium','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2608','076b4315-7dd2-5a41-8d39-4e39f224560d','lomatium à gros fruits','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2608','c85d3bec-1ca2-588a-8977-35d57f55121b','large-fruited desert-parsley','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2608','5d03e2a3-99d5-5f24-93e5-93949002307b','big-seed biscuitroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2608','03482a90-c397-525b-ac6c-e9c27f70aaa0','large-fruit lomatium','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2608','dfac9785-21a8-5d6d-8a65-36e5591c0fb2','big-seed lomatium','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2609','cecc86a9-7262-558d-ab58-44bde636d99d','lomatium de Martindale','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2609','5c5cfafd-f24b-5901-975e-d89866f2f181','Cascade desert-parsley','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2609','3a7f41d9-c170-569c-8dd4-7a329334a416','coast range lomatium','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2609','9df5bc35-5118-5571-9da0-35215231f0a8','Martindale''s lomatium','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2609','2aacf17c-a9d2-5244-a318-342ae30f25da','few-fruit lomatium','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2610','98e4a2ff-0b10-57d0-9e83-9e771dc18a96','lomatium à tige nue','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2610','9c9e1ef0-caec-583e-8002-62f892efd0dd','bare-stemmed desert-parsley','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2610','a4bdeb3c-7823-5809-a990-c4daa806cf60','naked-stemmed desert-parsley','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2610','1fb0392b-8422-52cf-9399-9c9e66003900','naked-stemmed lomatium','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2610','83c04711-d01a-51b9-b8df-13a8ea6cb332','bare-stemmed biscuitroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2610','635acffc-fbe4-52fe-9e47-1c7eeebe7328','Indian consumption plant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2610','3d187526-26e0-5250-ad5e-ef46e2be0580','pestle lomatium','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2610','2c3ff06f-5aa7-5a5c-a79c-1cd25a68231e','pestle parsnip','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2611','a9c0dac5-feda-5b07-b23c-990da4ab0e2e','lomatium à fleurs blanches','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2611','cf83b470-14ec-5063-b569-b9a5297c97f4','oriental desert-parsley','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2611','064da7bb-f069-5147-b293-986d1b67f16a','white-flowered desert-parsley','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2611','831ba159-afb9-5758-b3e3-49cbce8bcc7d','eastern desert-parsley','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2611','b9031d4d-ed19-5e05-83a2-53f9f4aa0b81','eastern lomatium','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2611','6aaf4f4a-e378-55b6-83e6-964a027c05d1','northern Idaho biscuitroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2611','76af998f-931a-5eac-ab3e-7f50dd0b92d9','eastern cous','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2612','66e6911d-fb64-5ecc-84fb-04aade8cf20e','lomatium de Sandberg','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2612','09249ecb-e62a-5a2c-a320-8413e1332e59','Sandberg''s desert-parsley','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2612','c2a8e4a8-4791-5835-b838-c880c557f0db','Sandberg''s biscuitroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2613','c6d86211-b9d6-55fd-b380-954fb842544d','lomatium simple','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2613','67c81142-8739-571d-b9b6-8f4d23fd46dd','Great Basin desert-parsley','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2613','855a9ec6-7214-5f6b-a40c-6ec52fd6b4bc','Great Basin biscuitroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2613','21b033a0-2c6a-5f3f-b66f-73dafff10446','slender-leaved lomatium','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2613','513761ad-f9c4-5eb8-9f2b-92a75a694e29','narrow-leaved lomatium','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2613','35ddc471-ca65-5d5d-89ab-81226aeb3544','umbrella desert-parsley','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2614','67729c1c-d501-5055-a8a8-beb645f07ead','lomatium terné','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2614','8e74dcdf-47f4-5d2f-92b3-d3383bf106d4','nine-leaved desert-parsley','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2614','d55b4ed8-d02b-5741-b6d5-76700e47efd5','nine-leaved biscuitroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2614','53801920-eccd-5c6c-a55a-212bb3b9da35','nine-leaved lomatium','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2614','1e91ef58-e2b5-51bd-a898-56aead7debdb','ternate desert-parsley','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2615','ef38a704-9a7d-5200-9938-726e3d2a8eec','lomatium utriculé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2615','55c182e0-298c-5526-8bc5-f810d1d59439','fine-leaved desert-parsley','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2615','95788dfd-b504-50b9-b9b6-01b3d8bffcf3','foothill desert-parsley','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2615','6ffb292d-f974-559c-94ef-d02470358375','bladder desert-parsley','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2615','da1e8468-4e11-5df2-990f-68fbd17b7909','fine-leaved lomatium','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2615','125232e4-118b-5b7e-a2a0-281d177a24b9','common lomatium','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2615','6c0e5ff2-9d67-55c6-bb6b-861c71e11322','spring gold','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2616','f88ee549-8b5f-5584-bf09-634dea9494e2','musinéon divariqué','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2616','9cfb6085-9101-53c9-b66e-7bc3518724c7','leafy wild parsley','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2616','3ce067d4-c62e-50a1-bda4-9221700c7568','prairie parsley','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2616','06731afd-e5fa-545b-a091-78537b28727a','leafy musineon','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2616','4e764263-6924-5b8b-b518-41c4e61e1503','plains musineon','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2616','00fb3e65-68b0-5dd6-82b4-2c800d714408','rough-seed musineon','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2616','b7baadeb-3af7-5e8e-9ecf-028b2227a57a','wild parsley','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2617','90dfa90d-88a3-5465-aec0-b03ed80757d0','cerfeuil musqué','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2617','259532fa-b2ab-508a-a98d-f5d1d4647a68','myrrhis odorant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2617','6fb6226d-9ed6-502f-9d36-99eb788b02b2','anise','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2617','a52b1a18-4034-5ba3-8337-90db43ef1371','myrrh','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2617','90e76f5a-7082-5f12-962c-544feb763936','sweet cicely','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2618','83a728b8-c4c5-5da9-9323-04468f9b965e','oenanthe sarmenteuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2618','2e4ec3df-4cc8-5744-9038-5da04e1a3514','Pacific water-parsley','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2618','c2ef30e7-1da2-500d-aeb0-f1f350093896','American water-parsley','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2618','9a8ba18a-9949-5b5b-9332-d5196ca785e8','Pacific water-dropwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2619','12083401-1958-58b2-840e-e9e311e8ea31','osmorhize de Bertero','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2619','d6c8df98-b886-5dde-b3ae-e87d48c5f9d3','mountain sweet cicely','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2619','db368234-1c90-51cc-9741-df0b2f7c2ba4','western sweet cicely','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2619','ba4d294d-d66d-5001-a344-683298887166','Chilean sweet cicely','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2620','b93351f1-34de-5975-b603-783fdfc8f802','osmorhize de Clayton','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2620','b4fdf24d-ca6c-5e0b-b9ce-de28fd52ffb2','osmorhize à bec court','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2620','ef558a24-4479-577c-889f-e660cdf5e553','hairy sweet cicely','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2620','162f390d-b346-5d8e-8b19-a0774b197ae8','Clayton''s sweet cicely','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2620','15e09846-6e42-50fb-a56a-d9e0acecbfc0','Clayton''s sweetroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2620','312fa7cf-97f7-5444-94cd-1175a6312245','woolly sweet cicely','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2620','a9f38fef-b6b5-58f5-ad50-4f4b6fc9e035','sweet javril','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2620','3cc69915-bce2-5afb-9a6b-1b7a19d99ff4','bland sweet cicely','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2621','728ae6f2-9d69-5691-b72c-ef1bdbdcf1d4','osmorhize obtuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2621','e9bf4de0-743c-5dac-9d4b-6943249415ff','blunt sweet cicely','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2621','2f99c8f7-2419-5c19-8dc1-b0ae9bb9bcba','blunt-fruit sweet cicely','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2621','221c1fee-e5e6-5a4e-aae6-34bd03a55ce8','blunt-seed sweet cicely','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2621','86c48908-dc06-5e3f-8b58-91a848e55b2f','blunt-seed sweetroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2621','29317b82-8dbe-50db-bbd0-7bcbfb3cee32','spreading sweet cicely','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2622','4320f199-642a-5250-ade8-ccf87431986e','osmorhize à long style','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2622','46e57be7-6432-5369-9551-128740f8784d','smooth sweet cicely','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2622','3c17075f-3546-5392-97ed-f05679116d57','long-style sweet cicely','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2622','e9e87fba-f9fe-50d3-bb28-839d1f51732e','anise-root','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2622','c5ea3927-7d8b-5a6f-8f9b-d6dab7bd7258','long-style sweetroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2623','ba03287c-9d32-593e-8d2f-ae276edbbc7e','osmorhize de l''Ouest','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2623','db368234-1c90-51cc-9741-df0b2f7c2ba4','western sweet cicely','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2623','44bc4035-347f-5d5b-8d90-32b75a884cbb','Sierran sweet cicely','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2623','1ccd2cea-f32c-58a7-a36b-e0e1b445d16c','western sweetroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2623','5f75080b-3a53-5578-84f4-2be6db9e9175','sweet anise','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2624','1f379236-2656-5c80-b7c1-a14f6e6fe22e','osmorhize pourpre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2624','7775f614-35a1-551d-b485-7023b863a575','purple sweet cicely','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2624','86402897-ad12-59e9-afa6-ebef99acf73f','purple sweetroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2625','2961d05e-f893-570d-8570-2b412f6b9370','oxypolis rigide','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2625','6e7dac73-9a9a-5f9d-9750-33d557e77c49','fenouil de porc','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2625','40250f04-195e-541b-9f25-53aa39fc78d8','stiff cowbane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2625','b9f4246a-61ca-575f-aaca-3425963942fb','cowbane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2625','a861b25d-bf7e-5fb9-b25e-16f83715652d','stiff hog-fennel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2626','b7acf0b8-0f4b-57f2-8ccc-f9619a541834','panais sauvage','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2626','d31478d5-f1d4-5053-99b0-c1f1535c6103','panais cultivé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2626','e36bfdb2-881e-5340-9494-c725adc8f817','panais','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2626','37841d15-e1be-5184-81e5-82f1dcac7515','wild parsnip','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2626','019f771e-4c14-5714-b025-dbded5ea3c10','common parsnip','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2627','a77f421f-337c-536f-a0e5-5b1b0c498b54','péridéridie de Gairdner','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2627','391d09eb-1dd7-5b7a-b4aa-81a1ac21ad35','Gairdner''s yampah','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33311','d5d8840d-4b35-5584-8257-5b824a7e2dbb','common yampah','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2628','b967630f-2fdc-5002-8d58-1212813f0be5','persil cultivé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2628','2593fdd5-afd1-5279-bbae-7906f32b16c3','persil','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2628','99bfd9b7-4c16-51b0-b52d-1f288f44e11f','garden parsley','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2628','58713482-0ebf-5b75-9617-2549f74c0bd3','common parsley','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2628','4a62629c-2692-58e1-b472-9552a0c8d50b','parsley','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2629','4d08ee02-99ef-59cd-a1a3-91cfd53f1386','impératoire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2629','331049f3-e551-51f8-b7b9-a5812d5ad219','peucédan ostruthium','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2629','05952af5-067c-5061-bd21-7769ce0b632c','peucédan impératoire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2629','1b83468b-208b-553d-aa97-7ad7df536f68','masterwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2629','ff4442b1-9f5c-5475-882f-8dcf43b3dd6f','imperatoria','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23673','2fd3a81d-8df1-5958-886e-8f98e9b0d266','petit boucage','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2630','15e99b8d-f15b-544c-8589-94e2a08b0ae5','petite pimprenelle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2630','db180326-5df6-5bfe-8c15-1e4dabbf2add','boucage saxifrage','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'23673','71bf4eed-a69f-5d7b-b147-1613bc5f2cd7','solid-stem burnet saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2631','672cd4f7-4c73-5531-8cff-e70b2d69aa11','podistère de Macoun','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2631','e503dfec-1bce-5164-aa9c-95e2aa6f1b8b','Macoun''s podistera','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2631','8001f5b6-727f-5901-9ed3-131eab2c0bec','Macoun''s woodroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2632','d4e66520-c0e2-58cf-9f1a-7719c5ea5e35','podistère du Yukon','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2632','e16fcc85-6c1e-59ee-a78c-98099fcd8094','Yukon podistera','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2633','d52421b4-932f-5fa0-a4e3-666b01eb7e9b','ptérixie à odeur de térébenthine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2633','400a49d3-687c-5780-af9f-399b6b5fa3aa','turpentine wavewing','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2634','c8a3cb5a-2377-5293-921d-3620a736848e','sanicle patte-d''ours','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2634','94df8c42-3837-5301-9038-831fda35ce75','bear''s-foot sanicle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2634','a682c127-0ab3-5a0b-a1d9-9df7eaa1d070','footsteps-of-spring','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2634','2de6e885-e7a0-5924-8b3b-e925a61a95e0','snakeroot sanicle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2635','f28a089d-70fa-553b-bf04-bad2cb9a1c76','sanicle bipinnatifide','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2635','04d31814-153a-5980-b829-0764777b648b','purple sanicle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2635','f9548dca-8fc9-594e-905b-a2ea71a2e0af','purple black-snakeroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2636','30ca25e1-9233-5541-8fcc-987da64487bc','sanicle du Canada','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2636','b06547e9-27d2-54fd-8a66-4e826f12db8e','sanicle du Canada variété du Canada','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2637','a6ae9289-a9b4-5ae8-9bc0-5e154e379394','sanicule du Canada','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2636','9e32417d-5962-5a0f-80a5-97c0054525c1','Canada sanicle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2636','a4ff6b54-7394-5246-bf51-3f0be272e5b2','Canada snakeroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2636','c7b61cd6-3fdc-599e-9b16-da1cf772eb3d','Canada black-snakeroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2638','a7d202a5-b9ae-5320-9b1a-4b015d569d27','grande sanicle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2638','c25c1f26-1ac1-5949-9157-b05c940c72c1','long-styled Canada sanicle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2638','df71bc12-3769-562a-8a3d-049180ef4042','long-styled Canada snakeroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2639','1b132e39-11c7-5a07-9e85-37bd3f15a046','sanicle à tige charnue','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2639','a6db0639-270f-5a14-8c85-7df073f883ee','Pacific sanicle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2639','fe26088a-fceb-5aac-a22e-3e559c2d2fdd','western sanicle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2639','a4d11885-6dd6-5df0-8183-8b7995266a04','Pacific black-snakeroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2639','4854ff86-db50-5bda-8ed7-31d089145e2c','western snakeroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2641','a2a6fa44-462d-56d8-bfd7-84870085905b','sanicle aromatique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2641','35afd16d-2ac3-5528-9cb5-018987f97039','Sierra sanicle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2641','a65856a5-1dcb-57e6-98d3-6f52e45a7abd','northern sanicle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2641','e77030af-4ceb-51c3-bf66-b596c5939381','Sierran black-snakeroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2642','02bf59d1-b305-57f6-a01f-a4f7f56eb63a','sanicle du Maryland','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2642','29d3bd20-0ba0-5e92-be6d-bd7ad0a92079','Maryland sanicle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2642','e211a98d-bcf7-53e2-9b2b-938ab407e500','Maryland black-snakeroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2643','8a0a91fa-522d-5516-9ae9-e50d7ff03069','sanicle odorante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2643','a7caaa92-634b-58df-ba89-ad0d62c62889','clustered sanicle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2643','d24a7ee4-9a5f-593f-bc57-c1abcd1e5e9f','clustered black-snakeroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2643','7d00cf3b-d78b-5a5b-a48f-e6d43f03ed2d','clustered snakeroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2643','e00f3358-44fe-5461-8ff5-be7280b2cb27','gregarious snakeroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2643','b6cc4b88-5c87-5554-b357-40ba323b25cf','odoriferous snakeroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2644','a1f50295-de6f-51f4-b49a-3911176b7b9e','sanicle trifoliée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2644','7a2747e6-c2e7-5fa5-94d6-1b9cdb38a2f0','large-fruited sanicle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2644','01366208-bdad-5b91-9b58-9f76c7042c29','beaked sanicle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2644','fd24871f-6e66-5fee-a88e-57ae62193b0b','large-fruit black-snakeroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2645','65b5fc8f-4df6-59df-aa76-4abf68558a16','peigne-de-Vénus','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2645','df1951d6-8529-534e-8ddb-9d7cf7ef3c00','scandix peigne de Vénus','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2645','88c248a1-2cbf-5bd3-b423-6c536cad5010','shepherd''s-needle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2645','21d6bdb6-1171-51e9-a012-2cae81ca75af','Venus''-comb','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2646','03656869-0afc-59c8-a57e-075f073933ce','berle douce','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2646','2bff043f-de73-509e-813e-f23990ff6f37','berle suave','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2646','7b8c1500-5b1e-5d76-bc6e-2d88b892c17b','common water-parsnip','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2646','df4f580c-ae01-589e-bd13-7e04b8c57c5d','water-parsnip','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2646','ce1cf7e7-2349-5a2e-b289-515553f1b103','hemlock water-parsnip','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2646','55e9270a-1f40-50e3-ab66-ac04f2587d5d','fragrant water-parsnip','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2647','a2b31189-3829-5022-bd05-38307426f3a6','ténidia à feuilles entières','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2647','d8ec08c4-34ae-5ae9-a1ac-c097008fe9a0','ténidie très entière','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2647','f73efb94-1a24-5e24-b939-1ea0f04e47e5','yellow pimpernel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2648','f0ee8539-3495-5ff8-8d36-9f5ec944fc9d','panais à noeuds velus','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2648','2a84a41e-c0cb-577e-87ce-0f7aa8aeaf13','bearded meadow-parsnip','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2648','fced1f02-abfa-537a-bed7-b1ce0d9c8616','hairy-jointed meadow-parsnip','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2650','39e2d5f5-552b-5349-bca8-b1cd5b95e0fb','panais trifolié','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2649','8304cceb-0d1f-554f-8066-20b6e168d50f','golden meadow-parsnip','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2651','27c8e251-6492-59c7-9e10-386784d4bd40','torilis des champs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2652','99ae0331-5821-5352-9e9d-32c81bfda2d1','torilis des moissons','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2651','857ccd69-1cf7-552d-b4cc-134dd97da48d','spreading hedge-parsley','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2651','3e1d72c4-94db-544b-9f90-4056a9c0d306','field hedge-parsley','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2653','d3a3078a-0f30-56ba-bee3-f85e478d4e95','torilis du Japon','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2653','ecbc4cc7-671b-5103-af62-954d2a3c6c85','torilis anthrisque','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2653','23dcd351-8cac-51dd-9a2d-9dd9fb93b22e','torilis faux-cerfeuil','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2653','537bc528-6f34-59be-a5dc-8331a05fd285','erect hedge-parsley','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2653','1025ca5b-e37b-52ee-8647-3e75d0c6f7e8','upright hedge-parsley','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2653','f092c3df-77d7-560f-b9a2-5cd6f78eb104','Japanese hedge-parsley','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2654','cd0e6536-4172-520a-8d75-56afbccba8d9','torilis noueux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2654','cea99ca0-7d5a-5462-886b-96bc3cce3f0b','torilis noueuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2654','5a7f3f03-cda0-59a0-b85d-6a311b4e8d63','knotted hedge-parsley','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2655','4a2f5a7a-ad07-5fcc-a080-bafb0888df9e','yabée à petits fruits','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2655','321df5cd-a004-5462-8432-61e2acb56235','California hedge-parsley','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2655','1233b27a-3d0c-5213-8286-2e6326695368','false hedge-parsley','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2655','a5945f88-01ad-5b07-8267-bf4f269df18e','false carrot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2656','a2d478d1-3cbf-572f-bffd-041ffc9c7ee7','zizia des marais','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2656','15d198cd-6758-5c21-81df-c9f6eae9a635','heart-leaved alexanders','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2656','4068656b-ed40-55d9-bde9-edf174dfa20d','wingless alexanders','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2656','78e528d6-eade-50e7-8d0b-b6020a1d12d2','meadow parsnip','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'10102','ca466590-6b73-56ba-8bd7-6dbecff6c6ec','meadow zizia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2657','52f19fb9-153f-5615-bd2a-4d7f40d07dc1','zizia doré','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2657','9dcf4f6c-5e5e-5728-80a4-120f25810758','zizie dorée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2657','dbd724b7-6b98-5cf8-8de4-8890e9376537','golden alexanders','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2657','466d205d-f3bb-5ac5-b41b-05bdcea462ec','golden meadowparsnip','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2657','7e3e19d5-af5e-5645-bb92-3f157cde8e4e','golden zizia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2657','67406fd5-503f-5a8f-8d34-5c1e3137dbb5','common alexanders','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2659','94a8b0a9-eda7-538c-b9f9-aebdd6941643','herbe à la puce','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2662','0b6f64d0-9e4a-5f68-9955-05ba7795ff71','apocyn chanvrin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2663','fc3b5fee-28bb-5f5a-a185-6142fc7e034e','apocyn moyen','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2663','6950a3ac-fd03-517e-b540-79447b50d282','intermediate dogbane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2663','10967441-efc5-5a1a-81a9-f2e74482d861','hybrid dogbane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2664','8b8346e4-26ba-575a-8057-3006cd1206fe','grande pervenche','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2664','6a08ef77-5be2-5b3c-bea8-d161b5cc5c90','greater periwinkle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2664','8f233ebd-61df-5504-81f6-e8bc7cf2aee7','large periwinkle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2664','d94c0358-6c6d-5412-a344-bf07cb5ed3b3','big-leaved periwinkle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2665','3a2e2fb7-5684-54c9-870f-e86d9911aeae','petite pervenche','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2665','69bfcde8-f3b6-586d-9ecc-516d571aff0a','pervenche mineure','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2665','827c7b13-b45a-5565-ba61-d7a0e542783f','lesser periwinkle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2665','8999efa2-1678-507d-9cf4-be4b2a115f41','common periwinkle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2665','70a8cc7e-81d7-5468-b177-d1e9e93b611b','running myrtle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2666','22b94b00-b3cd-584d-b93e-a226449619b3','houx commun','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2666','29317858-0b52-5246-ac3f-c9ec5fe5d7cc','houx','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2666','611ab723-df64-5dec-97e9-6ddd5c391cf7','English holly','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2667','e41ca2c4-d203-5e01-a6c7-ac1b55f9fca1','houx glabre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2667','15713359-78a9-594d-8fd6-fb1fbfbd3b68','inkberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2668','fc7964ad-a610-58ff-977d-9aad6b05b960','némopanthe mucroné','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2668','9f57b466-23a3-5790-998a-61a737c75306','faux houx','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2668','98ee81d0-ae92-5a7c-b4c2-6f84d09de7d3','némopanthe mucronée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2668','f4b53be3-e224-5995-af00-afb5d4a71715','mountain holly','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2668','57b58705-695a-5ee3-bf99-906e2c2c5e1d','catberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31905','315c3b99-328f-5e91-b3ad-ad5b6525fc58','houx d''Amérique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2670','2c66d5ee-186d-5d34-87a7-562c0852e66c','houx touffu','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'31905','2c1ff3f2-9d06-534d-9489-abff69973f82','American holly','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2671','1800557f-2a76-5e29-b649-7a2a3ae2a030','houx verticillé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2671','38186022-c760-5756-b436-518263f5e1e0','common winterberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2671','a83a1a4a-dc25-500f-996f-b995f730055e','black holly','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2672','c87f491b-a3e8-5b1a-ac15-b32cf1ec5e5d','arisème dragon','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2672','d0b5f3d1-d131-53ca-8f14-83807f945e8e','ariséma dragon','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2672','d117cd66-ce19-504c-95d3-57f7b9fc9ee6','green dragon','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2672','d47434b7-c1b9-564d-a5c8-ffd3460d54eb','dragon-root','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2674','1a98f042-bc22-596e-b33a-35b8efc8366a','petit-prêcheur','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2674','5072f75c-72c1-5e6f-baf1-a1964ec8418c','oignon sauvage','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2674','3157fac7-15f1-5121-bd92-1e38a7f0550e','pied de veau','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2674','9f552d78-666c-5970-ad3a-25c07e4a579d','gouet','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2674','aab4313f-8ebf-538b-b472-2e6440af51fc','ariséma rouge-foncé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2677','40cda54e-2552-5423-bfba-15ede54a846b','calla des marais','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2677','594ea0fb-c281-5d43-8237-47fce9c5af01','calle des marais','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2677','80cbfce8-f449-5cf6-8c65-0bf86a767b32','calla','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2677','72f3dc4b-8178-56ae-865b-046ba415ff40','wild calla','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2677','9499f8f3-3ecb-56f0-b9a5-912326edeb3c','water arum','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2678','e95a744a-2997-5507-ad21-d0ca1ffcb81d','lysichiton d''Amérique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2678','14e68a7d-9d6e-5497-9cac-afc9026510d1','lysichiton','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2678','032c5969-f48e-5b9e-a74e-a59acddde39d','yellow skunk cabbage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2678','3fadbe91-3c34-50e8-a92a-8b4382102b06','western skunk cabbage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2678','bb815239-7511-57a2-8efa-6228418ec981','American skunk cabbage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2678','14acd5aa-05c5-5e7e-959d-0b5675b5d3e7','skunk cabbage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2679','be2535ed-2198-5a44-bbcf-c78be75f1eeb','peltandre de Virginie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2679','62d2f79a-21e5-533a-ab16-8d2fa504d056','peltandre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2679','310ad3aa-089a-56fb-870d-c6d8c0cdaea7','peltandre de virginie sous-espèce de virginie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2679','1d5fa738-3222-54eb-9274-0743ae2d1912','green arrow arum','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2679','c78c7535-cd5f-5e7c-9977-37a8ee77e5ab','arrow arum','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2679','dfb8f0b6-79ef-5944-9af9-e16442f2940c','Virginia peltandra','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2679','62b5f940-7ba2-5740-9f9f-51167b4a8a72','tuckahoe','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27317','813e0816-d47b-5c7e-a01f-668712a425c5','pinellie ternée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27317','077d74ca-9111-5154-82a8-f6258d554528','crowdipper','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2681','79b694f5-5a24-52ce-a84a-7d2ff87fcece','chou puant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2681','b640281e-6e8d-5cec-b680-cc232797be2f','symplocarpe fétide','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2681','d61ed952-a1bb-5e6d-9e48-54c0745999e7','tabac du diable','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2681','84639be0-68c9-5341-a222-6a9541b252bd','symplocarpe chou-puant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2681','4d0b8099-8c27-5125-8e71-612553992ab5','eastern skunk cabbage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2681','14acd5aa-05c5-5e7e-959d-0b5675b5d3e7','skunk cabbage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2682','5afbc1b7-167c-5972-9798-5ea699859514','aralie élevée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2682','b6491573-50b3-5fd9-b158-196047f2b44c','angélique du Japon','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2682','12936a43-ea5a-58b7-8903-dcd2e2919aaa','aralia élevé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2682','1d030f44-ca7a-5a97-bf03-f5b9c15e0901','Japanese angelica-tree','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2682','6973611d-576a-5b93-8a88-766e878dcfac','Japanese aralia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2683','4a38f79b-7526-56f0-ad3c-b3272a8cddab','aralie hispide','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2683','f080c16a-1690-53c1-9cec-400323d4b482','salsepareille','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2683','3fe43b15-c49f-5f25-a529-3553d72db82a','bristly sarsaparilla','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2684','350ca96a-d6fc-5a57-b545-00072dbf7ad7','aralie à tige nue','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2684','f080c16a-1690-53c1-9cec-400323d4b482','salsepareille','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2684','e6b8cc17-f1a7-5210-9dd8-a85837c168aa','aralie chassepareille','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2684','2bf325d1-9c2d-54a6-af43-b81c4952fdf3','wild sarsaparilla','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2686','c68c059c-b84a-5e76-828e-fef0da1cc4eb','grande salsepareille','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2686','7d8d6d02-8b96-5cce-8ab2-481d7ed04ac7','anis sauvage','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29944','6d3a253f-ee22-5cfe-bb0c-68581796f761','éleuthérocoque à cinq folioles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29944','aec683f9-6bb6-5f2c-8846-79b884e929a3','five-leaved aralia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29944','873d8bcc-c5fb-5c97-9295-41187e22aa58','ginseng','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2688','eefdc2b3-422b-5377-a370-7a9628d0aac1','lierre commun','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2688','219309d0-c95d-51e1-9516-8e770895374c','lierre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2688','5969295b-9628-5963-a667-62e2a32d44cf','English ivy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2689','84285f91-1293-50ba-9ffe-e765f0c68a87','hydrocotyle d''Amérique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2689','0feaf5ce-4fd1-52e1-8989-b3ee4a3556c7','American water-pennywort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2689','cdc9f415-ac18-599f-8cd6-da319fc18482','American marsh-pennywort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2690','896b320b-19c7-55fd-95bc-c5d293711c75','floating marsh-pennywort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2691','3751c5f7-8aa4-5931-9f31-f8794575e5d1','hydrocotyle à ombelle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2691','1b8e26c9-c039-562f-a075-b472e66c0d91','many-flowered marsh-pennywort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2691','13a3e949-8200-5cd2-9bfd-5f578a88c69c','many-flowered water-pennywort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2691','102dd904-33df-52e7-9283-5ab2c368a989','water pennywort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2692','6ab9743c-8bfa-5dad-87b8-8993707bb8e6','whorled marsh-pennywort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2692','eec2266b-42fa-5bb4-a7df-eb800d9f8699','whorled water-pennywort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2693','121f7c10-5335-5e98-b940-22a3dd79815a','bois piquant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2693','d6adb901-d22d-5f78-8a1a-844ba0837849','devil''s club','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2694','9a1c4e94-9888-5f55-88e6-580270821716','ginseng à cinq folioles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2694','a8cba192-c0e7-5281-bbe6-e699d6bd2b44','panace à cinq folioles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2694','0d433456-175d-5ca0-aaa0-8cce6af27be4','grand ginseng','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2694','d52ddfe7-95db-5cee-a686-75e3b93df71b','American ginseng','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2694','873d8bcc-c5fb-5c97-9295-41187e22aa58','ginseng','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2694','d603c479-bc9f-5fc9-af04-201c229349e7','five-leaved ginseng','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2694','f1ebd25f-4086-5a23-b7ee-ad7db8ab012b','redberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2695','c07d577d-7f6a-5a2f-a817-916f7043722d','ginseng à trois folioles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2695','e2789f0e-5842-5a2c-ad98-2f7564a4b009','petit ginseng','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2695','fe56c469-3973-570f-a837-85afb81082a7','panace à trois folioles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2695','e305d596-ec85-5622-bee0-12c39e2c0205','dwarf ginseng','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2696','4a694402-1d8f-5670-bc6c-09126d5b4798','aristoloche clématite','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2696','a7614bfe-05dd-5b73-808a-b14dff27a7de','birthwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27721','0da454f0-7425-5914-8e4a-03373d8160ab','aristoloche à grandes feuilles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27721','3414cea9-2efc-5ca2-9e73-8ba149059244','dutchman''s-pipe','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27721','5ad8df54-6b4b-5f41-b8e8-cdd3430f6dbe','pipevine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2698','df040bf3-b91d-5853-b544-fbd52519bb05','asaret du Canada','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2698','bc9c9ee1-eea4-5c5a-82d8-872360f60036','gingembre sauvage','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2698','fd092c3c-b8d4-5319-93d5-d7a83b5dde2d','snicroûte','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2698','58f7f43b-0dd6-519a-a2f9-5606b5da9b42','asaret gingembre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2698','ac748237-ebd6-55b2-80eb-00e68cc39495','Canada wild ginger','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2698','ea5cce22-31a6-5e52-9303-aa0ad389eb13','wild ginger','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2699','f9e1e6ed-5038-5806-836a-0dbb7a0bd73d','asaret caudé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2699','7c76d51e-124b-5bdb-aebd-27248854412a','western wild ginger','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2699','6b85a857-4e22-5d86-9a37-e0906e118893','long-tailed wild ginger','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2699','86ace99e-d08c-51e5-95c9-8985d5f50719','British Columbia wild ginger','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2701','005d5cc7-b873-5804-bb2f-a2cbd802e046','asclépiade très grande','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2701','fd715f5c-6333-5f48-bf52-b2890ae82170','grande asclépiade','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2701','8557fd76-8ee7-5e9d-9649-c6b96c587ebe','poke milkweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2701','e88362dd-9ba3-5386-bcb6-f7729c043a86','tall milkweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2702','0ac5c46b-72a4-5521-90a5-ddd71b7b812f','asclépiade hérissée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2702','c2c5619b-cba4-5f08-a73e-e7061bd63494','tall green milkweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2702','86a526e5-a07d-5d38-a6cc-662201655eb4','green milkweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2702','3e148298-5b93-5777-aa65-01f50fd4e8cc','prairie milkweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2703','64ba56bd-3076-589b-a4dd-f75f24b39427','asclépiade incarnate','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2703','c217e1e3-7544-5038-8d2b-4be04f189ffb','swamp milkweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2705','9f74d4cd-3755-5fa9-87ad-e1f7109176ea','asclépiade laineuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2705','b6a90ad4-2371-5236-9fc3-fa3a80d11db4','woolly milkweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2705','5ddc3dbf-c152-5ad0-aa9d-887a009e0a7b','side-cluster milkweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2706','c55c6674-ccf2-5a1f-859e-1995a110f1c1','asclépiade à feuilles ovées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2706','dde57ade-5ffd-54f6-be34-7775e12a84d8','oval-leaved milkweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2706','71ccda16-80c6-5176-8992-09ee1bdc41f6','dwarf milkweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2706','64f0e95a-c96d-5720-9efc-7c9baae2fd2b','low milkweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2707','3c708620-12e4-54dd-a037-5b1c4e4ff5d5','asclépiade pourprée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2707','2e3bf3da-47d4-50a4-a6bb-6c3c2d499d79','purple milkweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2708','baf247e0-91c7-5d88-94c4-300a1076c146','asclépiade à quatre feuilles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2708','646e1863-71e1-5502-bc67-a33a97b3d87c','four-leaved milkweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2708','a34916a2-6ff0-5889-be09-5d51f0103dd0','whorled milkweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2709','b982b8b0-716c-52eb-af8e-fb80c4a3b64e','belle asclépiade','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2709','ddafcf16-5e84-5957-8c07-698e944efa2a','showy milkweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2710','c7b4a559-4f30-561a-911f-294fb51f19c1','asclépiade de Sullivant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2710','3e148298-5b93-5777-aa65-01f50fd4e8cc','prairie milkweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2710','cdd53abd-473e-5cc7-9640-8f9a28c1a106','Sullivant''s milkweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2710','24f872b7-68cd-51f2-8374-ed43d3522ee4','smooth milkweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2711','7ae43a80-1375-5160-bb88-26a8d552a8f2','asclépiade commune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2711','15f4665c-8810-5582-9e7c-d9b64f640da5','petits cochons','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2711','e18713d7-49ae-5d6b-ae5e-4c4b9155ebff','cochons de lait','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2711','1560bf94-02bd-52e6-9153-c25a2c4ae546','asclépiade de Syrie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2711','ebc2b6cd-1d1d-5913-a9ea-2ea55635a63a','asclépiade de Cornut','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2711','8ba0e41d-6b89-5e60-993f-a9ce06b77825','cotonnier','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2711','4d27855d-99f6-5d1f-809c-c7c1df852eb4','herbe à la ouate','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2711','24e7ff14-7027-53d2-b2b5-8b8b23fdf345','common milkweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2711','46420259-e82d-5b31-9f4b-c37483e958f8','silky milkweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2711','888b7007-7f20-5227-b41e-f5e9525192c5','silkweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2713','47853d1c-926a-5ba0-becd-43b22073fa60','asclépiade tubéreuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2714','a090373f-d59f-5fb4-8788-c5db8f71084d','asclépiade panachée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2714','e322ed11-d9f1-59b3-968b-c0de00757638','white milkweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2714','a4f14fcd-e13e-53c9-97e5-a9d683470bfe','red-ring milkweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2714','6c1fb47e-abbc-5bea-87d8-151102f34290','variegated milkweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2715','f834f095-c263-5d81-9eea-dfea84adbf6c','asclépiade verticillée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2715','a34916a2-6ff0-5889-be09-5d51f0103dd0','whorled milkweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2715','d7cf186d-c41f-5351-91eb-5f1b549300ff','eastern whorled milkweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2716','550ee74b-ed8d-5712-948a-1d52d191c2cf','asclépiade à fleurs vertes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2716','1daaf86d-56e2-50e7-b006-f4ae9727002b','green comet milkweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2716','86a526e5-a07d-5d38-a6cc-662201655eb4','green milkweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2716','0eea4e3f-4160-5ba2-856b-4e559c77727e','short green milkweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2716','37c4d13e-2807-5d23-b2fc-a0d071f80ae4','green-flowered milkweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2717','514f7715-8d06-5afa-91cb-10126ee76495','dompte-venin glabre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2717','05906e0b-1509-5885-bf92-f97d53d96ebf','smooth swallowwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2717','79a8b6e1-4924-5af0-a46d-ad87c1474018','honeyvine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2717','6a07c8d1-54b7-5f9e-8971-770cdfe7a129','sandvine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'10145','1d2b6d17-b65b-59d3-a8ad-f969617243c8','dompte-venin noir','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'10145','9d98f489-cd24-5829-96e7-8317b4988103','cynaque noir','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'10145','357730c0-0e8a-5b8c-9089-91e4dc8dc76d','cynanche noire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'10145','09daa9a9-9f98-5411-be3d-a51926fe7505','black swallowwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'10145','772f694e-9e40-5fe2-942d-0dde124a44b1','black dog-strangling vine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'10146','b9ddff00-adb2-5256-8fa9-f73ffaa2647e','dompte-venin de Russie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'10146','94ab1272-9cb7-528f-950f-ebafa6ebb291','European swallowwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'10146','7a0d83f4-8f7d-585f-94fa-4484f90eaa78','dog-strangling vine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'10146','693fda1f-c2ae-510c-bbaf-3abe1a95c10c','pale swallowwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30259','f5b2e42c-fe06-5e66-9ea0-3fda3e1f0275','dompte-venin officinal','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30259','d75ba154-1191-54e0-94d7-7e71b7f94d9b','dompte-venin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30259','a273b5b9-db23-5cc0-a235-725a2a916c05','white swallowwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2721','aa7029fa-090f-5a84-ae57-35c84307f9c5','asperge','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2721','2982ceea-5b0d-5ab1-b840-acef1428dbce','asperge officinale','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2721','f248b388-6773-58c7-af99-48216c3b6eda','garden asparagus','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2721','c0e7a2cf-5cd8-53c3-bbda-c7c5a4e6f384','common asparagus','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2721','fb8993a9-7802-50ad-a71e-8b00e8f28c5e','asparagus','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2722','55d05c0b-71e5-5118-a3d6-09a6fd5eb52b','brodiée à couronnes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2722','5bc62271-9214-5b2d-a71a-89d14c9cf77a','harvest brodiaea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2722','0e156b12-a52e-5e61-bcea-9680ddb24df7','crown brodiaea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2722','ac90c7f3-d0ab-5e15-b81e-a1606b4273fd','harvest cluster lily','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2722','28e01a83-8874-5d84-a3e0-8fdc556d7c08','crown cluster lily','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2724','a82949d3-fa81-53a8-adaa-3cf75d979eee','camassie de Suksdorf','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2724','4a68865a-77cf-558a-92d5-4955540b6e16','Suksdorf''s camas','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2724','d15cd349-ebb4-5032-8213-d09526463832','Suksdorf''s large camas','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2724','531b1801-2d7e-5da3-a537-a3145a95913b','great camas','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2726','e1576891-7b1d-51a9-be9c-9ffdd627bd30','camassie azurée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2726','e0a426cf-a1f1-5351-9292-91acb7132795','common camas','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2726','9056541f-8ca0-5b5e-83ee-2b97065b7d65','small camas','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2728','1f634118-0b16-5315-a60a-58ecf13a396d','grande camassie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2728','e0a426cf-a1f1-5351-9292-91acb7132795','common camas','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2728','9056541f-8ca0-5b5e-83ee-2b97065b7d65','small camas','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2729','f43ce002-8d66-58f5-b328-0555b53a3d3e','camassie camash','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2727','eae63184-f804-5909-bdce-5ff3352f99e9','quamassie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2729','e0a426cf-a1f1-5351-9292-91acb7132795','common camas','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2729','56e1b4e2-2840-5756-a127-f4dde2031912','blue camas','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2729','9056541f-8ca0-5b5e-83ee-2b97065b7d65','small camas','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2729','b0b8a174-fed7-5b61-b30a-8f73aee93f34','star camas','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2730','790eeebf-e708-5baf-a516-79a3feedf055','camassie faux-scille','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2730','e9dea54a-e87c-50e5-bba3-84ba6d6cfc64','jacinthe des bois','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2730','09340997-041b-56fe-855c-b1f906678737','eastern camas','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2730','e59a6243-2264-570e-a3c5-dfda44410995','wild hyacinth','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2730','a92647c3-5df5-57cd-a577-19ec1337e808','Atlantic camas','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2731','0717bd81-687b-5036-ab44-e92db782b46b','jacinthe d''Espagne','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2731','a95435a6-c741-500e-8e00-63863ec22297','scille d''Espagne','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2731','72dd3b9a-1017-5b87-8f4d-5c75e8e43e6c','Spanish bluebell','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2731','346a779b-5a6e-5d7f-8fe9-c7d5d108a43c','Spanish squill','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2732','e9dea54a-e87c-50e5-bba3-84ba6d6cfc64','jacinthe des bois','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2732','b6967915-3abc-5814-902e-fcb69e183635','jacinthe sauvage','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2732','e33a268a-3b79-5a07-9554-b8dae9985737','English bluebell','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2733','fb5e3571-4013-500f-939b-71180eae7ff5','maïanthème du Canada','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2733','ac59d317-4c31-5168-b6e6-71de1a1a52ea','wild lily-of-the-valley','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2733','40506496-8c64-5837-a380-6b16b8ca0323','Canada mayflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2733','e36a98fd-5ee5-5c3a-bca6-2bf808dd4a26','two-leaved Solomon''s seal','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2733','259a662b-0c63-5829-b154-83a62990df31','false lily-of-the-valley','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2733','8d1a9155-6bee-555c-bfe4-f5b91f0ac8ec','Canadian May lily','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2733','c958f2a8-ab20-52f8-ae9b-98b44bb69b73','Canada beadruby','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2735','05bd0b57-d833-5e8a-a454-1c8c1ffcacbd','maïanthème de l''intérieur','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2735','ac59d317-4c31-5168-b6e6-71de1a1a52ea','wild lily-of-the-valley','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2735','40506496-8c64-5837-a380-6b16b8ca0323','Canada mayflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2735','e36a98fd-5ee5-5c3a-bca6-2bf808dd4a26','two-leaved Solomon''s seal','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2735','259a662b-0c63-5829-b154-83a62990df31','false lily-of-the-valley','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2735','8d1a9155-6bee-555c-bfe4-f5b91f0ac8ec','Canadian May lily','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2735','c958f2a8-ab20-52f8-ae9b-98b44bb69b73','Canada beadruby','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2736','db99cfad-bb2f-56dd-857d-20caff530f60','maïanthème dilaté','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2736','6128d3ea-0811-5ae8-b3df-a9e51ac33a82','maïanthème de l''Ouest','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2736','ef847fcb-4173-52a2-8383-48a4bc4dc097','maïanthème dilatée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2736','5ec2d4e9-3959-5ae4-a204-9a93a877e88d','two-leaved false Solomon''s seal','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2736','259a662b-0c63-5829-b154-83a62990df31','false lily-of-the-valley','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2736','7f8f6fbd-9492-51ef-bcf2-b806fc8942b4','Pacific May lily','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2736','5763bc19-4152-540a-a229-b39317bd433d','large false Solomon''s seal','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2736','abe065ee-1980-54a3-be47-5dec95db700b','false spikenard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2736','d57753b8-2833-5003-8019-b8506cae803a','Solomon''s plume','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27462','d7b0ab95-4e50-5fdb-8526-7fd83c369527','smilacine amplexicaule','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27462','058fddc5-2a12-5cb6-93ba-63b00971c7b9','western false Solomon''s seal','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27462','c7c127bc-3883-54f8-b475-221eab55c2db','western Solomon''s seal','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27462','abe065ee-1980-54a3-be47-5dec95db700b','false spikenard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2738','83a248e9-8630-5993-a049-c4226a86d50c','maïanthème à grappes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2740','adf24c96-5c2b-5b84-920d-957b77860550','smilacine étoilée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2740','de2f3f56-c978-55cb-b9b7-db66549f5f3b','maïanthème étoilé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2740','0a7fda30-864d-5973-8eca-da858a792977','star-flowered false Solomon''s seal','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2740','e388fbf3-ae07-585d-a75e-2062c2c2ff2d','little false Solomon''s seal','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2740','cf76ed42-9cd4-551a-931b-9450cde3f78b','star-flowered Solomon''s seal','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2740','edf9aac7-2781-5e54-bf71-d263e98c2f29','starry Solomon''s seal','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2740','4107819e-3eba-5aa6-89ec-7851cc1df2f3','starry false Solomon''s seal','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2740','cc3a1364-0eab-524c-a691-c65067c17368','starry false lily-of-the-valley','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2741','19ada3e1-0ca6-522b-8e04-24f62ac3bfd1','smilacine trifoliée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2741','3779ac67-bd99-504a-93aa-f6d557a5984d','smilacine à trois feuilles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2741','91ee181f-f366-5b54-82b8-f3e6852cbe84','three-leaved false Solomon''s seal','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2741','6d7bdb70-fd8e-56c6-8c30-d62e207ae948','three-leaved Solomon''s seal','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2741','9d1679eb-20e7-5caa-8e2d-8ee0735dd023','three-leaved Solomon''s-plume','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2741','914b0f53-26e2-5ef0-8133-fef565f5b5af','three-leaved false lily-of-the-valley','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2741','392b8e41-f89c-5528-8589-2d62a1d43b46','swamp false Solomon''s seal','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2742','b4acb7a7-6832-5820-a5fc-046b4d6597f0','muscari d''Arménie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2742','458c9df6-a40f-5c34-b249-fc86c5476da5','muscari','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2742','67881f04-69ce-5887-95ab-e79f781cf63c','Armenian grape-hyacinth','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2742','c79f7ef4-3a0a-5895-8064-a4a469d4f877','blue spike hyacinth','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2743','ad84bfb1-fe7d-59be-b3c3-6db0759e4d76','muscari faux-botryde','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2743','38dcd9f2-52ab-5998-84c5-c15abc04b3a4','muscari raisin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2743','6a96c2ef-2f17-5943-9472-18c201fe5966','common grape-hyacinth','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2743','4b56f51b-3e7b-5be8-bafd-f564cda18514','small grape-hyacinth','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2744','dab4de89-20c0-5340-8e8f-d169d68dc675','sceau-de-Salomon géant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2744','6ac29993-8eac-5b4c-8637-b689c3203583','sceau-de-Salomon canaliculé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2744','2b8e3de2-555a-5bfa-a45b-61f4999975da','giant Solomon''s seal','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2744','fb7c4224-515b-5bbd-9f36-514898cf61e7','great Solomon''s seal','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2746','860e60ff-47ce-5a2d-a16d-46b7b77ab4de','sceau-de-Salomon jaune miel','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2746','3c248f64-eac6-5a8d-b8f0-f3000078bb6c','honey-flowered Solomon''s seal','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2746','ff1f8fc0-09b1-52fb-a3b2-365685880306','smooth Solomon''s seal','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2747','3a9b0dbd-4bc6-54b2-88d5-b8291ec0f116','sceau-de-Salomon pubescent','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2747','c6a3aa17-5f9b-55fc-b38a-da86987aec54','vrai Sceau-de-Salomon','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2747','f0e73412-6481-5172-9dec-4b62adbb86f5','sceau-de-Salomon à deux fleurs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2747','73678ea6-d7f8-5dd7-a7c7-325086de5f5e','sceau-de-salomon','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2747','8340da1a-bd10-5d3d-80e4-86a1096cb55f','sceau-de-salomon poilu','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2747','8b3a3618-5f47-5bf2-80fd-85e36ee81d2e','hairy Solomon''s seal','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2747','07874366-4e0f-5939-a411-42965fdd6e35','downy Solomon''s seal','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2748','aaa57530-0660-5a7f-a942-353243712f90','tritéléia à grandes fleurs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2748','6760febb-f6e3-5625-b073-bfccfb3cfe1c','triteleia de Howell','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2748','f74c5cbc-94bf-5519-b882-e74ada08726c','large-flowered triteleia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2748','acbad79f-a5ef-55c1-aba4-4ae1d01441dd','blue umber-lily','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2748','cc936117-9d64-5972-b75d-ecf451972b12','blue-lily','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2748','e59a6243-2264-570e-a3c5-dfda44410995','wild hyacinth','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2748','17d03c9b-6544-558f-b395-e5725645d578','Douglas'' brodiaea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2749','a38f8769-72d7-53b2-ac50-8f11fc84e166','tritéléia fausse-jacinthe','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2749','0b2ccdd9-1d81-591a-bcb4-a3224bb80e28','white triteleia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2749','eaef8e1c-a1df-5655-bde6-4803324068fc','white brodiaea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2749','61c3af74-cc79-5544-a63c-a613a6f006bf','fool''s onion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2749','3b8869f0-bb68-5bb2-a734-b550ca6b2481','hyacinth brodiaea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2749','e59a6243-2264-570e-a3c5-dfda44410995','wild hyacinth','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2750','5c31d0d5-321b-53c3-85a5-50a73e627b1c','doradille bâtarde','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2750','74f86106-cc93-5bdb-98e2-ac50de425667','doradille falsifiée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2750','4786ffdf-36a6-5642-b32c-bdf1538f73bd','corrupt spleenwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2750','696d38cb-7bc2-59b4-84fa-527001029d20','ladder spleenwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2750','6ca52a66-d704-5113-9b8b-70200590a278','adulterated spleenwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2751','72190c3e-055d-5d94-9eb0-1a5c86ad91a5','doradille ébène','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2751','3482e0b4-7d95-5637-b13f-1b907d131402','doradille à nervures plates','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2751','9312b557-1666-57b7-83ca-d33c72b926aa','ebony spleenwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2752','91826074-d1ac-5a16-b955-0e703af69e49','doradille ambulante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2752','a97485fe-cc16-5ddd-b80c-bded63c0c1e1','camptosore à feuilles radicantes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2752','70fc020c-80aa-5d9c-aca0-d66754d95b08','fougère ambulante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2752','24e26e26-c9e6-5582-b1df-d7f477aae4c0','doradille à feuilles radicantes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2752','104b2af8-84ac-53ef-97bc-0dd17a10ce58','walking fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2752','61aebc60-79ec-5269-977b-ff23e8cce89a','walking-fern spleenwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2754','acd50249-845a-5740-a77a-5d8702a30aef','doradille des murailles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2754','9fdddb0a-7d8f-5d79-a8e3-fc23dc19c81e','rue-de-muraille','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2754','4376210b-ffe9-5360-8ee1-b727e49e72e6','doradille rue-des-murailles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'33628','b6e8463e-0874-5e28-827e-cb06959730a7','scolopendre d''Amérique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'33628','6c19c805-ac58-5a9b-b407-85ae9beffeec','American hart''s-tongue fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33628','0eb0718d-342e-50bd-8c55-a44f4e6c136c','American hart''s-tongue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33627','fc9ca58e-653f-5568-accd-9b0d279f26a9','scolopendre officinale','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2756','e08a37f1-2f99-58dd-96e6-0effac3fe40d','scolopendre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2756','3aceab12-7204-55f5-84bd-69dad3775b5d','langue de cerf','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2756','4bf0c3c9-8a1c-5413-b985-85c4c65fd5a5','asplénium scolopendre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2756','08429ec6-c65b-54e7-bb27-6343890547a1','phyllitis scolopendre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'33627','1e3eae3b-5b67-5d58-91cb-339a2fd45675','European hart''s-tongue fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'34096','861ebcec-4c35-50f6-adcc-c5bbb3093db3','doradille tétraploïde','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'34096','6a73355b-7d5b-5930-831b-f0885eee4d83','limestone maidenhair spleenwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2759','1ec8b248-bc7b-5422-ae6b-4c3124923fab','asplénie chevelue','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2759','923cd1ca-a71c-5e78-9252-549ee0e0ed70','capillaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2759','3cfe7c60-96ab-5f92-8fc5-4884216e9c42','fausse capillaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2761','3ef79a92-52f0-5279-ab6c-aa21999d17c9','doradille verte','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2761','0bd56e51-4672-5241-918e-60bab107ccda','asplénie verte','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2761','4ed87fe8-d6d2-5173-af43-8c3c34d13350','green spleenwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2761','e190f12c-dd1f-56c8-a9c8-5436eb945e4b','bright-green spleenwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2762','c445e9e2-6d5a-5d30-839c-76c68188f9e8','herbe tricorne','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2762','56c127a1-d221-5191-8de8-98d8f2222a42','herbe-savane','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2762','d8a4b739-a9ef-5df6-806d-ac9807c485a6','hispid starburr','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2762','ff51c3f9-5ac2-5ed1-860a-74314c88bd50','bristly starburr','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2763','dc2e0be9-069f-59e3-a050-1c8fd2a247ab','achillée distante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2763','dd9d9928-77c2-54c3-8911-4be5dfd305d5','Alps yarrow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2764','10e1ee18-6628-5163-b1d7-4807b119c837','achillée à feuilles de fougère','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2764','bf1a84f2-fbf5-55af-99b7-4549abf3ce76','fern-leaved yarrow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'10242','f60678b8-9d73-5f36-a630-3ea7160dfdac','achillée laineuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29175','fbb5f439-b741-571a-8e5d-3ca53a1c25b0','achillée boréale','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'10242','854c1021-36d4-598a-9f0f-e56ed2c870fb','achillée noirâtre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2767','e60fe419-ac53-5018-99b8-105fee1e1c41','achillée à gros capitules','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2767','257ecce5-dfe8-5c5c-ad2a-5251e7ee1ec6','large-headed woolly yarrow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2768','7f29d284-ee77-5d75-b61a-bd61e34608a1','achillée millefeuille','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2768','8e99ca73-e08c-5ed9-8002-96524241f775','herbe à dindes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2768','b59c956d-c024-5b6e-9af9-1efc1d02b60b','herbe à dindons','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2768','a09f9424-a815-5f15-94fd-a5adb6e613a4','yarrow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2770','5bcd83f2-87a6-5679-b2e3-f0e1c6c30cfd','achillée ptarmique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2770','b68bd243-8adf-55dd-966c-d8a08ad9be53','achillée sternutatoire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2770','04b432a5-de3b-5315-aae6-66b91ca54b59','herbe à éternuer','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2770','a15f1378-2ec2-593d-a11a-27242d352b7a','sneezeweed yarrow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2770','9f47f659-e7db-5ad8-8ad6-e8c4e30390e1','sneezewort yarrow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2770','b2774b59-fbb6-58ce-b626-eecdfdc0ad82','pearl yarrow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2770','928b8b01-3dc1-5a3c-a881-d0d6638d4951','false sneezewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2770','f8e6333a-60e4-5ff0-b419-8ecc593c58e6','sneezeweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2770','53635f35-c0ea-5a0f-9b72-aada0246cedd','sneezewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2770','7b9f8e07-30c3-5124-a3bd-8e0ad72b9f97','white tansy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2771','33675f06-a5fe-5197-83b1-e2aa8cf6627b','achillée sétacée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2771','eb33dcf9-9f9f-5a32-ad1d-c4a5ce69feca','bristly yarrow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2773','8550ae2f-e622-573c-8add-f7bba0064bd2','achillée de Sibérie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2774','10fafa00-599c-5cb8-8326-58525b65a46f','centaurée de Russie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2774','9bcfb251-b945-5522-b797-db672f53735d','acroptilon','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2774','f2ef6e35-8b8c-5d80-9805-92112a9ededb','Russian knapweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2774','8eda78dc-ceec-57c8-b597-6c783ce20f6f','Turkestan thistle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2774','27028688-dc42-5beb-891f-22f8b8192515','hardheads','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2774','7faa2331-b440-5910-9501-1ec9cfbc5021','Russian centaurea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2775','686e66b6-df05-55e4-ac36-92a91a908276','adénocaule bicolore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2775','a207a450-950f-5977-a1c1-801ddcf70899','pathfinder','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2775','8b4dbfc3-f229-5274-863e-93e7185b67dc','trail plant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2775','b6a55dc6-e8ed-53a7-8bac-ecc6737fa617','American trailplant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2776','44a79dca-f464-5118-a027-928ecbe3495e','eupatoire rugueuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2776','f898db7c-9114-57eb-ad4b-b0c914d2499d','white snakeroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2778','1e23e699-6a04-5f38-9f59-75adca76748a','agoséride orangée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2778','71555bf2-18b0-59bb-8425-d90d2ae29c3f','orange agoseris','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2778','bc80ee53-44d5-5318-8100-512596d6903d','mountain agoseris','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2778','e33d79f7-d050-54c7-a2d6-656378398550','orange false-dandelion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2778','22e0c738-c1cb-546a-a6d1-116514c3ab53','orange-flowered false-dandelion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2780','dcf4aa07-46b9-5187-a873-86136c5f25df','agoséride pubescente','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2780','f02dae9f-3b51-5119-a917-3a3101c0649d','alpine agoseris','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2780','895fb7cc-0098-5ba2-9c77-30418e163850','arctic agoseris','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2780','344d245a-5fda-5242-ac49-abeadb4da520','short-beaked agoseris','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2780','da41d73d-2d94-558f-8d77-2b8051db6916','hairy false-dandelion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2782','208f6755-8b69-5872-aeab-d5817becff1a','agoséride glauque','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2782','ca92385f-5c7f-535b-9893-7c1a20759964','pale agoseris','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2782','e0b55cb5-4ceb-5ae6-b028-1f77dc39095c','prairie agoseris','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2782','f0d04748-fef6-5704-875b-cbf781fea2df','smooth agoseris','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2782','cffd0321-5dcc-59bf-98e6-3e8c3b15aaf2','yellow false-dandelion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2782','bd30e304-b2c9-5e2c-937e-3ee665734395','pale false-dandelion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2782','17eb5d36-e40c-5c42-acf9-80a498d0d474','pale goat-chicory','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2784','153ba2e5-1b81-5e48-8f11-c42a07d78c5a','agoséride grandiflore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2783','474807c0-aefe-5f93-ac1d-b8c0f7dc4bc1','Puget Sound agoseris','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2785','8731ddf8-4747-5575-89ce-eb5be4fad711','agoséride annuelle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2785','3854aa03-bf82-50c2-9bde-4d9e82d71320','annual agoseris','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2785','9c2ad78a-bba2-5d35-8595-0106c35d5dd1','annual false-dandelion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2788','2801d98c-9f2b-58f4-ac7a-cd5a1b3d60c2','Willamette agoseris','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2789','3b0962d7-9d29-50de-9c3e-c49bde41ad04','aster pauciflore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2789','93aa105d-9ea6-569d-a0c3-27151e7a9136','marsh alkali aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2789','bf152a9a-ecf6-5a5e-9b29-1142229b41d7','alkali marsh aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2789','99706c53-9e8d-5d29-b6a7-46e51c237b49','few-flowered aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2790','b89f19a0-21eb-56ce-bf2a-39fe5455a856','centaurée ambrette','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2790','6355c27e-f9a2-5f90-83f1-ecca719de900','sweet-sultan','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2791','7c8bbdeb-bb81-5ead-94a3-4d520fd08c0e','franserie lampourde','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2791','94ad4b1c-f571-5d7e-8eeb-8b01242d76f7','burr ragweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2791','77119629-dfc3-55f2-ac2a-803b59ec6daf','flat-spine ragweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2791','5251f2b2-c053-5053-a532-1a2fddfed266','flat-spine burr ragweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2791','e310921a-9325-584f-be40-e15a7b967092','flat-spine bursage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2791','cc991585-c21d-5dc0-bfbd-07738daca746','annual bursage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2792','68decc07-51af-5d7d-9024-273f3184af01','petite herbe à poux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2792','edd67239-0d39-5e2b-bf91-ec9e7a5cbc11','ambroisie à feuilles d''armoise','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2792','f0b63adf-2a78-59b2-abb4-8685ded1f9ba','ambroisie annuelle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2792','cf098289-118d-50bd-a393-cbc4522cf943','ambroisie élevée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2792','ac694c1c-a414-5208-8fba-26351fd9d4f3','annual ragweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2792','eace1d62-7465-533b-80f0-66289cef23c2','short ragweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2793','47dd1d06-b967-5766-acb1-c90f0f87a071','herbe à poux de Chamisso','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2793','c3c64c51-69be-5296-9f87-370e86f9be11','silver burrweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2793','0218d4b2-6071-56bb-bd8c-9b1a6fd3d654','silver burr ragweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2794','eadaf7e4-a59f-5b0e-8d63-81a59c41ce20','herbe à poux vivace','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2794','b07dc58c-c828-5dcc-8600-e923302ff466','perennial ragweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2794','5e84f563-5cfd-5a38-9812-49bac33e556d','western ragweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2794','9f290c44-daf3-5392-abf7-fe21461b72ff','Cuman ragweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2795','40f57fae-8f91-5790-a472-4547d03191b4','grande herbe à poux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2795','3ae93450-6875-5493-9809-d5397e5fab90','ambroisie trifide','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2795','70109ad7-ab67-586a-94ad-bc5fe6e93147','ambrosie trifide','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2795','a8349e25-5c82-5e4e-9219-9f1506dead31','great ragweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2795','ad0e7426-e762-54da-b20c-d98c63666fe0','giant ragweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2796','d4426300-73aa-5cdf-ad80-d81f3d4d0800','herbe à poux de l’île Sainte-Hélène','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2796','f4a5bcce-2a6a-534d-9725-632bd238987f','Sainte-Hélène Island ragweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2796','95fc53b1-ce96-53df-8705-1ec7f404560e','Helen''s ragweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'25331','dd7456ee-9b27-595c-81c6-a31b3e5388e2','immortelle blanche','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2797','3734aa90-79d1-5323-bd98-c1bc4638ce10','anaphale marguerite','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2797','74f537a7-d96d-5182-9615-ea6bbaccc470','immortelle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2797','42ae3632-e2a0-5ec8-8714-ddecfbddd486','anaphale perlée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'25331','695d3d8a-7b59-5762-82b7-259975482428','pearly everlasting','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2797','695d3d8a-7b59-5762-82b7-259975482428','pearly everlasting','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2798','d732f172-257d-58dd-9909-d813246af019','anisocarpe faux-madia','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2798','09b29c95-d88a-522d-a95e-bdaaf4b99b24','woodland tarweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2798','9658784d-edaf-5c9a-b477-7322e0f5a218','woodland madia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2799','7622267d-c2e0-5d6d-a90d-856e1a7e051a','antennaire alpine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2799','cf520668-5e4b-5b32-aadb-18436bffb97d','alpine pussytoes','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2800','69ef373a-6d2b-5924-85a1-e88476a4098d','antennaire fausse-anaphale','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2800','5183416c-244b-5880-ab34-8e32ddab3c33','pearly pussytoes','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2800','4aa84d13-883c-505f-bdd9-8aeef95170a8','tall pussytoes','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2800','383878ef-462c-5ce3-aa37-7e0086c96cac','handsome pussytoes','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2800','0d2005d4-56cb-5d7f-bf84-0d4596c20dfc','tall everlasting','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2801','f4946362-0815-5afa-9a53-38d0336240b5','antennaire aromatique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2801','f23e1e1f-fe64-5326-a3e5-2fa1787ea400','scented pussytoes','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2801','db5aed19-4cdb-5ffb-b26c-009e0b8bf787','aromatic pussytoes','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2801','ff2e8198-b8d2-53e4-b8a7-de9fa4ba3970','aromatic everlasting','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2802','8a1fdd64-5c7c-5ae2-94e8-0c33ee8cbc1b','antennaire à corymbe','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2802','d285bd34-2155-5bfa-b2cc-b33c00aa30ae','flat-top pussytoes','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2802','e57fc65f-65de-5fe9-b546-ca5e4adb4243','corymbose pussytoes','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2802','064856a0-7c1b-539c-a363-84333d7f1ddb','meadow pussytoes','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2802','f9fdcb46-9bd8-5bfc-8a40-6b9a4f6132b3','corymbose everlasting','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2803','17c92d99-9499-551c-a5fd-738343481717','antennaire à feuilles denses','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2803','6e793838-8262-556d-b04b-495a7034bcd4','dense-leaved pussytoes','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2804','2bd2252e-4715-5ccf-a55d-f2557e537a69','antennaire dimorphe','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2804','a976fb52-91b5-5acd-9ba2-8ac311455581','low pussytoes','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2804','926309cd-c8c6-5943-8ffd-67b9897e42d5','cushion pussytoes','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2804','d6648297-6de9-542f-ab6e-7558aff879d2','two-form pussytoes','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2804','f409adf0-39ce-5a09-9a91-b9e1be301250','low everlasting','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2805','08bb6d8f-ec07-5545-90b6-b23cc81f00fe','antennaire stolonifère','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2805','3c85cd93-1837-5815-99b6-c15b54c7c7fa','whip pussytoes','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2805','462e1bf4-098e-59a4-a135-f4d064c3b593','stoloniferous pussytoes','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2806','179318ee-a018-558b-80bf-28ee9c2b14e5','antennaire d''Alaska','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2806','30a6c287-ba99-587b-a955-251fd9578989','Alaska pussytoes','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2808','cd341251-0c89-5bea-90ad-2a24afd380ff','antennaire de Fries','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2808','326e7d84-f296-5531-ad03-2364ad69df8a','Fries'' pussytoes','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2809','4c155e72-8509-5143-9c37-ef62e8217679','antennaire gazonnante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2809','85f40c26-82c1-5589-8efe-769cee6e054e','frostboil pussytoes','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2809','52fcbfcc-5628-561c-b885-d43313761774','outcrop pussytoes','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2810','5065e6cf-62d5-5359-b1c0-7ad746fee6d2','antennaire du Canada','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2810','74f537a7-d96d-5182-9615-ea6bbaccc470','immortelle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2810','57fa42e9-1468-5ee8-84fc-bf59cf291c74','Canada pussytoes','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2812','e8825fb1-225f-5a09-9d76-094d6ac6cdaf','antennaire de Howell','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2812','0bea7d48-d05b-5c66-be49-87bf31192d5a','Howell''s pussytoes','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2812','4fc588de-691e-5e50-9c52-433f9f32e8c1','small pussytoes','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2813','a096e1e6-696b-5583-a322-e2489b463be9','antennaire néodioïque','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2813','74f537a7-d96d-5182-9615-ea6bbaccc470','immortelle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2813','d7560a31-fc0f-57c0-8e10-d92da193c757','northern pussytoes','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2813','e7892ec7-629f-51d5-955a-5a73760dc521','tomentose pussytoes','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2814','8c457c3e-5564-56a0-b9e3-2c40acd1ac87','antennaire pétaloïde','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2814','74f537a7-d96d-5182-9615-ea6bbaccc470','immortelle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2814','84464070-630e-5f95-a4c6-ffa444db724d','petaloid pussytoes','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2815','4372a21b-64a6-5ce3-aa84-94a14a2ac67b','antennaire laineuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2815','36d04f12-be8a-5a47-9e48-0440ef8e825f','woolly pussytoes','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2816','740acfcb-9e34-5da3-a606-7e8913180dc5','antennaire fausse-luzule','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2816','e4ac0477-a0dd-5c9d-bd79-dafb7a9c33ed','woodrush pussytoes','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2816','2954094d-4600-5659-a027-93ad818fa564','rush pussytoes','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2816','b5a8933c-609b-521f-b0fd-20796823610b','silvery-brown pussytoes','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2816','df8cb1f0-1618-57cf-bc01-3448516cdb54','silvery everlasting','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2818','20d5eacb-65c9-5111-9d58-530aaf87cbc3','antennaire moyenne','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2818','aefb49b8-b1d2-50d9-bd5d-36d12f4406d0','Rocky Mountain pussytoes','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2818','5d2b7f2a-1035-56c3-9e04-079ad88a949f','dark pussytoes','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2819','2ff370a9-5f3f-53f6-8bc0-e6df7d9cea15','antennaire à feuilles réduites','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2819','67385336-fa9d-5712-8f4a-26027d63fed9','little-leaved pussytoes','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2819','c3ddcf91-4a54-56ea-a4a7-270ba6febf01','white pussytoes','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2819','ff2050f9-e316-56e6-8370-951c04906080','neat pussytoes','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2819','d39e72f9-a861-58ea-be45-0606121a0b88','neat everlasting','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2819','01fdb13b-7642-5eb7-b273-4be94d68bb23','small-leaved pussytoes','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2820','35ff6e79-55bb-5c77-b662-ee77eb0e3680','antennaire étroite','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2820','b513ddfb-f7f4-5de4-8984-417721b9ebb3','narrow-leaved pygmy pussytoes','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2822','6cf492a0-07a8-5d34-9e73-666ea2f487c0','antennaire à un capitule','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2822','ffecf32f-8964-539b-b011-0e622d9cb9ad','pygmy pussytoes','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2822','add8ff82-a982-5dd5-81a2-48a635b28388','one-headed pussytoes','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2822','897bc959-12bc-5084-a1d0-aad585af1170','single-headed pussytoes','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2822','df3cd6eb-e1c2-5e21-9c6e-3899ce88954f','one-headed everlasting','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2823','249d317f-41dc-5444-b1a3-0d0cdafd5e31','antennaire négligée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2823','0f096412-3550-5c3a-8fa9-ccefd0942f5d','field pussytoes','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2823','d6ccac1a-f461-5db1-9f8b-9a7c6ad1d138','prairie pussytoes','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2824','9007a20e-ee8d-5445-840c-be893ee098cc','antennaire litigieuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2824','cca096d8-2dce-5547-b43c-686abfc695a2','antennaire trompeuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2824','6faf28e5-81c2-5e41-b87a-12bd84a21fa6','deceitful pussytoes','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2826','12053b14-5657-57a8-9b61-224306c085ce','antennaire de Parlin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2826','07b0d8d1-9441-5c68-8a8c-02e39d034d42','Parlin''s pussytoes','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2827','b1c8106b-c77b-5738-8b36-532a0a9c7433','antennaire à petites feuilles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2827','01fdb13b-7642-5eb7-b273-4be94d68bb23','small-leaved pussytoes','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2827','f1c12cfd-c64b-52ad-acd3-4bedaa1e3408','Nuttall''s pussytoes','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2827','67385336-fa9d-5712-8f4a-26027d63fed9','little-leaved pussytoes','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2828','0221d79e-e6d9-5524-abb0-8b90c94bce17','antennaire à feuilles de plantain','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2828','63f506e2-7a37-5f61-9b0e-5641d257c56f','pied-de-chat à feuilles de plantain','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2828','4441944a-db5d-590f-9921-436bef780e5a','plantain-leaved pussytoes','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2829','b42b7e15-35e8-56af-ac6b-3356649bcda0','antennaire jolie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2829','b268a83a-7ac9-5b74-a519-f524864b3d76','Sierra pussytoes','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2830','21dbc773-cd8b-5b50-ad91-4b361622c11e','antennaire décorative','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2830','5c5716d3-3d00-52db-865b-7027181cf263','elegant pussytoes','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2830','8e3d1fb2-d2f4-5e14-ba03-d0bf420f1fa0','Newfoundland pussytoes','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2832','2657c1d7-1721-55b1-b505-16e33e4cb9e8','antennaire magnifique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2832','56793de2-7020-5eb9-a8d3-45c0e57fd62b','showy pussytoes','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2832','383878ef-462c-5ce3-aa37-7e0086c96cac','handsome pussytoes','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2832','5d8d56da-b10e-5d44-985c-58a980594e4f','showy everlasting','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2833','c0231423-1604-5acd-9ce5-ee61a4768484','antennaire à grappes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2833','8f2450ef-67a1-54b6-8dc9-9c35644873a3','antennaire à grappe','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2833','b2530515-e8c8-5720-b70f-7dad65e5923d','racemose pussytoes','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2833','d9c6d788-3176-5d1c-8e91-d9193de8a4dd','raceme pussytoes','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2833','a57d50bf-a70a-5409-838a-670c403700a5','slender pussytoes','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2833','8adb7a58-92ae-5478-b693-933c65b895c8','Hooker''s pussytoes','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2834','6e356a4a-b34e-56e9-b2ef-78445d32c093','antennaire des terrains secs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2834','23d10f49-c6b9-5a4a-af62-27785ea9b723','desert pussytoes','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2834','50b439c4-05fc-5bac-8a24-ba677b4b9bb8','arid pussytoes','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2836','0308b110-2494-527d-a570-3123e5e864f7','antennaire des frontières','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2837','31a998ba-dbee-50c8-bd84-58a5e62cbedc','antennaire en coussin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2837','3051330e-5516-52f9-9a36-3e77dc523a7a','pulvinate pussytoes','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2838','2619c402-a6fd-5db7-9651-c7e72cf286fe','antennaire rosée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2835','a273d60a-05e1-5822-8071-4ab8baec8014','antennaire rose','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2838','29808855-27c8-5538-a352-c1b168a56170','rosy pussytoes','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2838','abcc9a8b-d5e9-51a3-82eb-e177523d37ef','pink pussytoes','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2839','18d1f187-ecac-5bd1-8c22-642250913bf7','antennaire à feuilles étroites','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2839','d36c413c-c869-5c2a-b3b3-f0dc5aad06ae','narrow-leaved pussytoes','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2840','82565f58-def9-50fb-af4c-d56b73a549e7','antennaire ombre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2840','a735d672-4e72-5607-9913-f3595903d5f0','umber pussytoes','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2840','a5f2ef8a-d0f8-55e2-b816-1c9ef4711280','brown pussytoes','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2840','176789ef-5818-5778-a31a-64644240a2fb','brown-bracted pussytoes','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2841','c82f8ae2-902e-5e41-9b37-ab73b5e107be','erigeron pussytoes','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2842','98c0d5e5-ec53-5ce7-a527-fe2bd58657eb','camomille des champs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2842','63cb9605-de03-57f1-849f-c28e9fede298','fausse camomille','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2842','845dca9d-4596-5868-b4da-4feb1a2cc1ab','anthémis des champs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2842','dbd637e4-d405-56b6-9cb2-a405cbc25bb9','corn chamomile','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2842','5ab90a21-f0f8-587f-9397-3c009b6815d7','field chamomile','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2843','fbb4d551-90ba-5448-bcb0-09a67bc8b760','camomille des chiens','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2843','1ad37f43-c348-5ca9-b1b4-bd73333ed412','camomille maroute','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2843','6be383c7-3d3e-5561-b39d-696b4c0b4355','camomille puante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2843','8dcd56ae-3c8a-5e65-97c1-4f13ee72f6fd','maroute','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2843','48141251-8317-5a24-ae80-9aab59a7aef7','stinking chamomile','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2843','95316239-73df-557e-a9b3-bb59469ca965','stinking mayweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2843','54f69584-4af5-5a02-ba74-9e50549d25f3','mayweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2843','2775cc37-3438-56f7-a494-b64d55a85ac3','mayweed chamomile','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'10625','debac3f0-72f9-5ad0-a650-feb5e3511cbf','chrysanthème arctique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'10625','0d62bb7a-3cae-5584-bd70-b4f359d876e5','arctic daisy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'10628','1fe13b7e-7a13-5dc4-97d5-9de671c5e1f0','chrysanthème polaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'10628','debac3f0-72f9-5ad0-a650-feb5e3511cbf','chrysanthème arctique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'10628','7d40aa7e-a54f-55a0-b0f6-935c4d759749','polar daisy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2847','236f3ee6-08a7-5eb8-95ca-af0c2c8eb531','grande bardane','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2847','dacb2f47-5d79-52c8-b8d3-449e41591dbc','bardane majeure','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2847','4cf6252d-b825-54ad-9ea6-5b2abd65a309','artichaut','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2847','03eb9ae4-627a-5e06-a72b-d400fc9d43b5','rhubarbe sauvage','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2847','ab8c80e9-10cb-545b-8a39-47117d73a680','rapace','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2847','f599ded3-3d5b-5add-8104-1f92f98390fb','graquias','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2847','8500b267-f805-5e7d-8f5a-87d0ba05d8f0','toques','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2847','37dc392c-b1cb-5e79-838d-3a07960b6aaf','great burdock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2847','d5a65d95-e1cb-59f0-9e97-d06d9cb60eb9','greater burdock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2848','0d9c24f9-b5d5-5348-8e00-945a34eee51b','petite bardane','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2848','1a00d2f6-dcc3-5c61-b4f6-8d6dc4558605','bardane mineure','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2848','d3fb63b8-c37b-5a5f-8f6b-d4c179ebdbb6','bardane','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2848','4cf6252d-b825-54ad-9ea6-5b2abd65a309','artichaut','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2848','03eb9ae4-627a-5e06-a72b-d400fc9d43b5','rhubarbe sauvage','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2848','d61ed952-a1bb-5e6d-9e48-54c0745999e7','tabac du diable','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2848','ab8c80e9-10cb-545b-8a39-47117d73a680','rapace','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2848','f599ded3-3d5b-5add-8104-1f92f98390fb','graquias','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2848','8500b267-f805-5e7d-8f5a-87d0ba05d8f0','toques','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2848','5202fc74-bb82-5108-97b5-6a22b3b413c5','cibourroche','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2848','e5608eec-1832-5223-81a5-90017e549c76','chou bourache','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2848','6568821f-c7c8-5e94-9ae9-047d29ec4377','bourrier','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2848','cb8fd8b5-88c3-5e78-8adc-dce4262d8384','lesser burdock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2849','5927902d-86a9-59e6-844e-4be87d688de0','bardane tomenteuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2849','0705267f-9595-59a7-acda-057029716472','woolly burdock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2849','1868d07f-c83a-582b-ac98-671103a9f26b','cotton burdock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2849','98369032-1428-581f-b91d-9a4c69294faf','hairy burdock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2852','94ee29e7-df6b-5b56-83fc-377909a8bb22','arnica à feuilles étroites','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2852','8c72ed6e-97af-56b1-aa92-9332923b8e31','narrow-leaved arnica','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2852','c76a6ff5-af6c-5126-9755-efab9ebca4c7','alpine arnica','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2854','dccb7462-b420-5777-851e-e4cd7f5a23ee','arnica tomenteuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2854','ab329474-c970-55b0-9d86-756e0f01049f','woolly arnica','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2854','c76a6ff5-af6c-5126-9755-efab9ebca4c7','alpine arnica','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2855','78bf5c8d-b942-5689-97a2-e862d63db6af','arnica de Chamisso','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2855','1f0080a8-23ed-50db-a36f-95ca40b9890c','arnica de chamisso sous-espèce multifeuille','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2855','a2ea5f89-c147-5407-89fd-2c97d403e140','Chamisso''s arnica','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2855','60b29ec3-c229-57d1-9639-48128490ec51','leafy arnica','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2855','9451ee99-be8e-5f88-a7d9-6f1e14dc5c44','meadow arnica','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2855','85964929-0f38-5992-8b30-c4a372d17f1b','leafy leopardbane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2856','476f4f15-d41d-50c6-912c-31b1e98addf3','arnica à feuilles cordées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2856','60337392-d6f1-5d92-a0ea-7417f899cad4','heart-leaved arnica','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2856','18af5ede-216c-5ab2-9100-68ac927b1caf','heart-leaved leopardbane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2857','1713404d-136a-5776-9af4-c2f11cf5048c','arnica orangée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2857','4e809cd8-c248-5e23-a88f-5019d273ce62','arnica brillant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2857','14b9e936-ebca-5719-a815-d8c9da397446','hillside arnica','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2857','e36115d3-7a11-5d18-8165-6eaf5bb0dd59','foothill arnica','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2857','4d8caca8-6ab6-593c-87e9-5e35fa92b92e','orange arnica','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2857','b3637022-2305-5349-bbaf-4f295006251e','shining arnica','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2857','b59dd753-ead3-5d08-9165-f2d52984975e','shining leopardbane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2858','bdbc14e1-4105-58b8-a6d8-eac1b72c7ed8','arnica grêle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2858','f1f83d01-c417-5671-a8e9-fe98c1abe2b7','slender arnica','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2858','428c5bb7-4b8c-55a3-a27d-0fa19af44ff4','small-headed arnica','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2858','6b2062ea-13f7-5f2b-9fe2-6525a39bac1d','slender leopardbane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2858','81454605-6562-592f-8784-6145f9779b8a','tall mountain arnica','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2859','56c7e69c-10bd-5fdc-8f44-06e3905e3575','arnica des neiges','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2859','57a47ab8-6e1c-576c-8e86-5545ca8d878b','snow arnica','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2859','c82014f9-f4cc-5c90-83d5-f6f00846599f','northern arnica','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2859','b609eed7-24c2-5dfe-ae52-4156c96aa746','snow leopardbane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2861','cab4062f-542b-5fc1-9a01-742dfc9a7346','arnica de Griscom','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2861','de6ad82d-5f3d-5796-8859-0a45d5aaf994','arnica de Griscom sous-espèce de Griscom','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2861','52158e90-ffba-5d1c-b5f5-11fc60561374','Griscom''s arnica','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2862','eff3ee83-2674-561a-b1ac-c084a54929dd','arnica amplexicaule','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2864','0c69f9bb-5100-549f-a66a-a92be79df9be','arnica à aigrette brune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2864','054f5b73-988d-57d0-a0f9-dfd9ebb2f87e','lance-leaved arnica','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2864','25d86373-e17f-5784-b483-753f83be0b93','New England arnica','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2864','dcd08c32-411f-5e1f-9403-b1691594d76b','lance-leaved leopardbane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2865','e27e79e1-89dc-582b-806e-5b93f42cc3a8','arnica à feuilles larges','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2865','0cdefd2e-ea54-5cf9-aff7-6456f3a93766','arnica à larges feuilles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2865','c462b112-291a-5fe0-a845-9b7c18d29008','broad-leaved arnica','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2865','8437038a-320a-5a39-a9aa-8858ea116521','mountain arnica','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2865','7fa33ffa-7a9a-57a1-ae61-93e688092b1a','daffodil leopardbane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2866','f7e43344-22d5-5bc5-a6a4-a50a3e009649','arnica de Lessing','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2866','9d2a68ea-bbf9-5a07-bc18-a7c1b1303e88','Lessing''s arnica','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2866','5a769ab3-2e5e-5bce-874d-98110d4bc0cd','purple arnica','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2866','f7e7eeb6-269e-52b6-ad8c-e722ba5e4c76','nodding arnica','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2867','7ee1d130-2086-586e-8cf8-254c70d3b9f3','arnica lonchophylle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2867','27d26bd8-2624-506d-afd1-7afb07d0f414','arnica à feuilles lancéolées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2867','ae805cd2-557a-52ec-a4bd-f5fb8d40a7b8','arnica lonchophylle sous-espèce lonchophylle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2867','c82014f9-f4cc-5c90-83d5-f6f00846599f','northern arnica','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2867','21d9309a-251d-5768-88e7-42d7052ed599','long-leaved arnica','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2867','5aef7441-0cb3-5160-818c-21ada88efe48','spear-leaved arnica','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2868','51007e1e-96fe-5276-932c-44a68feca70f','arnica longifoliée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2868','5aef7441-0cb3-5160-818c-21ada88efe48','spear-leaved arnica','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2868','0e874982-104c-59f5-b05d-aefb261e00ac','seep-spring arnica','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2868','21d9309a-251d-5768-88e7-42d7052ed599','long-leaved arnica','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2868','372ee303-dab3-5b70-8a08-459c0fc74a00','spear-leaved leopardbane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2869','aea7f017-a57f-5bc6-8876-f068e9d0beec','arnica du lac Louise','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2869','a07049e3-9504-5b18-94b0-4f4a1b2bef5e','Lake Louise arnica','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2869','57a47ab8-6e1c-576c-8e86-5545ca8d878b','snow arnica','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2870','5e585bed-de1a-564a-b2d1-ff698a36baff','arnica douce','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2870','edcd2ae9-9e1a-5bc2-99b0-a368a46b47da','arnica soyeux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2870','2b306d38-f21c-54f2-8081-9aa28ac00a92','arnica moelleux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2870','79a230a9-5463-5d9a-8139-f3ef04c00bbe','hairy arnica','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2870','152278a7-d1ec-56a0-ad46-430f0450c18b','cordilleran arnica','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2870','8d37f5d9-37b5-5996-8ca9-19b21a64bb4a','cordilleran leopardbane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2871','f7aa4f24-d3e7-5637-b528-9d0006dfafba','arnica à feuilles ovées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2871','dceebd69-1474-5dd4-9bfc-00c3874ccbdb','sticky arnica','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2871','46c3a328-aac3-5cef-81a6-2cbc6d510be0','sticky-leaved arnica','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2871','a90ea1a8-05ef-5dc8-beed-29b85bc24701','diverse arnica','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2872','67df3597-612d-5dff-a9d9-d0b4fabbd39d','arnica de Parry','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2872','c32b677a-0ab5-5afc-983a-c14b728f4ca0','Parry''s arnica','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2872','f7e7eeb6-269e-52b6-ad8c-e722ba5e4c76','nodding arnica','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2873','22b80e23-cd41-53b2-b918-ac5640fddcf5','arnica de Rydberg','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2873','e0960a6e-160b-503f-b851-eaaa3929661f','Rydberg''s arnica','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2873','ab407257-0e9b-5a77-b04e-f454bfd979ab','subalpine arnica','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2873','f410b128-568b-5c73-9544-b49567abfee8','subalpine leopardbane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2874','b61771e7-fc8e-5a70-be1f-84dd23cd9622','arnica parente','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2874','aed1c97f-5ba5-57b5-877a-1fe53494cae0','twin arnica','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2874','a0ef6c73-2a42-5c7a-941c-d61d3b34207c','bunch arnica','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2874','703f8a55-a258-57e9-941d-3945a8bff426','twin leopardbane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2875','2a6812b2-c6c5-538d-bb1e-7f9d77e4166e','arnoglosse plantain','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2875','feabcb8c-6d2e-5ad1-8723-a3f302132ba9','cacalie tubéreuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2875','07b63a0b-239a-58ee-965f-a6f8ca88391d','tuberous Indian-plantain','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2875','34f03533-a2b0-531b-ba6f-4ae7520dc9ac','prairie Indian-plantain','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2876','acc0de8a-09a6-51f3-abe1-ec96aa004249','porcelle des moutons','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2876','946fa385-433f-54e3-917d-9409abcc498b','arnoséris','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2876','905de0d0-5cfe-5b68-be87-f864d09a0b20','arnoséris naine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2876','12facda6-7554-5d79-a981-319ec6124dc6','chicorée de mouton','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2876','675770fc-4840-5ccd-8557-8d7776a0556a','arnoséris minime','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2876','b80474ca-b2ba-5e62-a9c7-d2e3d782e453','lamb-succory','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2877','c20171f7-669c-5801-80b7-7b244c619ea5','armoise aurone','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2877','c12afedd-059e-55af-a2e7-2b0ee957a479','aurone','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2877','b4daed1a-8f01-5a3e-adf5-7ce1d06362b9','citronnelle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2877','f95b1757-1328-5e3f-8e17-0245533b85b1','armoise citronnelle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2877','16d2c13f-b86b-5ed4-9e66-54f41705e248','aurone mâle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2877','263b49ab-bf45-51de-bf2b-175c9132ac99','southern wormwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2877','4cf36e35-7f69-5e1e-a411-07bc83bcb165','southernwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2877','0fb0e06e-441e-5641-8b20-32c1e50cde49','lemonwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2878','ff685211-b0b4-55f5-b4a5-485989afdc1a','armoise absinthe','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2878','b0bc4771-1fd5-5d1a-9937-20c4a422eab1','absinthe','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2878','02f50248-95fd-5198-8f10-1197c56ecd3c','absinthe commune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2878','12e97b20-5995-5d2f-99bf-fbaf1a68fa05','absinthe wormwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2878','7724ee33-8640-5f81-aa78-28a18b5efa44','absinthe sagewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2878','b0bc4771-1fd5-5d1a-9937-20c4a422eab1','absinthe','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2878','57ee968e-1653-5ded-affe-ae1e6bac9e19','absinthium','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2879','3f8f0b8f-cfdb-5620-83da-e51649541add','armoise d''Alaska','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2879','7e818156-1dfc-5bf7-9aea-5a881dc4bb68','Alaska wormwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2879','ea7e6f41-a48d-5d95-8de4-52cd2e4429e3','Alaska sagebrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2879','12796b7e-6a64-52ff-bd06-c59ac8b56fb6','Siberian wormwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2880','5c7f5acb-022d-509e-8ac5-2ce8f7f73627','armoise annuelle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2880','a30c5334-dbcb-5d04-809e-733447c1ac8f','annual wormwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2880','ffe72ac0-8fc8-53aa-a508-5b99cc698083','sweet wormwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2880','4070d180-3e2a-5c00-b4b2-2ae067180127','sweet sagewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2881','fe7562b0-9526-503c-ac31-89ad806f000d','armoise bisannuelle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2881','d0b6b1e7-2ba1-5984-b769-5a5feba91e64','biennial wormwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2881','74641652-b674-5452-b02e-959279769986','biennial sagewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2882','8a83f15e-f16d-581a-96b5-84f977be8507','armoise boréale','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2883','16cf1771-ce1b-544d-abc6-a3c25ec4c3a6','armoise septentrionale','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2882','7857d7ff-1603-596c-a79a-22f72e0552a8','northern wormwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2882','db7b5704-cc86-5219-a213-52a9d3b0e480','northern sagewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2884','d149c5dd-f731-5b33-8036-335bff98c24c','armoise caudée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2884','cdbe092a-0bff-545e-88e2-bfcdfe2f6060','tall wormwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2884','d71e94f1-cb9b-5278-a36c-39246aa44eaa','plains wormwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2884','7a76a963-00ab-5c04-b922-3a960f6e0b4e','field wormwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2884','676fffec-dbca-5069-8f43-ea5386bb38c8','field sagewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2884','83c2c9d5-8cc1-5dbc-9f86-d21bc4a0f54e','sand wormwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'10729','92f27369-08e6-5be3-9601-bcea1fe25599','armoise du Pacifique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'10729','b9668737-b5c5-521b-8bd2-7bb4975fef53','Pacific wormwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'10729','aa221835-ac32-54ed-9d35-2f272ecf760b','Scouler''s wormwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'10729','7d985364-8955-585e-b85b-ce4cfd1e1b99','western wormwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'10729','b4528de8-dafe-5266-8a89-59322fc21782','western sagewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'10729','f2b71367-d8c0-5521-a04b-64a938129799','western plains wormwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'10729','e9b28d34-6791-5f21-8cc1-3bc726da4b9f','western plains sagewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2887','62af4851-e3ae-5b85-9bbb-256fcbde362d','armoise argentée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2887','d513dfa7-a3c9-5278-a28f-53f454e339e3','silver wormwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2887','bf8148c3-9c99-5816-843f-7aca3ca63120','hoary wormwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2887','cf4f0749-b468-51d8-ac8b-0f4738155fe0','silver sagebrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2887','413a613a-22f5-5e36-8fa6-4b99b00d2f5a','silvery sagebrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2887','14d8ac5f-6dfa-564c-96b1-81e835fb6889','hoary sagebrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2889','9d523282-e271-5a45-bd0d-f1a1ad72743a','Douglas'' wormwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2889','d751d267-3e91-5a56-815e-0bd1ecbf84e4','Douglas'' sagewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2889','000325ff-5c9d-57d2-9ab0-a4ada5fb0e9c','northwest mugwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2890','ffbb8fdc-957e-5317-ab58-92d2e7e08151','estragon','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2890','04240db2-ea67-5641-b0ad-a0ab8d9e5e7d','dragon wormwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2890','2ee3b02c-9fb1-55d0-9e8d-f6d796d87087','dragon sagewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2890','d722666d-ff84-5f43-a16e-08e5ed2d7141','wild tarragon','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2890','e16f15a2-efb1-56fb-abf2-e03c8e40269d','false tarragon','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2890','f6635a8d-a029-5eac-9e2c-011d31fdd650','tarragon sagewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2890','3c862a54-2c12-5259-b3f3-25d7dcfccd98','linear-leaved wormwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2891','28593bd5-379c-5b88-810f-be43cb14b591','armoise douce','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2891','fe8367f7-cb64-5198-8913-85a87158d1fa','prairie sagebrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2891','d266df7c-78e4-5d89-980d-67a0b13840ae','prairie sagewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2891','ceb9dcb9-00fb-5811-a59e-ce689672cdbe','pasture sage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2891','7ccd73a5-3e27-5d38-abe0-6d91636f91e1','fringed sagewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2891','ff7bf5cf-b05f-5a09-91ee-75e8f635f52d','fringed sage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2892','a3d8e3ad-cba9-53b7-b7ce-23e844d37737','armoise fourchue','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2892','28d5431c-6cf2-58d4-a962-55d49d052875','forked wormwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2892','83cf7fcf-f6d6-5ac0-ac1f-1a9ac2dc2f58','three-forked wormwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2892','36afdc4d-25a7-506e-9179-1242b6fa1929','three-forked mugwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2893','14faeac9-4f7f-5117-942e-780aa210f69b','armoise globulaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2893','ea3cc805-537a-5d89-804b-c7c3f07ca5f6','purple wormwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2895','576b2369-8b79-5277-8947-624aef73d905','armoise agglomérée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2895','68ff29e2-5d61-521c-ab2c-7bc4d16300de','clustered wormwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2895','ba70c071-7ad1-5ec7-a799-1bca51531e66','congested sagewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2895','c00ffa30-87a5-51e7-8d3c-8bc34b39fede','Pacific alpine wormwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2895','5cc28ef5-24db-5361-8367-e24c1b502568','cudweed sagewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2896','c517167f-814a-509f-b324-324d73536439','armoise laciniée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2896','12796b7e-6a64-52ff-bd06-c59ac8b56fb6','Siberian wormwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2896','ee07e8f0-b117-5451-8fa0-e86f5f42af38','cut-leaved wormwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2898','5061e566-3182-5e6d-a270-c098412b57e3','armoise à longues feuilles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2898','71c6564b-92d3-5e2b-8682-5826f28704b7','long-leaved wormwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2898','427df8a0-ea53-5937-8765-ff74059a70dc','long-leaved sage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2898','a3210001-b65f-54e6-9473-bf7121ca87e1','long-leaved mugwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2899','6db867e0-a33b-59c8-aedb-01b466ad4b64','armoise blanchâtre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2899','1ec8a95a-9c7c-5ab4-bffa-330a5d25c75f','gray sagewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2901','94f8095a-7ba9-56fb-a598-9a44a22efc4f','armoise échevelée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2901','bd32504c-3df5-50ee-b7bb-750864ad6229','mountain wormwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2901','c9592bda-707d-55f1-a3db-79d48bafd041','intermediate sagewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2902','6027fa8e-54ed-5fa6-87a8-b4dda73d539f','armoise de l''Ouest','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2900','14f41222-4644-5774-9434-3cc02d550861','armoise de Louisiane','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2902','d513dfa7-a3c9-5278-a28f-53f454e339e3','silver wormwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2902','0077df26-bd8d-57f8-abb6-3093bf6ac232','white sagebrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2902','9b201b8c-6920-58fd-b561-eee9ed1b5a85','white sage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2902','187538a7-462e-5210-9983-9fdf2e56bb69','silver sage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2902','5b58fed6-6756-587f-9c49-e1f4cb750d9a','western mugwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2902','1003ad3d-b180-59da-80b1-d695dc5e4921','prairie sage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2902','6171a665-e77d-542c-856e-bf358f67c226','Louisiana wormwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2902','8d848c3c-3813-5ec9-857e-526ab2062f44','Louisiana sagewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2903','b3dd6c74-b134-5394-bb6c-0a5e9765adac','Mexican wormwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2904','60463632-eeff-59b5-9cf9-07897cd8d430','armoise de Michaux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2904','d48ec36b-40fc-5759-b809-654fb5dbac0d','Michaux''s wormwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2904','54d57c8e-8f38-5331-b3d8-02817ee07cb5','lemon wormwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2905','e2032d31-a899-58a8-87fa-a3ee76e2b64e','armoise saxatile','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2905','9d67331f-442c-5a89-aa5c-39b1f9790fbd','mountain sagewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2905','a232e70f-d492-5cfe-8ba7-7f87a52eebba','alpine wormwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2905','549248f3-0cca-5836-9474-54ba07af0dff','alpine sagewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2907','baa29d44-6359-5b0b-9626-69c23106f674','armoise de la mer Noire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2907','37c5a9aa-5c8e-5a73-a0f9-d55292e0ccbd','petite absinthe','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2907','0245c44c-f07a-56c2-948e-8b1fb8044e35','armoise du Pont','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2907','cec53a21-ba42-5d6c-9675-c80ade003688','plante de beauté','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2907','7db9fca3-a004-5330-8215-f1c0ebd3c1b1','petite armoise','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2907','19b2653c-88aa-5c94-89a7-ab4aed61c0ad','armoise pontique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2907','725ef1e5-24e9-5eef-94b2-34db6eddf99c','Roman wormwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2907','fef845ac-8837-5287-98f1-7bb42607b89e','petite wormwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2907','995c70ec-9c79-5b6d-ab0c-c7ab48cedfdf','green-ginger','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2908','41b10c1d-0704-5ec9-b703-69b8d59d642a','armoise de Richardson','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2908','cf796fd5-c6f8-51d2-bed2-ebe51885d0a9','Richardson''s wormwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2908','89c59559-f1d2-555a-a7ab-7624af2d5762','Richardson''s sagewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30156','c962b73a-df2b-52ee-95a3-53b531fc9825','armoise de Wood','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2910','2ba8c718-1831-5484-8c62-6331759d20ca','armoise de Steller','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2910','a83b5d25-17ed-5f99-824d-07c58ffb1be6','beach wormwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2910','51f4a918-39ff-5cf0-96ec-4b8ac279d194','Stellar''s wormwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2910','966ff356-a439-52d6-9b4d-8f5fceb01477','dusty miller','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2911','77420664-1c6a-5fdc-b1d8-6ee461f536c9','armoise de Suksdorf','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2911','d05b99a6-6a31-566c-a718-ab9ef6576735','coastal wormwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2911','ec69801b-8f98-5b4e-a13a-258acb843e6a','Suksdorf''s wormwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2911','7db8febc-79d5-5076-8d4f-d4515b9d0a64','Suksdorf''s sagewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2911','4df85cda-bfb1-59ce-9ef1-2e782d1effa9','Suksdorf''s mugwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2912','8d5ec2a4-df6e-5474-9f3c-370d958b4f18','armoise de Tilesius','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2912','793685de-3065-5730-9c0c-b71421c2cb3e','Tilesius wormwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2912','bb6f64c2-a187-5d2b-a34d-79e25746aa4f','Aleutian mugwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2912','9d67331f-442c-5a89-aa5c-39b1f9790fbd','mountain sagewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2913','b2f51d23-f142-5646-b8e6-12fe3b72060d','armoise tridentée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2913','815ce4bb-85b8-5dea-bc63-ec7314364bc6','big sagebrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2913','3e76d439-18a1-543b-93b4-1d70bd0b22e0','Great Basin sagebrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2913','13e57277-ba54-5e25-bacd-b9d6f28d1965','Great Basin big sagebrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2913','67a6e1d6-8f61-56fb-9b86-f9c17f748bb5','basin big sagebrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2913','8c96dd8d-b21a-54ea-95e1-7cf9356e18c9','big sage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2915','fc9b464d-6db9-570a-8d20-5c0bad23a5a9','armoise de Vasey','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2915','a5f3a5a5-8b26-528b-9d5f-932f0d79c22f','mountain sagebrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2915','fa48d726-07bd-52dd-8826-23bda0802aff','Vasey''s sagebrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2915','9eb924a7-725c-5998-9f66-dcfc30be9b6d','mountain big sagebrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2916','91bfc602-d553-5ca2-832d-9fcb1466ce56','armoise à lobes trifides','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2916','9d67e54b-8de7-5221-995f-8ff836e68d02','three-tip sagebrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2916','a3216027-0906-57a5-af8b-10e22b167859','cut-leaved sagebrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2918','55217cf8-9e46-5383-bbeb-fd48c1331459','armoise vulgaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2918','6818a1b5-42d4-5f9e-9b93-c4baee3bffb5','herbe Saint-Jean','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2918','dcd5f4df-1c70-59cb-b8eb-bbe331a12b6d','armoise commune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2918','26db5c17-daad-5a92-ba71-cd5eebfa8398','lobed wormwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2918','3407bbe6-df8f-51b8-a049-fa1a3eef43fb','felon-herb','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2920','e28a0cc9-44f9-584b-a3f8-4efee7959948','aster alpin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2919','8be8dd9c-8637-5e22-b6ea-4f41dba9b5f3','aster de Vierhapper','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2919','9f2a0812-bff6-5826-b393-5bab43f6706f','Vierhapper''s aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2919','865aaede-8170-522e-8b43-fc032157eb02','North American alpine aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2921','55e5fe99-c7aa-5f9b-b01d-cfcd361faac9','Carey''s balsamroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2922','32db978c-0e01-522f-ad6f-29a46576fdba','balsamorhize à feuilles deltoïdes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2922','301be77d-fb06-5868-83a2-12ba7c69a0c3','deltoid balsamroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2923','76516a13-f951-5cb5-bf51-e5ef587b4549','Hooker''s balsamroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2924','feeefd9f-ce46-5c46-ab60-ab57e376d599','balsamorhize à feuilles sagittées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2924','08f0308e-4c64-57fc-8e6f-b6189f6c654c','arrow-leaved balsamroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2925','23e63f1a-297b-54a2-a61b-1b4438414139','pâquerette vivace','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2925','ec40e318-2d1d-52cf-acae-6643fb39c1b7','pâquerette','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2925','0b1647cd-2d94-5ebf-b028-7488a6105e62','pâquerette pérennante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2925','590e3dc6-0ba2-55bd-8e60-eea4ddb6bf02','English daisy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2925','d97c0e82-03ee-5c05-b997-4049d1eff3a9','lawn daisy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2926','7eee9ab6-8130-5627-8655-831d648df27d','grand bident','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2926','5c3465e0-ab23-5144-916a-9aa01ee3c349','Vancouver Island beggarticks','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2927','82ab9343-ccc1-5197-9281-f33d9ecba5f6','bident à fruits ciliés','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2927','2d39099a-2e30-5684-8ff8-a3e6097141e8','bearded beggarticks','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2927','16f53f8f-5ec4-5fe1-9e21-429da13a3d30','tickseed beggarticks','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2927','7af5d773-3a55-5209-983d-8b512499de61','western tickseed-sunflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2927','a871c89b-bc5f-5c0c-8e04-36612111b77e','midwestern tickseed-sunflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2927','5d391277-5b52-5d47-a1c5-4e9ba67b3115','swamp marigold','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2928','ca5573a7-e69c-5c3f-aa64-aaf2c3fbd91e','bident de Beck','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2928','bb074ec9-70aa-5f88-8d01-aaabdbdb02f5','water beggarticks','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2928','83ebeedc-db7c-55bd-af54-f3b92562b6b7','Beck''s beggarticks','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2928','4d59149c-c625-5bae-9fa8-cab211117bca','Beck''s water-marigold','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2928','f78f35a1-e20e-5c7a-8969-3dc225bd1b1a','water-marigold','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2929','115b37c5-d19a-5201-8adc-a62d9fede7ec','bident à feuilles bipennées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2929','6ff66953-e2fb-58a2-a592-5cd1bc0efa04','bident bipenné','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2929','fbd2d6d7-93d4-547f-93c6-b9bb0eb4b215','bident deux fois penné','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2929','26487d47-8d0e-5f77-9952-ab57b33cc026','Spanish needles','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2930','caa1292e-3247-5a19-8fb9-70330603036d','bident penché','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2930','5f7726f2-43fc-5bab-832c-22292a3a56a9','fourchettes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2930','c90f69e7-ea3c-5629-af7f-685306b0cb29','nodding beggarticks','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2930','d4c3cce0-5cde-53f5-8a6d-47af9839af58','nodding burr-marigold','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2931','e92c9bb1-d13a-557b-bb3c-215d9100e7f6','bident à feuilles connées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2931','13169204-a9e1-5561-9bc5-585d4180c4d9','bident conné','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2931','d60246d2-977b-530e-a072-14529bd7efa5','bident soudé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2931','fa1a1695-339b-57ee-aa14-5a9688f30bf0','purple-stemmed beggarticks','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2931','0098b999-212d-5470-ae6c-528a5a183ba4','purple-stemmed swamp beggarticks','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2931','e1a9d0d2-ee70-5062-b558-cd64f145c07b','purple-stemmed tickseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2931','58c98f09-faa0-5542-b823-f96f68c192b9','connate beggarticks','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2932','82077e8b-b540-5ff1-9597-e53001160280','bident discoïde','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2932','658c41ca-fc45-5407-a34f-5aff3dc95926','small beggarticks','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2932','3c9f8cd3-45b3-57c8-a9bb-ccf22c5ecd42','discoide beggarticks','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2932','797624a9-e22d-595e-a39d-7e79ea3df6dd','few-bracted beggarticks','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2932','29852304-1a56-5216-bf0d-497b07c19543','swamp beggarticks','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2933','2faa06e8-b9bd-549e-ae61-827c4844b9b3','bident d''Eaton','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2933','20949ee2-50c8-5d15-a242-8f20a529e499','Eaton''s beggarticks','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2933','a99e023c-a349-54b7-bb97-2ce4c27186b5','Eaton''s burr-marigold','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2934','845cef11-42d5-5e1b-93ea-1cdff51362fc','bident feuillu','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2934','e012bf12-a86b-5cae-be78-1a49243237c4','bident feuillé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2934','e7079cc6-d00b-5923-94dc-4ba4e3eadf46','bident à fruits noirs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2934','734b2803-1d67-5c5b-a8dd-023b90dd2610','devil''s beggarticks','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2934','7f1e58b3-7dab-5087-b4fc-2ea3ea94a255','large-leaved beggarticks','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2934','eab6dcd4-0f37-5d82-9c7c-1242b977b6f9','leafy beggarticks','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2935','719effa5-f1c5-5bff-bc62-dc3923206a8a','bident différent','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2935','1b079268-f3e3-5ec4-a06d-4021b74ca9c5','Connecticut beggarticks','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2936','0cc42393-751b-5b55-b231-05725d62d267','bident hyperboréal','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2936','26149c51-dea1-5017-8f58-f108802dea69','estuary beggarticks','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2936','721ff349-a547-5d6b-92b5-0fc7490b4ec9','northern estuarine beggarticks','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2936','cb8ca29f-81f3-5ca9-9644-4885ea906ffd','coastal beggarticks','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2937','d018ce8d-5834-599d-a9fc-7d61d783a443','bident poilu','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2937','d0dccc83-3601-50e6-b257-d9ea18342113','bident pileux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2937','8141b2ad-90a1-5bcc-9528-2f8271c95f72','hairy beggarticks','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2938','a6049d5f-a7d4-5687-842b-c17f839f9fa3','bident à écailles nombreuses','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2938','aea1a8c7-2bda-56b6-9f96-acb80346ba69','Ozark tickseed-sunflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2939','165b61ce-980e-55f3-80d6-0e66201fcbb5','bident trichosperme','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2939','ea2e40ff-d81a-5bab-8c37-834acfcbc97c','crowned beggarticks','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2939','5cb45763-d616-5109-9764-742809a51655','hairy-seed beggarticks','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2939','14e12cdb-23bd-53da-9dce-69e1b2c5fd87','southern tickseed-sunflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2940','fc4d4863-dc86-5936-b4de-49152947ff1f','bident à trois divisions','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2940','68b9d8b6-21ff-59d7-a72a-52d9c350893a','bident à trois arêtes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2940','4a478696-8a53-5089-b627-499a55bb8eda','bident triparti','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2940','0bd337eb-06e2-56af-bb83-74b69dc4559e','bident à trois folioles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2940','6b724cf2-855a-5f30-a14b-cc92a113dbb2','bident à feuilles tripartites','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2940','2394c8a3-3c7e-5356-b2d8-61289a1d0054','bident trifoliolé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2940','ed4a7c55-6aa0-5685-9088-a6146ff2f2c6','bident tripartite','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2940','17d2716d-c1f2-568e-8e83-f86b01b060e6','three-parted beggarticks','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2940','d2bd5eab-5b7b-5cfa-93b4-d862e50ec816','three-lobed beggarticks','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2940','dd01ba22-d0cd-57e8-87da-a12d596acfb3','trifid burr-marigold','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2941','1640e1c9-ae20-5c60-affd-12f89f32c5ac','bident vulgaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2941','b9076a85-000d-5027-ab22-db4a013c2f76','tall beggarticks','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2941','479d6baf-08db-5459-92d9-b245ed869023','tall burr-marigold','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2941','ffe18137-a227-59b6-90d2-56e815688ff1','western sticktight','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2941','8face492-aa04-573d-a85b-dbcdfe7185a3','big devil''s beggarticks','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2941','8e18cdd4-d6ac-5638-98f7-37b4907382cf','downy beggarticks','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2942','5396fdb1-f9b1-56f2-a15d-ff4101d42574','rough eyelashweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2942','51a6df1c-2e38-50a7-9df4-2c3316f40e79','rough blepharipappus','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2944','f1b5a459-73d5-5b9c-a112-e3d3e650f762','boltonie faux-aster','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2945','daab9c5a-f458-50c9-a601-69ff6a2d0935','brickellie à grandes fleurs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2945','144c81de-a75f-580f-ba4e-9a934e8d2279','large-flowered brickellia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2945','5e3318dd-21bc-5bc0-a83b-d7e2be516ca3','tasseled-flowered brickellbush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29996','b480edd4-3b89-5973-93a5-df8a08356b08','brickellie à feuilles oblongues','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29996','8b97fcf0-c4f9-5b38-8e40-31152e60d9cd','narrow-leaved brickellia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29996','4f6c986a-ac1c-5172-8aaa-266dbb57e7cd','narrow-leaved brickellbush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29996','02cb7851-97f5-5f10-af5c-334053693de4','Mojave brickellbush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2948','2603950e-5a62-565c-8df2-ea7585997621','cacalie faux-pétasite','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2948','0924685a-34d3-577c-b61e-94ec5976c8e5','silvercrown','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2948','8d63f889-1099-5f35-a13b-7be4cb08e24e','tall silvercrown','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2948','12c9c326-433c-5456-a67d-d6d5b3bcd7f8','silvercrown luina','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2949','efd650ed-ebda-52c6-a3ef-34ebebde4c6c','souci des champs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2949','70f410b7-c95d-5023-a866-839f342f3fc6','souci sauvage','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2949','f42415b8-704a-5aa4-8277-1dedf3ed37e2','field marigold','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2950','640c576e-662c-5981-bd4e-95b26fff2e9b','souci des jardins','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2950','288273cf-cf77-5af2-8d1c-4a31a4e7935f','souci officinal','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2950','d3458d44-ec75-5100-bbfa-c5b049c0108c','souci','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2950','16735bb9-4e0f-54b9-bba3-66c6d8d09772','pot marigold','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2950','b8811ce9-dbc2-58f0-8495-7657e890368f','garden marigold','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2950','470df018-dc3b-5570-be65-67b858bb3391','Scotch marigold','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2951','72e16bf2-52b4-55ad-b922-409f2926649d','aster modeste','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2951','ccbe305f-7a05-51f2-a2ea-d293fd1d9d83','great northern aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2951','4f074ece-ce68-5c24-bfa0-1f0757ebcdd7','Canada aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2951','22f8acd6-0b3f-5224-9cd0-ba12d14fdfc7','western bog aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2951','da3596b0-3ec9-5170-b228-4d538ea6a384','modest aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2951','99706c53-9e8d-5d29-b6a7-46e51c237b49','few-flowered aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2951','e719964c-3884-5fa5-ad63-5aa025db2c07','giant mountain aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2952','03568a3b-c392-597c-a1b0-312a64034e5c','chardon épineux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2953','ee048480-cea4-5728-9f41-812b23ff2ff3','chardon faux-acanthe','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2952','c9e39ee0-a696-5ad2-afd6-31614c4f49a0','spiny plumeless-thistle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2952','7210ca99-9beb-5b47-986e-c955a0af5aa7','plumeless-thistle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2952','d5db69ca-a660-5d07-8ed7-7f8a96786f0d','welted thistle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2954','6fb61256-21e3-5880-bc34-e030c012b9b2','chardon crépu','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2954','5f899053-2e17-55e5-a346-cfdb40adc3c9','chardon frisé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2954','3e8e5a85-02ca-5f8a-a7de-76a0715270e2','curled thistle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2954','d5db69ca-a660-5d07-8ed7-7f8a96786f0d','welted thistle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2954','637076c1-2af8-5b1e-a944-72010098ca58','curly plumeless-thistle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2955','36460f05-7e0f-530e-b7d8-43591ffdc6ec','chardon glabre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2955','fb577f3b-a401-5f45-b8f9-2eb0dbe78920','smooth-leaved nodding thistle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2957','c918d8fa-02f8-51e4-9721-783a241a5e69','chardon penché','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2957','366f4e06-f59f-5495-b55f-f421aa0c7625','nodding thistle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2957','e330e186-3f2c-5f7e-8370-516a0c00bc71','musk thistle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2957','39c1f202-bf1d-57b6-aa8e-65dc89d8e2e9','nodding plumeless-thistle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2959','c2866c48-ebd0-5fdb-a28c-fb6cfea90d81','carthame de Crète','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2959','6152f190-0cc0-5c9d-b2d1-54eb39e11474','smooth distaff-thistle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2959','13779b8c-4714-5771-bade-b8f789d73d6b','distaff-thistle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2960','9d58e85b-af7e-5b68-9ba1-2e54d5f908bc','carthame des teinturiers','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2960','ddc23d2d-5496-585e-8fba-6f415d858769','safran des teinturiers','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2960','d58732e2-65b7-59ba-a2ae-48b6a4c07965','safflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2961','8a7a252c-3a99-593f-9dee-8640245fa805','chardon béni','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2961','d282d70f-8c1d-5efc-87fd-c1af0d02917e','cnicaut béni','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2961','32a833ff-1565-58d6-9abe-1e5b8ee2f594','blessed thistle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2961','061132e8-3029-5194-af57-ea8214dd822f','Our Lady''s thistle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2962','7577142d-d67c-5a77-80d3-b9ab5744d4b5','centaurée chausse-trape','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2962','2a5b5d69-183b-575f-a95b-6fe24054e390','centaurée étoilée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2962','60312653-5111-5715-80d4-5a48cced2c2a','centaurée chausse-trappe','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2962','9b8f6503-6e35-525c-9dab-75f1c3039737','chausse-trappe','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2962','919a74a5-6c18-52e0-9e1c-0eeedcfe2fdd','purple star-thistle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2962','31d629b0-0183-5e36-9b3f-2b039b2b94f3','red star-thistle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2963','fdba02f8-c1fe-5330-a3e9-e699c7a9b476','centaurée bleuet','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2963','3bb249e7-c8ed-5c13-a62e-f3adda3d336a','centaurée bluet','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2963','41f9d5e6-4c69-5805-9a90-0cc1d1435aad','bluet','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2963','2159c63a-23bc-5712-8084-81d5edb57e9d','bleuet','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2963','08bca218-6f00-5a22-b5f3-13efcd9c27d5','barbeau','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2963','d36489a3-a08a-5696-bddd-29de6853fce3','casse lunette','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2963','df215874-9a72-58cc-8117-71b3665d8820','bachelor''s button','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2963','880c8034-4b6f-5d48-8e66-ad8f2a76a3de','garden cornflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2963','26aa6d43-936b-57ec-98dc-3846216320b5','cornflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2963','61330b89-7258-56e6-a6b3-7d631b1df93d','bluebottle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2963','cb45761c-5536-51ef-9b95-20bc1be55fd2','bluebonnets','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2964','c0dff263-2ec2-53e0-9ae0-f66204028569','centaurée diffuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2964','5db8a7e5-b3a0-5ae8-8ca5-f8badddfb009','diffuse knapweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2964','e87e262e-5a01-5555-8c26-be7453582c46','white knapweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2964','b3668426-71d6-560d-9aec-a607dd147e2e','tumble knapweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2965','f119d421-b7d7-5d50-b3e6-fdce162fc77d','centaurée jacée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2965','487773ef-f42d-5da0-8854-13a5c7da0bf4','jacée des prés','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2965','f6f7e3ca-fab3-5203-a638-3cf0efc929b0','brown knapweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2965','23d1302d-e9b3-503e-bfe5-42a38b2107e2','brown-rayed knapweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2966','d032e6c0-0642-5002-9c15-40b6e7310050','centaurée à gros capitules','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2966','48db5951-9bd3-59f2-bc30-a283d171a254','centaurée à grosse têtes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2966','11f18cca-77dc-5e15-b3fe-325074f1c03b','globe knapweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2966','cd977ba2-b790-5491-95de-5b8e2f78a6a9','globe centaurea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2966','7cdc1aeb-1d46-5e6d-92f6-743dd10ed335','big-head knapweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2966','d9dc1fc3-2db0-5dd9-bbec-471e4eca46e1','yellow bachelor''s button','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2966','a9876eb5-0c56-559f-8056-f6a189bc714c','yellow cornflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2967','e670b857-76d1-5f61-b63b-fb772b3670b2','centaurée de Malte','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2967','b128ca57-83c3-5a67-96c9-b8c6a4c965ef','Maltese star-thistle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2967','4154dae7-d4fc-5732-a2aa-b913f7754050','Maltese knapweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2967','612a401c-0edb-5d54-a9ef-cef853fd2763','tocalote','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2967','b11a3127-c241-58f0-a302-5236a1979286','Maltese centaury','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2967','8ec29bbd-be15-5f31-897b-e056fbbc97d0','Napa thistle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2968','c3598e51-8701-5291-95d1-105106b19b89','centaurée des montagnes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2968','0535db6a-c9d0-5ade-904b-051112eef659','centaurée de montagne','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2968','2e6c3e6e-8c8b-5304-a445-07aa5992b4da','bleuet vivace','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2968','56596f96-ebe7-544f-9ec1-97c574972834','barbeau vivace','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2968','75930a3a-afda-5e39-9f9f-0a3b1a4cc216','bleuet des montagnes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2968','ba60ed7f-38e9-5858-9b22-a01568acb477','mountain cornflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2968','af6c9843-059a-5afa-8533-58b8a9b44a4e','mountain bluet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2968','82ffb2c8-2e24-5be3-970b-209a15dc222d','perennial cornflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2968','73218801-aa32-5c65-a14b-d33bad9b20af','montane knapweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2969','a43a2558-ddb7-5df7-a121-255d41d21f00','centaurée noire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2969','739bef33-8c36-5f20-92a2-e6453ea6d5f6','black knapweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2969','641e2720-7343-5d3c-a1fd-9b8dcf73a4f8','lesser knapweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2969','9c99351f-1165-53a9-bda6-c1e4eeceebc9','Spanish buttons','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2970','0aa8e0b9-5ac6-510b-a61b-ce0655a7b28e','centaurée noirâtre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2970','99dc6f30-3054-57c3-a452-a91dce57025f','centaurée noircissante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2970','3cad0958-1ba7-53dc-b4a2-c2eb692132c8','short-fringed knapweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2970','7ca606df-5b83-5641-9492-9ad69d74748c','Tyrol knapweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2970','6307b94d-fa9f-5c52-ab48-f8e571ca69d3','Vochin knapweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2971','083a9ca4-059b-5d13-88cf-4d5e06b0b72a','centaurée scabieuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2971','67414ffd-88f0-509a-af8e-d1fc434ff61c','greater knapweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2971','954ff07d-96ba-5961-b507-c569f0d65281','rough knapweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2971','a69bee47-0aa7-5b51-b8fa-ce730021c9ca','scabious knapweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2971','8fad0a6c-a411-58ea-914b-0a55881484b9','greater centaurea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2971','27028688-dc42-5beb-891f-22f8b8192515','hardheads','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2972','244c0f8d-db9f-585f-bc48-380c22f3f9b8','centaurée du solstice','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2972','06964a4d-a923-5ba5-8584-632684ebfd32','yellow star-thistle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2972','2af1fb1d-e567-526c-b71d-3022f72bcc3b','Barnaby star-thistle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2972','55a987fd-a139-5c67-9f6e-e28351e0872d','St. Barnaby''s thistle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32652','0b796c20-8287-54f7-ac83-c870073468ba','centaurée maculée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'32652','ab572fb4-7e47-5fd6-a790-0586d1e95f23','centaurée tachetée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'32652','f40b6e3d-57ee-5c88-a25c-00e13bdb5858','spotted knapweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'34007','7c39efc7-8062-5eac-877f-d2714f7c6850','meadow knapweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'34007','b8551ea6-07b8-57be-a630-bebb328567ac','protean knapweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2977','ed167ad4-1ef9-53a7-9462-805b17f8b9a1','alpine dustymaiden','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2977','0eabc4b6-9367-571e-bfc0-bb58a8a26667','alpine pincushion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2979','2eff2de8-efc0-56a3-8bd7-68e0ec26fc5d','chénacte de Douglas','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2979','4a288177-3e49-5edd-9f3f-55143aabcf8c','Douglas'' dustymaiden','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2979','c0b142a3-a7d1-5570-b8d5-2777680be5b2','hoary false yarrow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2979','02d26f96-696b-5da6-8ad0-fbc019339016','hoary pincushion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2979','a7a55f0f-3f64-5d4b-8746-05d71701bc21','false yarrow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2980','ad892d01-03a3-5d0d-be5e-f9ca1c1a6925','chondrille effilée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2980','3d92f72f-2333-5aa0-b8ca-403b06b91b87','chondrille','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2980','33f71123-f074-502d-835f-4b4632cbffb4','chondrille à feuilles de jonc','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2980','508cf410-2b5f-57cb-8d77-e50076a3fbcc','chondrille à tiges de jonc','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2980','a8888640-6f80-5f91-9c7a-7b3a0cf00b3c','rush skeletonweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2980','78f64654-2b5c-5106-a880-4d4d30effe23','skeletonweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32867','e20280f0-05c1-567e-86af-c4dd596340c9','pyrèthre rose','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'32867','40cab114-0968-54d1-8a5d-3daebcdd8e91','pyrethum daisy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32867','5eaccc2e-774f-52b4-a0d0-6cf56a6f13aa','painted daisy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32867','774be2af-6fa1-522e-92af-ee3102d1b2d9','Persian daisy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2982','de539d2c-ce48-5e84-bb19-e71d544ab9c6','chrysanthème à couronnes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2982','37b8bab5-b7fa-54e1-b2ac-58a897aebf59','chrysanthème des jardins','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2982','932b8e33-9a53-5161-8624-aa4622967b05','chrysanthème couronné','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2982','9afbba77-0782-5320-9685-2d009a64b62e','crown daisy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2982','b2d05a06-c0c5-51d6-8673-86689922a45b','garland chrysanthemum','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2984','5ac00fee-639a-53c8-aad4-439b05ca9a6f','bigelovie visqueuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2983','d140143c-40a7-5cde-94c9-786f9072a15b','lance-leaved yellow rabbitbrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2986','ce85c2de-5da3-5600-b229-e3c87686220a','chicorée endive','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2986','eba1cdf0-df97-510e-a11f-18e4af9e94cf','chicorée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2986','14d844b2-a654-5fce-ac6f-a18e56a9a6ec','endive','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2986','14d844b2-a654-5fce-ac6f-a18e56a9a6ec','endive','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2987','8604784b-82d5-5795-995d-b7f38d127848','chicorée sauvage','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2987','d662dbb5-820a-5f84-88bd-0a33af104789','chicorée amère','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2987','eba1cdf0-df97-510e-a11f-18e4af9e94cf','chicorée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2987','e4183c17-a568-5c93-a84a-ca31d7a510b5','wild chicory','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2987','9f4677fe-b083-5408-a0be-ec1255d4f4bb','chicory','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2987','74d187b9-0d55-5be6-acde-fb7c3eddcb63','wild succory','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2987','5c706c4c-0029-544f-9a23-e115955f1c3f','blue sailors','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2988','496f1c6b-d202-5d70-99be-8cf555c35cd4','chardon des champs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2988','6deac7d2-7f9e-5bc8-9bca-a51f9dbf8e98','circe des champs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2988','bebb7a72-c50a-5a9c-becb-b3105a3ca958','chardon du Canada','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2988','98e6374e-274c-5daa-8880-0e209eece461','Canada thistle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2988','10462060-452e-5e60-a044-23963490f407','creeping thistle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2988','fe0d9415-f078-5bfe-915a-574dc6895af3','field thistle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2989','6a494372-0879-5cc2-890d-83263fc3b88c','chardon à styles courts','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2989','7b828cf2-3d80-5411-a6cb-81b925edde4f','short-style thistle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2989','0c63e066-96c1-5ec6-a1cf-f68d7e38c592','clustered thistle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2990','0a955079-f6df-525c-91c9-9ded9959633e','chardon discolore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2990','0d889569-d53e-53ff-8754-1e66bd39481d','circe discolore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2990','fe0d9415-f078-5bfe-915a-574dc6895af3','field thistle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2990','d06f2d64-d338-5606-add6-e77ee9d874e9','pasture thistle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2991','8dce2192-0ca1-53ce-8d61-d79f66df2fd1','chardon de Drummond','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2991','1531d81a-db00-5334-b861-2148ff48113e','Drummond''s thistle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2991','06ebb59b-e311-578a-9674-28d310102de6','dwarf thistle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2991','17de195f-9f62-5030-9266-d244a7484bc1','short-stemmed thistle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2992','2037fe05-a204-5bd5-9874-5234d34b614e','chardon de Macoun','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2992','c0591cba-c727-501c-a187-bf4581dd7f61','Macoun''s thistle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2994','874425e0-33d1-5bea-bff4-d4ede0cb5468','chardon de Flodman','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2994','233681ec-18e6-5ae0-b751-316840aa63e1','Flodman''s thistle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2994','9eaac160-f2cc-5761-be92-9bf1c42280e4','prairie thistle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2995','f33946ec-ade5-5e25-9c60-1d9ba4c11a0e','chardon multifeuille','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2995','cde1c447-44a7-54eb-aa03-07790acecbd2','leafy thistle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2995','393de6b1-af7a-532a-b1c7-c22aa65e2870','foliose thistle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2995','069708dd-76ee-5545-b67b-cfd4afd3efa8','elk thistle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2996','10e76eed-796e-52cf-a2b0-68c73c9d2f06','circe fausse hélénie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2996','94ace048-aab8-5ac8-8b3f-725afcd23f7a','melancholy thistle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2997','8da6e1cf-e10c-5b18-8449-1c77b01869c1','chardon de Hooker','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2997','60c5619e-50d6-535d-b9e0-7f01aa88b36a','Hooker''s thistle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2997','659acb5b-13e4-58a0-a20a-3c5099ffb580','white thistle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2998','3e3d70c7-a6d7-5442-9c17-6e20b23b95ae','chardon mutique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2998','168c9b74-f7ff-5d3d-b169-515d7e1c9c54','circe mutique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2998','c0545b91-5569-572c-83b4-751211917708','swamp thistle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2998','6a352a5e-7a9f-5252-ae90-a494fb7e9943','dunce-nettle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2999','4c43d818-d2a1-555e-b4d5-471d6ce8c3fc','chardon des marais','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2999','6eba0db0-b514-5437-a0a5-9a74ffc92bbc','circe des marais','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2999','a3fd4ece-67bf-5868-94c0-68d00c4fedac','marsh thistle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2999','2033971c-5ad2-5613-9d91-64dca9616a85','European marsh thistle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2999','fb285d0e-11b2-5f8a-91b3-03ce5810395e','European swamp thistle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3000','e7954ac9-1212-5597-a97f-b6491e7503d1','chardon de Pitcher','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3000','8d0a7e17-630f-5faf-a919-60166e2c2266','Pitcher''s thistle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3000','95a3a517-ea6d-572d-be20-b477731759db','dune thistle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3000','a8c6e1e0-4c88-5292-b1a2-12b36dd9f894','sanddune thistle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3001','7edfe466-4a24-5fb7-95a5-9a6dfcf5c767','chardon de Hill','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3001','56d64799-f927-5c16-9867-fb87f725467a','Hill''s thistle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3003','21b1634d-b19a-5bbc-9dbe-2d3ee901f15d','chardon écailleux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'11002','5477dea8-3d0a-5a58-8520-cb5d642d8030','chardon de Mingan','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3003','e4bd551c-cdfd-5198-8697-e1dcc804869a','chardon multifeuille variété de la minganie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3003','974c72f1-6b34-5810-85fe-5410bfe78f78','meadow thistle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3003','069708dd-76ee-5545-b67b-cfd4afd3efa8','elk thistle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3005','e2b6ef8d-c589-5496-8f01-69bd9a7ff69d','chardon des prairies','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3005','9e0a590b-af3d-5383-84ec-f964933e6298','wavy-leaved thistle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3005','64d7ff89-8c3c-5141-9bd7-59e7cf79cb9b','grey thistle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3005','d06f2d64-d338-5606-add6-e77ee9d874e9','pasture thistle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3006','9725e49e-2eeb-510a-81cc-e5e5225f94c9','chardon vulgaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3006','f125e98e-0473-596a-a4b3-1242d7976a66','piqueux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3006','c90aaf4e-c3b6-5022-99a3-136c793c997b','circe vulgaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3006','7c0da5ff-64a6-5e1b-bdde-9bb11a9e152d','circe commun','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3006','4ab64e28-ff8e-515d-ac10-ccf3b202bf4a','gros chardon','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3006','72402a27-2486-5b5b-88b4-c41451b59eda','chardon lancéolé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3006','40fdd709-ebd6-5cf7-b23c-e75773550ffc','bull thistle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3006','1926e649-e1bd-53c4-ae65-aedcfb74d4ef','spear thistle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3007','696e2ef6-f1dd-5601-a3b4-b33ea4995cd7','Vancouver thistle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3008','d8120e8f-b1a7-5eea-88ad-b1accc06ea73','camomille mixte','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3008','f1332ae9-85ef-533d-826f-00952cd93326','weedy dog-fennel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3009','32e57ebc-657a-5d32-ace0-4ca5b72fdd80','eupatoire céleste','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3009','bc431bab-7617-5f89-a9ec-0d4c6005818b','blue boneset','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3009','ede39ce2-a515-55fa-9228-d5a779bb3177','blue mistflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3010','703001e1-f660-5151-bcdd-079c0ab1f164','vergerette du Canada','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3010','f4d4a919-c1e8-5faa-abda-3048b4c32f70','érigéron du Canada','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3010','adc50ac6-05bf-5434-861d-a6404c898b5c','Canada horseweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3010','7b8c2e4f-8d57-53b2-9788-d974e8e08665','Canada fleabane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3010','a63117f8-790b-5770-8a5a-1ed63f4f2a88','horseweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3011','84a2af3a-4019-57ef-a24e-239c6cb98c0c','vergerette étalée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3011','55ce319b-5070-5485-8ad9-488fbf3fdaaa','dwarf horseweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3011','4f2b3504-fbe1-557c-9230-3b6be76b8a94','spreading fleabane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3012','e8c2bc64-71ec-5656-8773-94fd5a28eac0','coréopsis grandiflore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3012','bc5241b2-569b-5b99-9cfb-52bd7d05062b','coréopsis à grandes fleurs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3012','29c8028d-a2eb-5ac9-b192-88f86a15b178','large-flowered tickseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3012','354f3133-dd2d-5cd8-8698-9e0c5502f091','big-flowered tickseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3013','ead54212-de56-5c0d-a0c4-1ac25d0c75fa','coréopsis lancéolé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3013','5f7101a2-29d7-5ca1-a963-22a1595a3bd4','coréopsis lancéolée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3013','e8c088c7-25e7-5d6f-81cf-919cc2327e88','lance-leaved tickseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3013','bdaa00ab-3e79-57bc-a62d-98238ada1f8a','garden coreopsis','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3013','4e7fb7c5-54c3-513e-8961-8f7a06ba96c8','long-stalked coreopsis','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3014','89e54ab7-e91f-5027-8d2f-f2d33c35f2e9','coréopsis rose','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3014','94bf568b-7cb5-544c-900b-7c85c48ace65','pink tickseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3014','0bba5a24-add6-5259-87c0-e526d5d3e6a3','pink coreopsis','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3015','c9663130-6bda-52df-9e24-30f8bb572317','coréopsis des teinturiers','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3015','c4c286fa-3aec-5f07-809e-dd347da45f6a','golden tickseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3015','98c2106b-dce2-5a0e-b82c-05e4cbffe371','golden coreopsis','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3015','84bd81b7-0269-5905-a915-4a87ef714827','plains tickseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3015','b0a7b38c-1c73-53d1-aec4-d64220619d6a','plains coreopsis','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3015','ec982800-95ea-5c61-8825-7e7378157363','Atkinson''s coreopsis','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3016','ceceb270-eaa0-5804-8410-aa23320d2bdb','coréopsis trifoliolé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3016','0bdb3a8b-c818-55df-8256-f686f75d6037','coréopsis trifoliolée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3016','7c13f495-4d2b-58f7-a69c-c22b934108fb','tall tickseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3016','c26611c6-1ec3-528f-8492-94a196120f67','tall coreopsis','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3017','7a7e5fdd-df45-5f40-a601-4d94fa1b58f8','coréopsis verticillé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3017','8f8cba36-8a35-5d38-9074-4820421700da','coréopsis verticillée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3017','9024309d-0dc7-527a-bb6f-47e0f7faafb0','whorled tickseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3017','82a4fc02-7ec2-59c6-b5de-8aeec9dffb6a','thread-leaved coreopsis','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3018','cdbe515d-da57-5b07-bb7c-f5c136869a8b','cosmos bipenné','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3018','60b5ccba-a78f-5429-93b3-bcd70c4fbfdb','cosmos','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3018','0e74c464-defd-5b8c-8746-10d718c1de13','garden cosmos','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3019','2e63276c-ac21-50e3-b41b-49c49970a093','camomille jaune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3019','4c160bef-da57-5242-b7a9-3ba932cfc548','cota des teinturiers','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3019','c1e0189b-ffce-525a-97bc-26f6714ebea2','anthémis des teinturiers','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3019','98991249-ef28-58cf-a243-5bb3b991b9c4','yellow chamomile','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3019','303800d4-2ff6-53b7-8b1e-c69934843831','golden chamomile','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3019','7799578f-1892-5180-a260-444c56ebf48a','golden marguerite','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3019','071274ec-6e13-5c44-9395-ff7100216cc5','dyer''s chamomile','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3020','c14ab80f-ae0e-54b7-983b-59bdfb401849','Australian brass-buttons','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3020','6450461c-d836-591e-89c1-3a786383d6dd','Australian water-buttons','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3021','1e67ba00-bdb9-5863-b242-44a27d097279','cotule pied-de-corbeau','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3021','8f571e79-1fbc-5478-9df6-c44f60441b1e','cotule à feuilles de sènebière','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3021','df55dc4b-6143-5ebc-9add-650ab8c08edc','brass-buttons','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3022','fb947af6-55b3-5ba5-8a87-b83d98159647','long-leaved hawksbeard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3022','670f0daf-7432-5768-a36d-7b2bf3d98a94','taper-tip hawksbeard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3023','0aec2d3d-d743-5479-b245-931141bd0d67','crépis à soies noires','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3023','2ab232a8-5b71-5490-b41f-438686c2680d','slender hawksbeard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3023','5ed3305c-19e3-5382-8948-3122caf57884','dark hawksbeard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3024','3a5f67ee-737a-5156-a3bb-8d4b762e1ab6','crépis bisannuel','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3024','1b394cf5-c122-5aae-8f7f-df4032736322','crépis des prés','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3024','38705f28-89a7-5f58-a069-4c2e446b795c','crépide bisannuelle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3024','a2b465f8-82cf-54a1-8406-631d82c41cc3','crépide des prés','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3024','b6a2db06-e5f7-543b-9a0a-74e2f5605092','rough hawksbeard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3025','d5a37200-300d-5c31-a4b6-d614b33b5572','crépis capillaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3025','2e52c5c9-9a34-50b8-b60a-372fa9212c9d','crépis à tige capillaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3025','642213d5-005b-51bd-8399-34d6b461eddd','crépide capillaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3025','c23566a9-ef92-588b-ba72-f459a14f20ef','crépis verdâtre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3025','607045e1-a0b4-597d-89c4-9a442dfbe124','crépide verdâtre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3025','ae9855a9-9a5c-5bd0-b969-20f54d866f47','crépide à tige capillaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3025','e0410f53-4c78-5254-bbf9-ba13493f9ac6','smooth hawksbeard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3026','10837d78-942c-55c7-9ed2-3e5a3ec5ef90','crépis élégant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3027','613537ec-394e-55ff-b560-40c96750591a','crépis intermédiaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3027','c67c76fc-43b8-5ad0-998a-30578901fca0','limestone hawksbeard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3027','fabd3ac2-3fb7-5d26-ae07-87754950cdee','intermediate hawksbeard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3027','be2bc311-3381-594f-98aa-f8a47fdd1051','small-flowered hawksbeard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3028','70df5555-a3cd-5548-ab9e-6c8af51ad093','crépis de Modoc','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3028','c59d30a3-0285-53b7-a0ee-199dc603b788','low hawksbeard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3028','cdba9ebd-61df-58a2-aa81-778c359771b1','Modoc hawksbeard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3028','b919de1d-e2f1-5ead-b46e-ab99d451ebdc','Siskiyou hawksbeard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3030','872da222-14da-5c0b-ab4b-dda8c3d55af8','crépis rostré','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3030','1f8d8bf2-8225-5182-bca4-7b11bd07982b','western low hawksbeard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27617','e1e1cba5-0ad8-5cdd-9829-3a54b1481d20','crépis nain','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3032','275b30a1-29d7-5aae-a017-c2ce9e618325','crépis de Nice','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3032','e6b6f832-4e06-5b8a-b77e-b730952025ed','crépide de Nice','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3032','a8d42c43-7681-55f9-bda5-9f61e6fce1db','Turkish hawksbeard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3032','c188fc97-165f-5181-bfd1-e47b4b5ca231','French hawksbeard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3033','b0ec1932-2475-5b79-8048-2f0c93291c23','litlle western hawksbeard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3035','464f61d5-51de-581b-b439-ccfbb1875e7e','crépis de l''Ouest à soies noires','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3036','aa1cc002-8cde-522b-8b7c-f108057bae2f','crépis de l''Ouest','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3036','cebdc686-950b-5be6-a7a3-ab8afa9d3863','western hawksbeard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3036','9c2ebb33-2509-56a7-99a5-e174291d6251','large-flowered hawksbeard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3036','0a74b0f3-3fa5-50ba-aeeb-adf650eaa838','grey hawksbeard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3037','b4a918da-c411-522e-8bc5-dd6b4fb630f4','crépis de l''Ouest nain','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3037','5dfe4522-c1b5-5822-b01f-c57871e91639','small western hawksbeard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3038','5b45a0fd-6e10-5ad5-ae8d-aff625a727ab','crépis joli','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3038','aeb2bbac-719b-5aca-9c69-87bf0951113c','crépide jolie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3038','10837d78-942c-55c7-9ed2-3e5a3ec5ef90','crépis élégant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3038','e2426a2a-7623-509c-b844-676f60543cd3','crépide élégante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3038','be2bc311-3381-594f-98aa-f8a47fdd1051','small-flowered hawksbeard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3038','0ae3846b-7966-525f-b5b2-b7e2f4414dd1','handsome hawksbeard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3039','eac76db6-faa6-5cd6-a99f-ec68c95a74dc','crépis glauque','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3039','e0410f53-4c78-5254-bbf9-ba13493f9ac6','smooth hawksbeard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3039','e365d9b5-9adb-5a17-bb1b-b4f86433f8c6','glaucous hawksbeard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3041','077f37df-1488-5abb-89b6-16603859b774','crépis hispide','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3041','143fa053-7513-5faa-bf27-ae14dcefc855','broad-leaved hawksbeard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3041','0451759c-8dd8-5173-ac9d-4bf37f221541','meadow hawksbeard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3042','fba05f81-67d6-5462-af93-a63f15e4cdcd','crépis à feuilles roncinées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3042','f7ce5474-ba2c-58cc-b67b-b27f3f373d51','dandelion hawksbeard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3042','db51d905-6881-5113-b3fa-87677b91eb27','fiddle-leaved hawksbeard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3042','528d7f8b-7059-53c3-9d4a-da7cd074318c','scapose hawksbeard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3042','99a2a72c-1203-554a-a7d7-03186e242b2f','naked-stemmed hawksbeard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3043','911581b1-5ca5-5c16-8ad9-dfdb8d71fb91','crépis des toits','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3043','e1b5267f-4331-5477-8628-1b9a0d22fce0','narrow-leaved hawksbeard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3043','b2208750-07cd-5280-a392-60d165bac49e','annual hawksbeard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3043','10f8830b-b81f-58e0-bb81-b21e82c5c2aa','rooftop hawksbeard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'11053','d0ae3c30-d51d-5dd0-a4db-aeb1a32cd01d','crépis de Haenseler','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3046','7df3f4ed-7fc9-574f-a74d-b93065fa8528','crocidie à tiges nombreuses','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3046','6c0e5ff2-9d67-55c6-bb6b-861c71e11322','spring gold','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3046','cc633524-8648-536d-90d8-3624b5b7a088','gold star','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3047','c6ffa3a1-172c-5ff8-8378-dbf7ac967a28','ive à feuilles de lampourde','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3047','f5d2d9ab-9631-5c33-b19a-1373712c009b','iva xanthifoliée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3047','0816ed35-960f-513b-860a-782ae82772a0','fausse herbe à poux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3047','980e7d74-9469-514a-ba48-9ee4d7a6bc7e','iva à feuilles de lampourde','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3047','f686fb57-18b7-5634-a57f-a01c3e28364f','false ragweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3047','dc9786e1-4b80-5c52-84c6-f49200e8e934','tall marsh-elder','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3047','84e50f2b-2542-51cc-b09b-c67a40eb995e','burrweed marsh-elder','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3047','fc1d7c51-20db-5859-a937-24b7e14efe62','coarse sumpweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3047','5d1df974-bacc-5dc9-9f2a-ca01363a3581','giant sumpweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3047','bd3a947f-71dd-57fc-acc9-7df7c09e2629','rag sumpweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3047','121bd151-2f6e-53cd-8ef4-ece227fcbd30','carelessweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3048','278705c6-8e1d-5361-99e0-85be373dd414','aster chenu','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3048','b414b055-056a-5285-b367-11e4137f6353','hoary aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3048','9f1d2f97-5efc-5352-9122-351074e4afc2','hoary tansy-aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3048','88b5f682-56db-5525-89c9-74d8ed3c8773','canescent aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3050','14412dad-5a5b-50b3-be58-138f1127c63c','aster grisâtre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3050','6ad1878a-f91e-59de-8e36-da8848e8b98a','tall hoary aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3050','6f32e3bb-5eb2-5e76-a494-2cdcaa17b036','ashy tansy-aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3051','d3cfab9e-38ac-56c7-b3e6-9881301732f9','glandular Cape marigold','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3051','01884e29-230e-5909-8792-0e37d17cb696','Cape marigold','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3052','1f865cfd-476e-5031-973f-3392a2e715c9','aster pubescent','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3052','8177cf73-a3d5-58b4-9657-42974cdeea41','hairy flat-topped white aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3054','d74f03fa-55be-5077-b720-f523c1678086','aster à ombelles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3054','72e64c81-8c96-5e20-bd86-b9bfd82dc5f5','aster en ombelle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3054','60269a4d-4f63-5210-a230-abb91a643cd7','flat-topped white aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3054','7979473f-71e6-5237-b3c5-f10b927d6494','tall flat-topped white aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3054','110074ef-8832-5dcf-9e3d-6652631ecfcd','parasol whitetop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3055','bc0a5b00-58e3-53b6-b4a9-2acf7d9f6754','doronic du Caucase','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3055','b28258e7-9673-539d-a787-43c53d3faacd','doronic d''Orient','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3055','bc0a5b00-58e3-53b6-b4a9-2acf7d9f6754','doronic du Caucase','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3055','8e0d4b4e-cb96-5262-a6d5-0d67f76ae471','oriental leopard''s-bane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3056','568a3cb0-e109-58f1-9ef4-81e1b9597492','doronic à feuilles cordées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3056','d21da2dc-ac06-5e81-a34d-95aa357c334c','doronic tue-panthères','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3056','f207410f-a3d7-534c-9336-c9a986ad80eb','doronic à feuilles en coeur','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3056','4afc6529-3b2a-5651-afff-703bb0b5ca97','herbe aux panthères','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3056','41e6930a-6531-59b4-a346-c9450f54cc53','great leopard''s-bane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3056','00399118-6ccd-54a6-823d-172cf0ac6311','great false leopard''s-bane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3057','4518838e-443a-597e-945c-fb0d616034f0','dyssodie à aigrette','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3057','ce3c1cd3-de25-5217-b34b-e5b93cfd315d','fetid dogweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3057','5ecc8d74-7db0-5a3e-8bfc-edc05af5c24a','fetid marigold','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3057','e652f0eb-43c4-5f2b-9499-41f4a672314f','stinking marigold','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3057','f15db3a3-a741-5c41-8aba-ad9f8f460a3d','dogweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3058','5113992c-b810-52cc-bf18-b9828f7fbe61','échinacée à feuilles étroites','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3058','af84d585-f1f7-54c7-8cdd-128f450ac6aa','narrow-leaved purple coneflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3058','591482e2-0916-5a4e-9e94-c572717b9868','black-samson echinacea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3058','235b221d-69c7-569a-a556-a6e10812eb25','prairie purple coneflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3059','b47a1375-7cdb-543a-99b8-9cd41a48f8de','échinacée pâle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3059','dba2a27f-128c-5f0e-b815-b61adfe28fbb','pale purple coneflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3059','364d2f12-2f5b-588c-a678-0519074450ba','pale coneflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3059','b579887d-3290-59ac-be76-89ce3f4148fe','pale echinacea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3060','8c262431-2acf-5d3e-98c1-8201345dbbac','échinacée pourpre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3060','3da32cb4-0623-5adc-80ac-4af2dbc46fac','eastern purple coneflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3060','e7a52e48-66ab-5e96-95d4-3fd7235a56c6','broad-leaved purple coneflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3061','69c98fdd-6658-50c4-a81e-c1afdf7b5a54','oursin de Hongrie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3061','d5b1c7e6-809b-535a-801b-8f59153f47c3','échinops de Hongrie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3061','1b552c37-613d-59cc-aea9-631dcab30373','échinope de Russie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3061','ba0f7dcc-eaf6-543c-bb3b-ffd6b5dc73ea','boulette de Hongrie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3061','58f1c4df-b8b2-5657-b1da-805443922d68','tall globe-thistle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3061','09605f01-5d09-50f6-89a1-48878177b0fc','Russian globe-thistle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3062','184e7bcf-330e-536a-bf97-d4c65b742081','oursin à têtes rondes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3062','42b0deb2-9f1e-5268-b535-4f2d3225247b','boulette commune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3062','b62eb60e-04a3-5aea-abc5-ade4cc3c5dbe','échinops à tête ronde','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3062','c4040793-8546-5d36-a2a6-5e5f2154a1c4','chardon boulette','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3062','662dac90-8d2b-5986-9bb0-f115cf9331d6','great globe-thistle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3062','57ae3c32-f915-57c9-b58d-9117fab37e58','globe-thistle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3063','3b7bc44c-d9a7-5dd2-bcae-845f9a325814','éclipte blanche','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3063','df35d6cb-67ff-51c5-9ba6-959c8b73e866','false daisy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3064','7cf244dc-bfdd-53cf-a44b-d41d24f9125a','érechtite à feuilles d''épervière','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3065','e14e312f-7d87-5640-a787-9fc0359b93ab','crève-z-yeux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3064','fe8cdd54-9890-514c-9fc6-302ee1733241','eastern burnweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3064','50b82e5f-61dc-5292-9755-8251190dd327','American burnweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3064','38318861-fd59-5c5d-ba6e-e0c332e067c4','pilewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3064','4c9eba1f-0b04-5674-9bb0-ca978c7a2008','fireweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3066','06c0a151-aaf7-5667-9f16-bfe1ab6d90ce','éricaméria de Bloomer','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3066','68a071f2-ce09-5f43-8922-1aa06a080dc4','éricaméria de Bloom','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3066','36f98f47-f0bd-53ab-86ec-c4d9202516eb','rabbitbrush goldenweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3066','3d4aa966-a122-52f7-bc7b-ae2f48545985','Bloomer''s goldenweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3066','152275e0-d15b-5631-b288-30c1e1b548f3','Bloomer''s goldenbush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3066','3846723a-cc14-5027-9d69-0dc8d35d3e96','rabbitbrush heath goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3067','4e74ae50-b071-5822-8faf-1c12253d2973','bigelovie à bractées glabres','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3067','a6381512-3501-5426-a2e8-4a4fd951cc17','pungent rabbitbrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3069','837ea115-7bf3-5d73-9714-ec7f5088ea62','bigelovie puante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3069','c0d081a3-feef-5724-952c-61467aab7e6f','rubber rabbitbrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3070','acf81f5c-4560-5342-8a53-2b64522b90b9','bigelovie à tiges blanches','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3071','d1b0817f-b7a0-5abb-a44e-a625386401a7','vergerette du Kamtchatka','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3071','bb705816-e842-5695-8027-ca0f1d144a72','Kamtchatka fleabane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3071','6d45fcca-af94-50c7-85af-d4f878be584c','northern fleabane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3071','d1392353-0eda-59de-a33c-7b4371442d7f','Kamtchatka daisy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3071','29ca2eab-7d88-50de-bbb0-0e9c6f9ad6cf','bitter fleabane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3071','164ea6c7-ffc2-598d-8556-47dde83d0a4c','tall white fleabane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3073','e88e569f-1900-5b15-a7fa-bd26304bddf1','vergerette alpine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3073','eec6ee61-dc02-519a-a17b-7b59e35eb78b','alpine fleabane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3074','401ca742-3219-5212-9218-15efeb49a5c4','vergerette annuelle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3074','4417023b-ed45-5c23-a668-fd784983ab37','érigéron annuel','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3074','ba36f350-1199-5de0-a386-c8abf4bbd37b','sténactis à feuilles larges','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3074','7be066c0-1768-50c1-8138-e569db7ec140','annual fleabane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3074','e6754ab1-e8a7-5819-a0c7-391369215b77','eastern daisy fleabane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3074','b674bfd4-8dd5-5ea5-b011-6d3c2825a2d1','whitetop fleabane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3075','ef767509-38e1-5e72-8b78-c6998f8052e4','vergerette de Porsild','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3075','56b2d921-1923-540b-8eb8-7cc59d1ccdfd','Porsild''s arctic fleabane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3075','926a7a9c-faff-58cb-9498-ba4ac91c23e6','Porsild''s fleabane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3076','31226649-3cad-583b-8eb0-d9679d5ee96a','vergerette dorée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3076','efc7e2fc-1c2a-5b75-9d89-4ac94af6bae6','golden fleabane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3076','0bc610b5-1a1e-5771-8039-c96b5ffffc78','alpine yellow fleabane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3076','36e43ec0-2386-5d04-861b-ac5d4ad2bb97','golden daisy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3077','e30a5244-9d9c-5f39-accd-0a7cee52e095','boreal fleabane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3078','e70ffc7c-2082-5b0f-b054-ca5c177b6442','vergerette cespiteuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3078','86088116-15f1-577f-a65f-c8f6a05b58f9','tufted fleabane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3079','e7ace7ae-2a0f-5419-9961-c2ca5b96ff6d','vergerette à feuilles segmentées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3079','b261c087-ab01-54da-888c-1c8cb36f933d','vergerette à feuilles divisées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3079','7f37b2fe-3bd2-56d9-b987-4dd7f8dc3d6b','cut-leaved fleabane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3079','83588aab-3314-5f99-9db9-f6810a33cc0e','cut-leaved daisy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3079','83648b50-52f2-5803-bec3-a95ab91f1267','fern-leaved fleabane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3079','417c0194-e023-5de3-a1ca-e389f73220cb','compound fleabane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3079','e35bec6a-e901-581f-ab7e-50bd7668d0cf','dwarf mountain fleabane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3080','71361f19-e418-515a-9295-781bdbff98bb','vergerette en corymbe','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3080','499bfca8-dd40-5cc9-b8e7-79be7ae34e53','long-leaved fleabane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3080','fe0297fb-1dfe-5234-9087-662eb7c5cec4','foothill daisy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3081','d9ce4c9e-4227-58cd-bb66-ae9186a10297','vergerette du mont Denali','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3081','8e1a6049-374e-545e-9855-b6f918915f10','Denali fleabane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3082','42681f8b-f762-5ab7-8538-4e2b3e05c5cd','vergerette divergente','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3082','3cbccfbe-a757-5045-971d-2b80f6cbf902','diffuse fleabane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3082','4f2b3504-fbe1-557c-9230-3b6be76b8a94','spreading fleabane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3083','29522561-a506-599b-8626-83ee69407953','vergerette élevée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3083','acc8c53d-3fd8-518e-a790-3a612b73c5e5','swamp fleabane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3083','29ca2eab-7d88-50de-bbb0-0e9c6f9ad6cf','bitter fleabane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3083','266e7798-0ff8-5650-99de-af5d29422105','angular fleabane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3083','164ea6c7-ffc2-598d-8556-47dde83d0a4c','tall white fleabane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3083','e2cfc16c-4f51-59a7-a8ee-938b32dd02ef','swamp boreal daisy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3084','a5fa29f3-6efa-5f2c-8bf5-e753875f65d7','vergerette à capitule laineux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3084','25d0bbe8-ad29-5eea-b391-abf3fe9183cf','vergerette à capitules laineux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3084','2f885199-c08f-57f1-ae18-cb54aefbfee9','one-flowered fleabane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3084','b0212f12-9997-5109-81b7-618b000020f9','northern daisy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3086','746e230f-3ad9-5f43-a157-97da53c78cde','vergerette d''Evermann','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3086','81d7859b-653e-549b-9efa-7ba945c99433','Evermann''s fleabane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3087','80bcfe94-3099-5a31-b31f-8b6f001ed390','vergerette à feuilles filiformes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3087','8d8b7e55-0e5a-5e7f-b602-6dba234435f1','thread-leaved fleabane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3087','535a9b9a-537e-5bae-97de-fcfab064a9b2','thread-leaved daisy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3088','e8267ebf-61b2-599e-b7b6-f0862b3eee80','vergerette à flagelles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3088','96424848-d199-52dd-9d63-edffd956fe20','trailing fleabane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3088','1d12ca14-7612-5291-a530-58dfebc7fd7f','creeping fleabane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3088','a19f7087-7ea2-56fd-b8af-a294be481a4e','running fleabane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3089','74fde945-91b4-5b3c-a564-a3b20c4aa4e6','vergerette gracieuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3089','86b6664e-7aa6-5185-8e12-e418db661c73','beautiful fleabane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3090','0e6cc93b-e194-5a2a-82ca-50fd3fb4a2b7','vergerette glabre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3090','2693997f-9b56-5bb9-9aaa-c91dfdefd8f8','streamside fleabane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3090','5c0e625f-8d72-5f05-a3a1-33cd6139a4de','smooth fleabane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3090','b5e5aabe-fccf-5c26-8585-fe6153c5d763','western rough fleabane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3092','ca2c4a99-b143-5201-a5c7-c9de309a5073','vergerette pubescente','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3092','2693997f-9b56-5bb9-9aaa-c91dfdefd8f8','streamside fleabane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3092','eee1c990-9d24-5c5a-aded-59b36f3ecd2c','rough fleabane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3093','92fd817c-2cbd-57f5-ab68-63fbe6425f44','vergerette à grand capitule','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3093','04b11b5f-f048-5814-bffd-835080eecfbf','large-flowered fleabane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3093','ce56d21b-af5a-5a46-bf0a-16ffb3ad65c1','Rocky Mountain alpine fleabane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3093','29c7036d-c8a4-5479-922e-cfaf77246fff','large-flowered daisy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3094','81aebfe5-3657-5d57-a4a9-e008e84ea85b','petite vergerette','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3094','c0659d15-4536-5847-9eb0-92b679fbfcd2','érigéron humble','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3094','1ca73fbb-393c-5667-8a34-8d3c579c15ee','vergerette humble','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3094','1fd1976b-ec6b-5c83-b101-c89272344217','low fleabane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3094','04c522cd-b67a-5277-bb3f-77cb537beab9','arctic-alpine fleabane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3095','566f4d6e-4937-542d-b32d-02b76c023728','vergerette hyperboréale','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3095','c88e0608-9e4d-5ad4-857e-fcac6c595d00','tundra fleabane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3096','d476def1-812c-5870-956d-9ace479ef77a','vergerette à feuilles d''hysope','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3096','edd62d4a-1978-5a07-aafa-1d40eedc51e9','érigéron à feuilles d''hysope','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3096','f6f83577-a75d-5b14-b1f7-88e43a33fac5','hyssop-leaved fleabane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3096','7a6ea5e1-3ff6-571f-9e77-eb9d814bb36f','wild daisy fleabane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3097','b5c12bcd-3160-5c30-83b3-c18408aeefe9','vergerette de Lackschewitz','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3097','6515cdfc-02d8-530a-8548-aceba21a4751','Lackschewitz''s fleabane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3097','c6f9509c-8a87-53e9-9f33-0c550aa023f9','front-range fleabane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3098','1334ee14-454b-53ea-9764-c69d42eef71d','vergerette laineuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3098','83a909a6-8293-5924-b8f8-e8e324d1b8f0','woolly fleabane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3098','f8d51e99-4f73-5a06-a98f-013bc09c876f','hairy daisy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3099','6d922f7e-f7e2-5bd1-9332-8f86eedea430','vergerette de Leiberg','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3099','03d1e367-943b-5937-a871-bb36d9599ec0','Leiberg''s fleabane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3099','bb11ba5d-aade-51e3-a5f8-e923d6cd5663','Leiberg''s daisy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3100','3d998366-1ce9-5721-b90c-ec336c476dfb','vergerette à feuilles linéaires','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3100','28be4857-38b7-50a2-b8ce-ec80882e3306','linear-leaved fleabane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3100','e82482af-52cf-5b63-9e17-d11e6f9e813f','linear-leaved daisy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3100','8107015c-6658-5548-9e0b-54f3a0b0543a','desert yellow fleabane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3101','a6920388-5380-597e-ad96-3be8e2b3a7a7','vergerette à feuilles fines','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3101','d8affdfa-0696-5429-a8e9-1e3646489b2b','short-rayed fleabane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3101','ad7e9cd8-af91-5d75-94af-b2bd1bda0625','spear-leaved fleabane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3101','d665c2e7-3a6d-54b7-a3ac-30fe38d27015','hirsute fleabane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3101','a3034a22-c549-5a1b-9be1-b8fbba602dd8','short-rayed daisy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3101','506c4be4-08d1-5b40-b308-b92f3b624ae5','low meadow fleabane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3102','ebd88ef5-c4e9-582f-b4c3-c01b3b531ace','vergerette de Muir','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3102','140a6b5f-9c5f-52b0-a9a7-88d9f99cbfef','Muir''s fleabane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3103','77ad4a57-c9e6-532c-807a-f10e18cba5f3','vergerette des neiges','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3103','7aebb398-997d-503d-b5bd-17c6dba096c1','snow fleabane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3104','c432e985-5e59-5ec4-ba5b-29c32b713c48','vergerette jaunâtre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3104','cdae04da-25f2-55ac-a65e-ee50d615f22c','buff fleabane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3104','d6f8ca9d-4e5c-5d0f-b575-e55cf63a77d0','buff daisy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3104','d1e5c520-d313-5165-8a92-1d814a1cc358','yellow alpine fleabane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3105','546d2c21-4071-59f5-994b-566d563a1c01','vergerette pâle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3105','a522938a-3f30-52b1-a8cf-e03ef480857d','pale fleabane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3105','d8846ce4-87cf-543c-ae8f-521554a84e16','pale alpine fleabane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3106','a58c5044-81c4-50e6-bfaa-430ed97eb2ba','vergerette des glaces','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3106','0beb154a-500b-5b80-b772-aa98ffa6292e','subalpine fleabane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3108','72a6cbfd-4d25-5e52-8ba3-c5c4cfef3723','vergerette voyageuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3108','786cf9f0-a9e7-5d3b-92fc-0682f8dd3d25','wandering fleabane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3108','0beb154a-500b-5b80-b772-aa98ffa6292e','subalpine fleabane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3108','e8573341-c01b-59b9-8c4c-f6efd08f7d31','subalpine daisy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3110','a2d18d16-23ac-525a-ac94-29d628b23449','vergerette de Thompson','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3110','e9fe3011-451f-5d10-9603-fa186f077751','Thompson''s wandering fleabane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3111','8e366c63-7071-543d-a146-6ee15a24f55a','vergerette de Philadelphie glabre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3111','9b1667dc-5e88-5c0d-a33f-d079601527ab','Vancouver Island fleabane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3113','522ea4e3-6ad5-51f5-bae5-31ca40c4af32','vergerette de Philadelphie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3112','733f11f8-6391-5bab-ab9d-9965affe72a2','érigéron de Philadelphie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3113','bb490ffa-07fd-5a67-a5f8-59e61d07844e','Philadelphia fleabane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3113','9113f374-025e-57e4-9781-9c7accf7e644','Philadelphia daisy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3114','36eeee81-6797-5ca3-9fc4-5443bdff640f','vergerette de Provancher','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3114','c68440cd-12d1-540d-b51c-adae91ff865f','vergerette de Philadelphie sous-espèce de Provancher','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3114','bd358250-7715-5709-aa43-00a40d266826','Provancher''s fleabane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3115','e3e2ba93-e790-53c6-ad6a-7440b929e291','vergerette à graines poilues','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3115','8f09b9c6-0367-5a69-adca-508d76f98e00','cushion fleabane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3115','77a0b70f-f468-5c7e-9a00-b2607d2f8393','purple cushion fleabane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3115','14f6e16f-a511-5dfc-b919-9798ae66f0a1','hairy-seed fleabane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3115','6f2994d0-230d-5bf3-a8eb-4594d093c9e7','hairy-seed daisy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3117','5405f544-2352-5ac2-b8e4-c3def0cd8fa1','vergerette délicate','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3118','3d5757a9-37a2-5b81-8b7e-d9ad3794a9b7','vergerette printanière','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3117','db8872f6-0250-5afb-81fe-47d51e6d727e','robin''s-plantain fleabane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3117','1bf1c0f9-6144-5a22-99d0-79ef40958bd6','robin''s-plantain','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3117','ac542ba2-bff7-5290-a1f3-163eb5c9ea6d','hairy fleabane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3119','b77ff246-37ca-5157-a9c8-60d34d4ae8e8','vergerette intermédiaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3121','23c33b96-15c8-5319-8948-09e87b83130f','vergerette naine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3121','5b9c9536-cd53-56aa-87bf-70204028851d','shaggy fleabane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3122','cd86f21c-584c-59e6-bc9f-12a22df75faf','vergerette pourprée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3122','369f9246-c1aa-596d-b1e6-2c2fbdbe9750','purple fleabane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3123','1fb388d3-2409-5c6d-b1a1-c89ca8d74ce9','vergerette à racine pivotante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3123','23c33b96-15c8-5319-8948-09e87b83130f','vergerette naine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3123','c16d5e6c-81e0-5dd4-b1b1-1965b3540644','taproot fleabane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3123','acf34df4-2247-5ca6-96df-cf397077c347','Hooker''s fleabane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3123','241322b0-a155-58e0-bf0e-49c54d0636d8','dwarf fleabane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3124','8a148817-fd4f-52c2-91fa-dd0d1965cbbe','vergerette de Salish','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3124','e34745b9-8886-5848-ab9b-0bce84306e41','Salish fleabane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3124','a6b8f688-7cba-5af7-8e54-3b9358f61ee0','Salish daisy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3124','79526037-973a-51fe-89fe-5db6c9bdbea7','Star Peak fleabane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3125','02b7f373-ee70-540a-9983-889fead72a70','belle vergerette','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3125','8967c034-5b37-5b3b-bd4f-b52dd09c16d4','showy fleabane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3125','8420e74a-7e4d-5881-adfd-9055390b6e10','showy daisy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3125','0850c0c6-c2eb-5734-9f38-900007aad46b','aspen fleabane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3074','59126047-e04e-5083-a490-84df9179ce0d','vergerette du Nord','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3074','a797240c-f622-56e4-ae94-9c0954a3e39d','vergerette septentrionale','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3128','5cf85ef8-8e58-5ce0-b413-9cc10bf75def','vergerette rude','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3127','dc39f98a-3c48-5df5-a686-d89d7bc4cd53','érigéron hispide','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3127','a9d953ed-358d-5596-bd2f-177b36cdd78b','vergerette hispide','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3127','6a1418e4-c8e5-5d3a-91f7-9fb073ddff6f','vergerette maigre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3128','eee1c990-9d24-5c5a-aded-59b36f3ecd2c','rough fleabane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3128','714b4ceb-e395-59e9-8acd-25c7b43190ea','rough-stemmed fleabane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3128','37dd3d4c-81af-5b8e-b172-2015b5b7bea6','rough daisy fleabane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3128','b674bfd4-8dd5-5ea5-b011-6d3c2825a2d1','whitetop fleabane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3128','a4f0fa6a-6d09-5adf-b2e8-953814052199','prairie fleabane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3129','e99bb757-1fe6-56b5-9ad2-d8c171b5da95','vergerette trifide','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3129','ba0ef653-25c6-501f-b3fa-500d3fe2c35d','three-lobed fleabane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3129','b3b0d1e1-df00-5990-88c5-c4df392f6170','three-forked fleabane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3129','1dc30c25-deb6-5f88-8fe7-bc3f9ed973c5','trifid-leaved fleabane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3129','91624308-7f4e-5c93-a722-7e877dc77708','three-lobed daisy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3129','340c40b4-40ba-5428-aca3-38823c3b4725','Alberta fleabane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3130','6f76a64a-d178-5724-8e99-3156bf2296b1','Arthur''s fleabane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3131','9c8e43a8-30cb-5ef1-8167-ff23e3c12e93','vergerette du Yukon','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3131','3d3f4ec6-c3d4-5be9-8c3a-46df11ea560d','Yukon fleabane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3132','2a9c8670-2b58-521d-8820-6082aa08badc','haplopappe fausse-grindélie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3132','8ff9d46f-371b-5a02-b458-1c57875e0223','rayless tansy-aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3132','f32455fe-1c96-507b-833a-0baf18e88893','toothed iron plant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3132','58e21cbe-4650-578a-9313-9d6cbe7805c6','goldenweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3132','33ec6cd3-c11d-5945-a79a-f5ce8c8eed77','gumweed aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3134','8271f78d-a363-5f42-b770-9ee4336a9a4a','haplopappe épineux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3134','67eccf71-310f-5955-bfac-f766528c0088','lacy tansy-aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3134','20165e16-8b70-5037-a233-b36d4aebf225','spiny ironplant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3134','c298d5f1-c1f8-5799-a90f-49914179b8ba','cut-leaved ironplant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3134','13f0172e-f1a9-563e-a856-b32fa22a7b22','spiny goldenweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3134','5a909ff1-034d-5acb-b51e-f2ab0c82a53c','spiny goldenaster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3136','28909009-1a14-55e1-b8b1-aa1bffd3fc21','yarrow-leaved eriophyllum','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3138','1d576f58-02da-52ed-8b3f-1092382c8bc0','Oregon sunshine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3137','79540b9e-48df-52da-9953-657d70f08d8a','ériophylle laineux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'32264','4fa38dec-40d8-54ca-92c2-2c7c07cb86f0','aster d''Engelmann','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'32264','cb4a6d74-fc46-5ed3-9734-27382010aa75','Engelmann''s aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32265','b3815b8d-8972-5d05-81b5-999087070bb9','aster à capitules peu nombreux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'32265','b91f755a-d1b9-5aa5-8e79-a4d2ae007e94','Olympic Mountain aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3142','7723f92a-854c-5e2e-9aa0-c0430c46c50e','eupatoire élevée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3142','da212423-40bd-5d90-9cc7-7d7be4eba1ba','tall boneset','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3142','da16e230-b331-5e9e-934d-628a3c339812','upland boneset','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3142','da58fbfd-1eb9-53ef-9268-5fc6e2b6eb04','tall thoroughwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3143','f4d81b7f-6020-5fde-9183-32b7ee812ad5','eupatoire chanvrine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3143','528fce81-9bb1-5a58-a33b-9004e5d706f7','eupatoire à feuilles de chanvre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3143','5e811158-b0a1-5027-8563-090565924d8b','hemp agrimony','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3144','e01fc185-c9f6-5ef2-b0a4-a44e0d77c902','eupatoire perfoliée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3144','13c5dde2-22a6-58bf-bc74-51bcd2ca5bec','boneset','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3144','933d3ab4-8a0f-5ec0-9a91-9dbe42a1cbe7','perfoliate thoroughwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3145','e6a8f932-c22c-54d1-9db8-b551d80f46f0','eupatoire tardive','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3145','08adf843-d9bf-5059-826e-19b53bab4203','late boneset','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3145','67a4f560-f4f2-5f98-a9ad-f314ce595faf','late-flowering thoroughwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3146','1ed04a99-ccd5-51a9-874a-048eeac70bd6','slender aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3147','5738542d-d6be-5f5d-94db-68a8637f8e9a','aster remarquable','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3147','de73a428-9ee3-5950-9ee5-9d1ffa38dc57','western showy aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3147','9016d9fb-7370-509e-b4ae-3f7cf435b7c6','showy aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3148','832f89b6-fc54-5432-b058-e56e1f32002a','aster à rameaux étalés','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3148','00905902-1321-5868-9428-bd6827dcd81c','aster divariqué','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3148','36eaa5ff-1f31-5899-bdcf-bfa3284c9091','white wood aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3148','d06db723-8da7-56cd-8fe2-ad8a506df79b','white heart-leaved aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3149','387d8332-4c24-5643-94b8-0b1c052a0e16','aster à grandes feuilles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3149','c6aef90e-7f08-5747-8b16-cdb940245906','pétouane','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3149','2dd6ed0e-6d63-5a4e-8632-78abbf89b397','aster à grande feuille','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3149','9f308e35-653f-566c-8257-38a8e064e7b6','large-leaved aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3149','4515fa15-d523-51cd-bfb9-edd2e0f78ded','big-leaved aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3149','d5cc332c-2996-5eeb-9c25-51a6fc2e0b1a','large-leaved wood aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3150','7088a96b-b317-5772-b98b-21c50f1458fc','aster méritant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3150','5aaa7c10-4d15-56af-9873-d8e1c22f9b23','subalpine aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3150','4082760d-87a1-5444-91bc-11b4c6177821','arctic aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3151','f55dd915-39ed-5906-9b60-fbaa4dcfa844','aster nain','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3151','799ae1da-8cfa-552d-bc80-1e4e204d2433','pygmy aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3152','b9d47482-ac46-50d7-b5bb-47d14b726e9f','aster rude','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3152','4b51da59-5ddd-5254-ae00-d99b3bddee69','low rough aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3152','1d93ad42-8b01-56b7-bf5a-350d316255fc','rough aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3152','bf483331-adb6-5f74-90f1-9b464f6c0c64','rough wood aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3153','c98f3766-e1d1-5ce1-892f-abb4d9066339','aster râpette','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3153','daade320-1f7b-5a34-885d-2a076bdb20e7','rough-leaved aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3153','4cacfb88-8fd3-5267-b0b3-b37dcffc18ef','rough-leaved wood aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3154','cadaec93-28a1-5a30-b26a-eef33f7415f9','aster de Schreber','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3154','5a747400-7dc1-571c-a3a7-e596c1888e71','Schreber''s aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3155','ad5e6811-60d9-5eb8-a934-c0fc7d173963','aster de Sibérie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3155','e935a782-5180-5efe-8cc0-99c4dc33b043','Siberian aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3155','4082760d-87a1-5444-91bc-11b4c6177821','arctic aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3155','87b5c26e-8d44-5f23-9de9-607fbc54dc17','Bering wood aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3156','de202dab-101c-56c9-8334-9d377cc3fa29','verge d''or de Caroline','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3156','1ed2ad32-8452-532b-b812-35f61debcff1','verge d''or à feuilles étroites','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3156','9aeb9158-ad35-5dac-b9f6-8a4a44c75bfd','slender fragrant goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3156','94f60e01-f58a-5a1b-9a1b-903865ce9dfa','slender-leaved goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3156','689cf834-4d23-5059-b799-befce54d9ca1','coastal plain goldentop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3156','ec5dd541-e614-5911-be00-bb4d90437e6e','slender goldentop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3157','138cf97e-a59f-5bd4-a572-e7f878a02635','verge d''or à feuilles de graminée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3157','c48af8e5-4713-599b-af65-7df192312a1c','verge d''or graminifoliée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3157','2fe886ed-a964-55d1-b032-a01fdc651844','grass-leaved goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3157','4a6eb8d4-3ae2-5741-89dd-1b5d20e35088','flat-top goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3157','fd07f046-62ee-5138-b80a-0363f16fbbdf','flat-top fragrant goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3157','9a5dcbb9-9c71-57c0-8686-c50739b6cab2','fragrant goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3157','28bc3dd5-facd-512e-977e-33124b0e50ab','flat goldentop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3157','7139addc-24d4-56bb-9fae-45ba8ade53a9','narrow-leaved goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3158','1b076808-145d-570d-a890-f1654878fd34','verge d''or du Texas','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3158','789b0087-4cc0-506f-a7b1-54c164b5e9a8','viscid grass-leaved goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3158','e11314a6-8c36-5f98-8111-c6f6bbeb24ab','Great Plains goldentop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3158','dbd68b52-da97-52fb-9315-956a1af6aced','Texas goldentop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3158','af439641-bffb-5912-8c05-4fbcd825aa2a','Great Plains flat-top goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3159','ee8376aa-9679-5ade-831f-7888fd12c70f','verge d''or de l''Ouest','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3159','8ec683b0-0521-534b-83b7-adc11a9651c9','western goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3159','c2ddf398-a0d6-539f-8bb0-d50b1edb8a52','western fragrant goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3159','dc28d349-8c60-5136-b82d-21373226e06d','western goldentop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3160','95f59148-b84c-533c-b12b-4a876691be6d','eupatoire douteuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3160','08be32f5-2c1d-52e2-ab40-1cb7d3229c63','coastal plain Joe-Pye-weed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3160','7284a9ee-982f-5721-a233-06e213079c94','Joe Pye thoroughwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3161','f2acb0aa-e74c-592a-a57c-7ff859876280','eupatoire fistuleuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3161','7d5b0099-7150-5e01-8334-0e1a4769f4a7','hollow Joe-Pye-weed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3161','5cec119c-257c-5031-884d-79871b864c50','trumpetweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3162','59363c31-fa17-5775-8a31-b96adfecdd11','eupatoire de Bruner','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3162','898bf894-1c35-5379-a2dd-91d62a89757a','Bruner''s spotted Joe-Pye-weed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3162','43dbf9c3-9dde-5b54-8415-3aad47c67451','Bruner''s Joe-Pye-weed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3162','6e8c267f-71ee-5ab8-a77c-e8ab55403e76','Bruner''s trumpetweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3164','27747ca1-df0f-5779-9973-acd30af3fd82','eupatoire feuillue','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3164','eb07badd-5863-5f55-aeee-ac0c7430ffd6','leafy spotted Joe-Pye-weed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3165','c45ccc8b-0580-5c54-ba25-1f27c6966e5c','eupatoire maculée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3163','145ee30d-2343-518b-9e70-4d4bb2878f51','eupatoire pourpre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3165','00ba25f6-7884-5734-92ab-baa78dad2df5','spotted Joe-Pye-weed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3166','145ee30d-2343-518b-9e70-4d4bb2878f51','eupatoire pourpre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3167','121dc9aa-eb60-56e2-a751-42510bc4921c','eupatoire d''eau rouge','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3166','493a1b14-b44d-58ce-91bd-06e00adf5741','purple Joe-Pye-weed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3166','e47b2048-4a44-505e-a875-191794ca2c16','sweet-scented Joe-Pye-weed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3166','c5a9cbf7-8861-5378-89c8-8716ef53f538','sweet Joe-Pye-weed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3166','a6c01f01-104c-5d00-9a0f-20524a7d8a12','purple-jointed Joe-Pye-weed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3168','22349f31-66fb-510d-a6b2-7c19b7570b2a','cotonnière à feuilles spatulées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3169','5ec707b9-8234-567e-ba43-b691dbaf8a06','cotonnière pyramidale','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3169','4838c71c-d86f-5de8-a3f0-f474948686cc','cotonnière spatulée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3169','f4466be3-3831-5ad6-ab29-6ffb31c82667','cotonnière en pyramide','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3168','c1651ffa-ae3f-5840-add5-cd5890443bc7','broad-leaved cottonrose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3170','fcd15c56-6db7-555c-a340-fde1f46aef37','cotonnière commune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3170','73f3f094-fac1-587f-b5bb-d3f564798608','cotonnière allemande','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3170','aeb0e150-c655-508f-8b32-426e00bf131e','cotonnière d''Allemagne','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3170','c062f155-e169-5822-a0ef-9356b6f1112c','German filago','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3171','66b29bd7-a1fb-5d4e-b03e-2cfc2baed532','gaillarde aristée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3171','fd3eb3f4-adbe-5b3d-bf04-1145e332310e','great blanketflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3171','f198f00f-d1c3-5627-a3dd-7741892b6a56','great-flowered gaillardia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3171','48570108-ba58-57db-82f6-8f95c451afca','brown-eyed Susan','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3172','fea854f2-c5e8-58c3-81af-c29ab0fcf045','gaillarde jolie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3172','f311822a-c474-5752-bca5-2402f6abfa5e','gaillarde peinte','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3172','cc5d2b94-4888-5141-b8b1-3266480677f3','firewheel blanketflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3172','f38b75c7-7365-51a5-9592-4fd43586023a','showy blanketflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3172','e4acf996-a0f2-587f-b598-7d6bfd1f7b1a','firewheel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3173','7e7cfc42-418d-5fd9-8e71-33ad5060cd11','galinsoga à petites fleurs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3174','12eaa1b0-db3d-5474-a179-dd64750fbcae','galinsoga glabre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3173','78cde8bd-55dd-5bda-8d32-47f3b0839876','small-flowered galinsoga','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3173','bb2dbdb1-3123-5c8b-b37b-92ada02e9975','small-flowered quickweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3173','dd7e4c9c-039c-57c4-b1a9-44f2d819b683','gallant soldier','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3175','10eb7d25-d133-5319-afd4-72e883a51a35','galinsoga cilié','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3175','e21ef74c-d2cb-5f16-baaa-a439bef0b22c','galinsoga velu','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3175','cf5aa3ba-bb71-5134-9d34-543ff83b9b74','hairy galinsoga','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3175','63ceafa6-c1af-569f-963b-827e8f14ee9c','shaggy galinsoga','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3175','7321a719-d2d3-5f4e-804a-aa4647b273cb','shaggy soldier','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3176','1123b8e2-e441-51a6-b396-03b211a1d3ec','cotonnière pourprée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3176','35700a1b-52de-5f01-a7d4-71b8713576b5','purple cudweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3176','c8c7cfc2-b2b5-5a49-96e9-2012fe5559e9','spoon-leaved purple everlasting','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3176','cdbe4a23-cc1b-5808-96b9-73e2677e4c09','spoon-leaved cudweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3177','3956d2a3-d22a-5a27-9307-a5cbde9622be','cotonnière brûlée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3177','38fa0be0-1a3a-52ff-9166-943ff5089b72','featherweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3177','817c3efc-c40d-58d0-bd76-b6fcddd73a21','Pacific cudweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3178','27b81b01-4d9b-5d99-ae67-c50a30283dde','chrysanthème des moissons','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3178','dce88053-7cd4-5d72-8ef6-4f98f0827fe0','chrysanthème des blés','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3178','c0269ff2-daee-597d-9b73-3ea9a78be7b5','marguerite dorée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3178','a04aece3-edbb-5c3d-95ad-9070e0c5dbab','corn marigold','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3178','81d65888-870f-5182-b466-9554fff5bb0d','corn daisy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3178','8dcbe419-1afa-5264-b070-1f92996a79dd','corn chrysanthemum','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3178','804e3d20-a213-5a17-8f78-25f31b4ac2f2','yellow oxeye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3179','e8404bb3-bd33-5321-8aa5-7688e7874b69','gnaphale palustre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3179','d77765bc-f550-5bf6-8514-6930e4127205','western marsh cudweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3179','3c6fb607-4938-5ff9-96eb-4d6cdd70ad2b','lowland cudweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3180','1d0b431d-2738-598c-b86e-1e931ddf5c23','gnaphale des vases','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3180','5838400e-1b39-58f6-853c-4576fd90bf40','gnaphale uligineuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3180','ea3ae046-586e-564a-9309-f285591117f5','cotonnière des marais','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3180','3288da38-567a-5ca4-b0fa-f92d0388b35f','gnaphale des mares','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3180','5bad59b9-a0e4-53b3-b077-dfebab3f2b1f','gnaphale des marais','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3180','343ae67b-7e4e-5940-a37a-4cd43d9e66e5','gnaphale des fanges','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3180','d604e6ae-1955-5141-8bbe-17df74bac236','cotonnière des fanges','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3180','a5ca79d3-e969-5df6-88c2-a50b8997f2be','marsh cudweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3180','a521160e-fa8a-596d-9748-7e4e24db7a65','low cudweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3180','0c8ebb97-08af-5250-b2c9-da08a298052c','mud cudweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3181','063281bd-d760-5c26-9015-de06b0f2fa54','herbe à gomme hirsute','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3181','1d63032b-da8b-5f19-96bb-3346e1b52882','hairy gumweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32220','96e8fe64-5b91-5a11-980a-930b74073d64','herbe à gomme commune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3182','8e2f2aa9-496d-52be-9cd1-d7e8a0117477','grindélie squarreuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3182','e63cc31b-0d58-5f92-a615-75468b8ff233','herbe à gomme','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'32220','7f78812d-9a92-5dd9-8a63-894f395269fe','curly-cup gumweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32220','b7951510-51db-5c44-9af2-201a83a14ddd','broad-leaved gumplant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3183','163980c8-56d8-587d-98ca-e32ef5d94f98','niger','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3183','1d82e668-0dcc-51aa-82e0-a71195f62e0c','guizotie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3183','163980c8-56d8-587d-98ca-e32ef5d94f98','niger','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3183','70bcde76-e864-52e5-b2f5-d66acad18fd5','niger-seed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3183','6ee1aa15-16fc-5e9f-9e81-c8cc49e8d10c','ramtilla','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3184','b6e151e9-cecc-5014-aff1-5ee4dacb2c63','gutierrézie faux-sarothra','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3184','bd35d1a9-244c-5c96-bdba-2f03398d1a94','broom snakeweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3184','0a81a89f-6827-5203-b3c2-9875eb0fc515','broomweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3184','e8c78048-e38f-5f53-92bb-1f8f0910ab4c','kindlingweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3185','5518eed0-8129-53d7-a566-f589dac63a8a','hélénie automnale','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3185','368b9809-9e9c-5679-aa67-8b4de5c7377a','hélénie d''automne','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3185','f8e6333a-60e4-5ff0-b419-8ecc593c58e6','sneezeweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3185','c18efa9e-4d3f-5295-90ac-e3b5d1a67d98','fall sneezeweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3185','88041a50-b577-561e-a283-9f3300806acc','swamp sunflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3186','028aa5dc-71e7-5ada-94f2-039a3089ed48','hélénie nudiflore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3186','0725b601-4e50-553d-93f7-9666fbc8beaf','purple-headed sneezeweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3186','d6107c54-d7a5-5b95-96a9-991e2999c181','naked-flowered sneezeweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3187','f3bf0303-5142-5ecf-bacd-ad0688825e9c','hélianthelle de Douglas','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3187','9f30dba0-943e-5e81-88c2-f6cbcd3a356b','Douglas'' helianthella','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3189','b350ea5a-2444-50df-af64-2d779b84c1aa','tournesol','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3189','cb8f9894-02fa-535b-b155-093550191a12','hélianthe annuel','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3189','31461376-2f46-5a50-a680-f61a76462d20','soleil','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3189','58cd29d6-9c1c-5771-95b5-03bcc5bd15b3','grand soleil','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3189','80a9549e-f233-55e0-b72d-1d2774172db3','common sunflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3189','b4d8af5f-ed95-5555-ac2a-08310dfb8260','garden sunflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3190','aad891fd-978f-52c1-a058-0d794bd0b8b0','Cusick''s sunflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3191','d1cd2e57-e9a7-5ada-91ca-dbee1cb1bcdc','hélianthe à dix rayons','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3191','4a98f98b-769e-5a11-9f42-2e18ed0c7919','ten-rayed sunflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3191','71bb1ebc-5455-53a7-a4c3-29d3624d1b98','thin-leaved sunflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3192','6927da6d-6238-5741-8209-8f34fa420fa5','hélianthe à feuilles étalées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3192','c80807aa-8e8b-5da8-82b7-afebf7dde404','hélianthe divariqué','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3192','95cbb42f-1d58-5084-a9b2-78f4ccdafde3','woodland sunflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3192','ab68ccc9-6b7b-5c0a-a3b8-ae9d9d62745b','divergent sunflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3193','a9d6bfd3-16c7-55c6-a510-072129931cc9','hélianthe géant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3193','b64eabb6-a31a-5d80-b679-4cbf663a31e9','soleil géant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3193','0311e90a-2c1b-511d-9b85-2ae05b05ee7d','giant sunflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3193','ab70624f-c753-539a-8006-b76269371e31','tall sunflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3193','88041a50-b577-561e-a283-9f3300806acc','swamp sunflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3194','46cda675-b5dc-53b8-90be-26ac906ee6d9','hélianthe à grosses dents','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3194','8fc4f782-1eec-5638-8ebc-c1b6a531c94b','sawtooth sunflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3194','bdd2a69f-5c84-512b-88b9-2b442f4506d1','thick-toothed sunflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3195','2438066d-a26e-58f6-9811-b0afa18382c3','hélianthe hérissé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3195','4c4be2d8-15c1-5cd4-b539-0772ce32350a','hairy sunflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3195','ef7263bc-8dfd-517a-9cbd-20a3bb896345','whiskered sunflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3195','7497c742-e58f-58d9-bfb1-f2d3add824d5','stiff-haired sunflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3196','0f2202df-e478-529d-9e9e-ca9df92fb1f3','hélianthe de Maximilien','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3196','16014f27-92da-51d3-a4cd-03fec222bcac','Maximilian sunflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3196','bfdfeda1-1eb1-5067-8954-6f42f11d7539','narrow-leaved sunflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33555','33d99890-f8bc-5080-b8d1-8c7302b34a70','hélianthe soyeux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'33555','373af200-451d-5c98-9c53-1381f3d0aa51','ashy sunflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3198','3718618d-5f0e-5e07-ae3b-ce5ab6d02dab','hélianthe de Nuttall','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3198','1b1ce469-3de2-586c-aef6-e5ef04aedc4d','Nuttall''s sunflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3198','f1589534-c307-5369-96b0-724e2a7ade18','clustered sunflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3200','7f67c110-ae44-5c33-93a8-7d6f8a83ac17','hélianthe de Rydberg','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3200','55811938-4b50-550f-bd8d-30a5fdd53c17','Rydberg''s sunflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3201','29485026-c872-5043-84f4-73dcce1a973a','hélianthe raide','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3201','1d7ef129-b4d6-5e02-951c-4a4dbf8a1bd3','stiff sunflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3201','c41413fc-378d-5018-9871-05e5aafbff6c','rigid sunflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3203','cd746476-64fe-588f-b5df-2200603983f5','hélianthe subrhomboïdal','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3203','102e8352-db2a-5931-ac19-1588efd86751','rhombic-leaved sunflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3203','de052f26-57ac-5345-b9e5-19f5c1e36972','subrhombic sunflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3203','5ddc625a-b978-57db-b165-b9601f37046e','showy sunflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3203','75eef600-5cbf-5d87-a701-471302ddd577','beautiful sunflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3204','bf364422-5c29-5fb2-9b11-304074febea0','hélianthe des prairies','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3205','78f5a206-cf38-5dee-90f3-1ac62cd985d6','hélianthe de la Prairie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3204','219ec70a-7787-5724-9baf-2b1bf930b1ce','prairie sunflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3204','1288c325-ed0a-5834-8401-a95ed7b1e21c','plains sunflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3204','c3e538bc-a73b-5c02-a921-fa67117960b8','petioled sunflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3206','d262a442-b057-5402-9f5d-38474013a3f5','hélianthe scrofuleux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3206','1f3ef464-f0cf-56bd-87b3-c07114d3febf','hélianthe strumosus','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3206','0ceba23c-ab38-577f-a3f6-d0afd4283773','pale-leaved sunflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3206','222c957a-6079-56af-a627-a0131c236a08','pale-leaved woodland sunflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3206','70cb4dea-dbf6-5b41-bc3e-2a6047eb2d19','rough sunflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3206','8e95038d-d543-5a0d-ba44-9dfd0056aeb0','rough-leaved sunflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3207','c9cee465-75a2-56ac-aa3c-7b2cae7ffe47','topinambour','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3207','b42531cf-2655-5394-8267-ebbb393c49af','hélianthe tubéreux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3207','abc5b738-5559-586a-9810-68b0e9004c53','Jerusalem artichoke','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3208','68f51da7-90da-5f5a-991e-e95b0dbe67b8','hélianthe à belles fleurs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3208','6587de13-4942-5748-b56d-2dd9142d0973','soleil vivace','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3208','a994909b-1ac0-52b6-92ef-48156b72ba27','soleil fastueux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3208','75eef600-5cbf-5d87-a701-471302ddd577','beautiful sunflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3208','08379818-1760-599c-add3-36b5dd9a64e4','cheerful sunflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3208','5ddc625a-b978-57db-b165-b9601f37046e','showy sunflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3208','f322b5e4-d8bc-5207-8744-d593da8ed43a','perennial sunflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3208','c0b6041e-65b6-575a-9d80-b4314270cd3c','mountain sunflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3209','40c9daf4-9188-5bf2-9ead-c02322d999bd','héliopsis faux-hélianthe','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3209','c0ac1c93-83f9-5fa2-b3fb-414a74b797c6','false sunflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3209','396c629b-4423-55af-bf78-76e38236e4e1','smooth oxeye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3211','0985c361-4339-5fde-8d59-c52eb329de55','héliopsis scabre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3211','c0ac1c93-83f9-5fa2-b3fb-414a74b797c6','false sunflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3211','9348a374-1bb5-5e6d-8f50-ace6ea3141cf','rough oxeye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3211','779fb619-57c0-594d-a34c-1a6b589b4cb7','sweet oxeye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3211','f51bb6de-7119-52be-b866-ab18ba683c85','sunflower heliopsis','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3212','ff409857-8f74-5d09-bc86-33aeffa99e1a','picride fausse-vipérine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3212','f1e72fac-1959-53aa-ab3a-d8c51a4860bc','picris fausse-vipérine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3212','b4431692-02cc-5398-85a6-89379ac3bb4b','picride vipérine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3212','015b104c-85f4-55fd-8c1d-f8f705c08a75','bristly oxtongue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3213','e217dc33-d05a-582d-83ab-bde81e197de2','hémizonelle à petits capitules','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3213','bbe44c81-40e9-5080-b1a2-0555bd27d68d','small-headed tarweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3213','4ca4d1c0-c6ec-5794-9df3-3654118d616e','opposite-leaved tarweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3214','f44c72f1-f8aa-5f0d-b260-5839aabe2064','chrysopside de Ballard','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3214','b9471b5c-3b5f-5b21-9547-087226118cc5','Ballard''s goldenaster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3216','cae9fee1-a6c1-5d01-90d5-836d0b198f64','chrysopside feuillue','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3216','23a75fca-b4c6-5fa2-9d65-0f9fe576a679','leafy goldenaster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3217','1abc5bb8-9314-5ae0-981b-03b6f575c002','chrysopside hispide','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3218','2205625c-651c-5fc2-aae8-f4fb473b802b','chrysopside velue','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3215','e11d6b9f-7b33-5877-9281-ca78d2e4dac2','chrysopside villeuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3218','fb5e9517-b08a-519f-bade-c2907d90ed66','hairy goldenaster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3218','30b67a44-b7b4-54da-9c71-8009c4c3f51d','hairy false goldenaster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3219','85afcb0d-ce87-5d22-899a-0c9d93639535','épervière à fleurs blanches','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3219','85bc7e13-ade8-5e3b-a91d-97b22a816ac5','white hawkweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3219','52f14240-b7d9-57b9-8021-f6b3f30ca59b','white-flowered hawkweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3220','84ed85c6-7664-5da7-b38d-82f97cfbc02a','alpine hawkweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3221','81078d5a-c9ab-52c3-9863-43cc255752f9','épervière orangée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3221','2d4c4263-d03e-5a5f-b79b-7e6c1d3f3cd6','marguerite rouge','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3221','b002060c-0036-54f9-b22d-9c65ee797c0a','bouquets rouges','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3221','f467390d-e6b1-5f16-9757-ed41f433367e','orange hawkweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3221','94f4e7d9-188a-53fd-b157-bb326523b4bb','devil''s paintbrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3221','359fb1b3-a2b5-5257-bac2-b0687a79b725','orange-red king devil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3222','0a2c301b-f372-5fae-9745-a261c2a80e9b','épervière des prés','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3222','010fc374-3cd0-52d6-8269-395853c995bf','épervière des prairies','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3222','107a898c-7694-50b6-a889-641b934ceeae','meadow hawkweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3222','e3de09ce-d461-535e-8dd2-3234fb7ab70e','yellow hawkweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3222','3cd3c737-0e2d-52df-82d5-bf8c257e42bf','yellow king devil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3223','93b4cede-9b19-54f0-be3f-ffd081e1d494','épervière à flagelles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3223','51bda40a-690d-5596-ad77-6d427eabc54f','whiplash hawkweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3223','416741e1-0a87-53ef-a12a-8953e4a96849','flagellate hawkweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3223','7b8d9fd0-78b9-579c-9763-bf90b54eb7ac','whip hawkweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3224','0e28a8ed-7d0b-536a-b2f5-b6deb94b2df1','épervière de Gronovius','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3224','1638c88b-261b-53c7-b868-9ecb811ad0d7','Gronovius'' hawkweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3224','5a1ce541-99ef-5308-9a61-d2965c7d70b8','hairy hawkweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3224','3da3748f-2f62-5c7c-8603-b7adf8f06033','beaked hawkweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3225','0e9c4f88-d362-5a4d-b6f9-d8c8c11232d1','épervière petite-laitue','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3225','db040485-d486-5a8c-b2da-ed1be5703f7f','piloselle petite-laitue','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3225','73b441ba-2020-5f63-a436-923ef4db10d6','piloselle auricule','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3225','29501ba0-dba1-5121-bd4e-0416e6f3e7f2','lettuce hawkweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3226','e6e89516-3ebe-538c-90f1-1135d4b24251','épervière à longs poils','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3226','5a1ce541-99ef-5308-9a61-d2965c7d70b8','hairy hawkweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3227','b15721bd-ecc2-5adc-9b46-57db87ce1d46','épervière des murs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3227','a4af85fa-b6e6-5acd-98b9-17c9d694eda4','wall hawkweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3228','8f0c9abb-bdf1-561a-af2e-682f75e2fff9','épervière paniculée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3228','afac9cf6-876d-53e2-af43-6287eacb736f','panicled hawkweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3228','25cbf8b6-b308-5441-9479-e4c3ea910c6f','Allegheny hawkweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3229','106bf28e-7f16-5456-a8ea-4ee59afb58e8','épervière piloselle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3229','b6bc7dfb-9d88-5e41-9b3d-827335782275','piloselle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3229','d976ff62-7343-57d0-83b4-1cd1898b3775','oreille de souris','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3229','7da2adfe-4846-50f7-b9a2-346b844cbdb2','mouse-ear hawkweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26589','05308ab6-b3cd-5475-91d5-20bcef0daaba','épervière des Florentins','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3230','9ba4c158-15d9-5df7-88fc-189c1dfc85d9','épervière fausse-piloselle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'26589','d57b9703-4449-579e-b9c3-d6366f5acbc8','tall hawkweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26589','40d0fb6f-90bf-5323-9bc4-197ce76546ec','king devil hawkweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26589','b2e9de75-6ef9-504a-928e-bf7e2b436980','king devil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26589','84b88477-4c0f-5280-a8e7-3e75c45b9c12','glaucous king devil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26590','dbeb5b51-2a00-52ca-a87d-dbe295da8221','épervière élevée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'26590','99a8b55b-370f-53ad-b191-c2e1859ae70f','queen devil hawkweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3233','7b5b81ce-b0fb-5ac4-9a8c-76adc1490ad2','épervière de Robinson','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3233','562a121d-42bf-50c6-8198-6d535ad9f95e','Robinson''s hawkweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3234','96d5492d-8108-5a1f-8bd6-e1d51e7bc924','épervière de Savoie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3234','070afbd3-5f2a-5769-be58-64c21886ec4d','New England hawkweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3234','dc9ae5e1-2449-54bf-9d1a-e8386d2330d1','European hawkweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3234','ed99198c-e311-58db-9f3f-9001f8b344ec','European king devil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3234','b38efcfb-54b7-5377-9f2b-8267f32d0a00','savoy hawkweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3235','69194567-dabe-5a39-9378-35be146e7665','épervière scabre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3235','838e6e1f-c497-5e0b-b888-94f636f0bdba','rough hawkweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3235','1db68445-807c-5bbd-90e1-28828107c906','sticky hawkweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3236','ce6e365c-316b-5014-95cc-bd1508acf61f','épervière de Scouler','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3236','0ee468a3-f309-5516-ac69-fa89b8578719','Scouler''s hawkweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3236','93c7ac12-a85a-5217-831d-41bf9fec5548','western hawkweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3236','e4f6ef33-ab58-5a89-a910-95472ac1245a','hound''s-tongue hawkweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30727','70230bd2-6be2-5d37-8335-fb0735c275c9','épervière tridentée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30727','39154920-1bc7-55c3-8971-f4a7ef12707a','three-toothed hawkweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3238','6465ee28-4334-53cd-9f71-e2214e014b7d','épervière triste','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3238','c3b965c2-3685-51ec-b7fa-8d7c621e0816','woolly hawkweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'34086','90caf2d8-5ff1-5030-adbc-47ba2cef4c2b','épervière en ombelle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'34086','c3e66cac-8850-5c76-82ef-03da76faca30','épervière de Kalm','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'34086','fbdbad4a-f158-583e-8c59-934e65c06bfa','umbellate hawkweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'34086','1204c32f-136b-505b-818d-eed7b18287ea','narrow-leaved hawkweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'34086','3620e95e-f271-5abc-9d84-a1357c0a46f7','northern hawkweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3240','93888bab-bcca-56e7-aea2-78a8b635d706','épervière veinée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3240','3bf7f901-ff3b-5001-9753-638ce20e0298','rattlesnake hawkweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3240','7b92d7ec-0238-553c-9fed-4f783fb98af2','veiny hawkweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3240','c2e658f7-465c-52be-badc-e4604b006358','rattlesnake weed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30729','531c8e2a-4ea0-5b59-8b9e-237263ece8fc','épervière vulgaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'11571','637f6bfd-f5b5-5612-aef5-46dba2f54407','épervière du Groenland','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30729','b1f8b67c-b571-57cc-9897-5044cba1c64c','English hawkweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30729','dc9ae5e1-2449-54bf-9d1a-e8386d2330d1','European hawkweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3243','8daae556-c7d7-54a0-91b6-e5c2c624bc34','épervière à fleurs nombreuses','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3244','65adf73b-73e2-5da8-ab9d-4fc70f9706a2','épervière du Maryland','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3244','1ea08bf8-08db-569d-8578-1015ad08c8a7','Maryland hawkweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3245','cf44e68e-52e4-5788-bb97-4fd7a6548f41','marguerite à feuilles entières','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3245','cc33cd75-7d49-5d85-b74e-ba4f4cb07e89','entire-leaved daisy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3247','d1a8e34f-01fe-542c-9801-56bb64521cb9','hyménopappe à feuilles filiformes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3248','6ab39edf-2cfa-5a82-8198-d9b8835bd611','hyménoxys de Richardson','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3248','7a55c0dd-ed6d-5248-8206-e629accea62d','Richardson''s bitterweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3248','53d27e1d-96ca-5d03-acf2-6f9982e6bf03','Colorado bitterweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3248','90269e6e-dfdd-55c2-8ddd-460d623a9a2d','Colorado rubberweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3248','ab697444-2146-5ecf-9411-3ae8bec41af3','pingue rubberweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3250','231c52d9-c7cc-5d9e-84fc-1d1109e25ba9','porcelle glabre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3250','66887346-491d-502e-a90d-248c91fa9950','smooth cat''s-ear','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3251','56255c03-9e79-5019-a261-1fc521749410','porcelle enracinée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3251','8ffee3fb-0951-5597-b235-678d4caaab59','oreille de chat','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3251','b470d658-272a-54c2-a6cb-367e7b04532d','hairy cat''s-ear','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3251','46061ec2-e7ee-5762-8970-18f40155ff97','spotted cat''s-ear','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3251','aabbb04e-93d7-55fa-88c1-0da0eeac936d','rough cat''s-ear','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33283','2f75e8d1-3347-5c44-8987-2cdb8f337eb8','inule des fleuves','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'33283','1a0f85a6-2db0-5350-8705-8ba0f0322605','inule d''Angleterre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'33283','19d18101-3a42-5738-a113-50887bc413f8','inule de Grande-Bretagne','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'33283','c38cf85e-4e22-5ca7-bd78-0327abb4b4a8','inule britannique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'33283','ae687305-518f-5891-b112-04ef161c83a1','British yellowhead','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33283','4a7da4b4-99e0-5e45-9996-262a8a68732e','British inula','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3253','c2489673-ed14-53fe-ba3b-4a54478d7e0a','inule aunée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3253','6d77eddf-ccb1-58f1-974c-066d3746f6b6','inule aulnée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3253','56d4d5f0-d52f-5267-8246-497b8135cc03','inule grande aunée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3253','541ad71f-9206-5909-9d24-6a75b3058487','grande aunée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3253','a1e815ef-cb5b-54c2-87a6-d1d7adefaf3f','elecampane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3253','fde9672f-ef10-5dc7-aa5f-a334e820d801','horseheal','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3254','e3fee894-c5ac-58f2-a8a5-6807262ccd96','aster à feuilles de linaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3254','5c74499b-1211-56f2-9687-0b6a35168bc5','flax-leaved aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3254','af93f78e-52fd-55ee-8860-edc9d3b71753','flax-leaved whitetop aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3254','76b604cf-f1a9-5c2a-af3c-f626300d5db0','flax-leaved ankle-aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3254','fd71dc63-3da0-5967-9ea2-ff68fc5a73a7','savory-leaved aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3254','44eed656-ea37-594b-8ec8-cecb3da333f0','spruce aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3255','7391daf3-2744-5b92-925d-d99b0e6a024b','aster à capitules étroits','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3255','92439e89-0efd-53dc-b8b8-b77bf591d9a9','Rocky Mountain aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3255','74e0a069-5d8e-524e-9b49-320acf676fe0','Rocky Mountain ankle-aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3256','8b44f900-32ec-5be1-8001-b5e96b69c33f','ive à fleurs axillaires','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3256','c90d034a-85ba-506d-8fb5-f884a57b9978','herbe de pauvreté','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3256','c18a9f03-e08a-5b6a-9538-629ab2a4d520','povertyweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3256','ed22831e-e522-5b91-89df-ca02fce166a0','small-flowered marsh-elder','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3256','17bff5fb-4722-5c9f-b0fa-8daf4f2348a6','deeproot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3256','df550f2c-6485-5411-92f0-6df10e05d44c','deer-root','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3257','9d5c4b3a-b0fb-52bc-b523-de4f96b4d0be','ive arbustive','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3257','22b8c211-fc0d-5c69-89b4-77c04fa8f17e','iva frutescente','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3257','0a7da9ad-e28a-5a76-a86f-c5faa8a14de3','big-leaved marsh-elder','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3257','aae13660-b677-5adf-81e7-03ad6c6dd5d5','Jesuit''s bark','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3258','6a6b5c9c-6cfa-5896-8739-ce9c7a57f715','jaumée charnue','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3258','2c63cca0-fe94-565c-8c47-c5918e468684','fleshy jaumea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3258','f44ab211-c30b-5a4d-9fa0-25aa313bb111','marsh jaumea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3259','b90d844b-7378-5919-860a-8b2148b31034','krigie à deux fleurs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3259','3158f401-0677-5808-96e6-2e7a961836d7','two-flowered dwarf-dandelion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3259','262c63a9-1434-57f0-bb91-fac160bbcf49','orange dwarf-dandelion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3259','c3c533f0-59dd-57e4-807c-eb529638d67a','two-flowered Cynthia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3260','6825bc1c-9587-5432-8742-6b928597ad80','krigie faux-pissenlit','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3260','72701763-7ca9-5635-8240-6bfe77154d15','potato dwarf-dandelion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3260','d00846fd-a2c7-5fa6-a3a4-da06b2a80678','potato dandelion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3261','5643186d-bc53-50bd-a9a4-d00abc7c1f26','krigie de Virginie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3261','1317a2af-9d69-56d3-b2ba-4d2ceb368ae8','Virginia dwarf-dandelion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3262','ce13809d-d5b4-56f1-82bd-4f94d3c746ce','laitue bisannuelle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3262','a8569ac6-d3aa-5666-9e27-e7762294c631','tall blue lettuce','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3262','fe6e7c3b-a356-50ae-aa74-ee1f4ff44e3b','wild blue lettuce','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3262','c807bc23-26cd-5ecd-bdb2-0abf0ed3f848','biennial lettuce','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3262','575badd8-c05e-500f-a48c-915171e4f92e','blue wood lettuce','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3262','0b0ae178-9a0b-5711-8bda-b87d8031d059','woodland lettuce','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3263','4e237fd5-fe1b-5aa4-a89e-1d1a05c46b7f','laitue du Canada','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3263','8aec5119-50c8-5500-8aad-d67a2a436349','Canada lettuce','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3263','83689572-528c-5fde-b00b-c2566126418b','Canada wild lettuce','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3263','2cb990c4-444b-5906-8ee5-7ae82b0789f6','arrow-leaved lettuce','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3264','dc10565e-b022-59fd-9a8d-4381eb923629','laitue de Floride','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3264','0b0ae178-9a0b-5711-8bda-b87d8031d059','woodland lettuce','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3265','28a7c2da-ec5c-5c96-b46d-2169b07a2bf1','laitue hirsute','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3265','ed3dd4c8-b0bd-5549-bf31-fcbbc0621c65','hairy lettuce','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3265','6e443372-bf4b-5d6e-ad4b-6460520d75b6','tall hairy lettuce','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3265','14e4192f-24b7-53f7-8619-fba5458779f5','red-stemmed lettuce','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3266','c46bdaef-a256-5ce8-b11b-65a63b769e3c','laitue de Louisiane','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3266','4c482cbc-a315-5157-8c61-6b9047940d62','western lettuce','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3266','9ce44a93-c2eb-5f06-beaf-d886b9b398a0','western wild lettuce','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3266','406d1e19-9a51-5d04-bb38-a8a3f815e936','prairie lettuce','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3266','98d090a4-a309-512e-99e3-4d6ad72dadbe','Louisiana lettuce','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3267','605cfa2c-9946-53e5-9000-5013739122d9','laitue à feuilles de saule','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3267','b1f380d1-487e-582b-9645-adeaf5e7971c','willow-leaved lettuce','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3267','6557acca-f8db-5409-b29c-4515ed4d8d0d','willow lettuce','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3267','bd15fb81-9532-55be-a78c-4868b336b7af','least lettuce','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3268','740da105-fb1c-51d2-8bf3-8765f2cc15b5','laitue cultivée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3268','ece9c838-1d58-5e0a-9cde-081a6d3a9c6c','salade','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3268','7a0bd744-905c-55f1-a5ad-93b16ca872a8','garden lettuce','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3268','5399060f-2e17-53d0-af85-b7cd5963a708','cultivated lettuce','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3269','0bd31681-9913-573f-9ffb-d3a63085e89b','laitue scariole','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3269','4fc8b1ec-0b7b-5b99-9e26-8160d1114cc0','laitue serriole','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3269','6e7a734b-ed65-5d0d-82df-587e9ed4467f','laitue scarole','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3269','4eb58e25-031e-589f-8722-84a370eadfe7','prickly lettuce','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3269','38e5566a-3e8a-5dfd-9d42-c95850f5de11','China lettuce','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3269','eed64c3a-77b9-511b-8bcf-b81b9d21a19a','compass plant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3269','625a94e8-3dd8-5a3f-aeec-777640b7c5c8','lobed prickly lettuce','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3270','f5cca983-4732-5e59-9011-7fceb4012db7','laitue vireuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3270','c275dcc3-7e8d-51a5-8aac-abacc045c268','bitter lettuce','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3271','01e82abd-1ca7-5b99-b65f-5c8042a6c5b5','lapsane commune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3271','f0c7b121-1c24-59f8-8fc3-827257d0d2dd','lampsane commune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3271','10810ef2-c55c-567c-bd19-9ee1e99c2c81','herbe aux mamelles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3271','185a4da7-381e-56eb-bba1-40f64fdd4887','graceline','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3271','a25fd7c5-2e33-59d8-a88d-7e49f553c61f','nipplewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3272','a6766b2e-bff4-55bb-84dc-e9df336dfd9b','lasthénie glabre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3272','df55835a-8f6b-5f46-a725-238bf640ee9a','rayless goldfields','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3272','54b9011e-2bc6-5d91-ab03-248b67bc870f','smooth goldfields','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3272','1dbe4ef8-c630-5686-9dc1-6e100db09d2a','smooth lastenia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3273','5e49f197-8205-5b36-b308-d49f1a7eff11','lasthénie maritime','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3273','86c26faf-701a-592a-833f-1af5d2f9e299','seaside goldfields','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3273','4ccf3e5d-6acb-5238-900d-47f3d320a1d6','hairy goldfields','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3273','95461312-723b-5781-bfd2-354e3552aa60','maritime goldfields','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3274','86555cf5-5780-56f3-b4ca-b5b0bcc117d8','white layia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3274','d7c24d1b-7c0e-513a-a04f-937c10eb0f97','white daisy tidy-tips','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3274','13ef6956-a17f-5717-8363-30b651ba95e8','white tidy-tips','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3274','37bbe31c-541f-5c51-a913-81dd3447631d','glandular layia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27629','79ce8fee-25ee-5b1e-94f5-36cb22c2dc09','liondent d''automne','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27629','979abc5e-ed36-5f90-8839-e4744c1d0a1e','léontodon d''automne','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27629','95554f62-c614-524e-b965-e210a587ca85','léontodon automnal','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27629','2c906bd5-f5fb-5799-9c82-6ff1960ba74f','autumn hawkbit','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27629','dc6661e6-fcf5-5fe5-ba44-7722894a3c47','fall hawkbit','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27629','4b35cade-32e6-55b9-a38f-c3338eac5777','fall-dandelion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27629','6c540d4f-6507-58ec-890a-8df5f42b47c6','August flower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'11648','ade97dcd-bf07-5646-94ef-12c099eeabbe','liondent hispide','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3276','a5793df4-46e4-5fba-a76f-0d6c93e7148d','léontodon variable','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'11648','85cb5e5b-4960-581d-9911-58098a6022d2','bristly hawkbit','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3277','e0a659f5-44be-5bd6-b592-2c4666c41f2d','liondent des rochers','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3278','d84918b7-59d2-5efd-b869-c117546a3bb6','liondent faux-pissenlit','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3278','ba41186f-07fd-549c-9896-1d8106564a91','thrincie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3277','d264ac81-fbfa-59dc-a1f3-c6a47466e003','hairy hawkbit','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3277','caf03ed3-a38b-5646-ad2d-73e9002bb22b','lesser hawkbit','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3279','fff8aa27-668a-5749-a58c-687a4035beba','leucanthémelle tardive','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3279','3f44f349-0556-5e9c-ae4f-3c2723cda4db','chrysanthème des marais','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3279','e0abdd61-0abb-5f5d-bb7e-a3f070c3d574','giant daisy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3279','baea7149-9f30-5278-9f82-d4bba87a3f50','high daisy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3280','ba144a86-222f-5632-980f-c5cd8b7036c6','Portuguese daisy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3280','aaf72396-966f-5f7e-b329-d24b3a928d45','Portuguese swamp daisy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3281','19017727-065d-533d-8fca-7962805a9154','marguerite blanche','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3281','b6575cf0-5512-5b0a-a679-e3645ab4f106','leucanthème commun','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3281','d6184d15-c8b9-56b0-abff-25827bc7c76b','marguerite','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3281','67805290-d012-55c2-bd53-33263c5a0439','chrysanthème à fleur blanche','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3281','af28ca66-778f-54c2-bb88-778bdc347d4d','bouquet blanc','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3281','edd5bd4a-b887-53ae-8976-75dc42624956','chrysanthème leucanthème','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3281','1f112c01-157a-58a3-a89b-1d0fa95f1b28','grande marguerite','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3281','b5384bf8-66a8-5ceb-98b8-f64270803a77','oxeye daisy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3281','35675759-ae69-515d-8707-448dad5b87f7','field daisy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3281','d6184d15-c8b9-56b0-abff-25827bc7c76b','marguerite','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3282','691acdbc-b5da-54da-8def-982d4c31211b','liatris rugueux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3282','4acf1732-89b3-5119-8dfd-8f6979b2023a','rough blazing-star','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3282','7b7d6749-ef21-5586-8b73-e01346c71f4a','tall blazing-star','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3282','75e4da0f-4ded-5f8c-bf32-03f80410592c','rough gayfeather','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3282','6d5f6d9c-2016-5386-b4c3-085975dcfac5','tall gayfeather','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3282','8cf6b6a2-4720-5696-a4f2-4643c6f9ac76','lacerate blazing-star','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3283','ee2ac0f1-c55f-59d5-8f62-e31f66aee650','liatris cylindrique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3283','1db01813-6254-5075-8524-0aa9ee4313ac','cylindrical blazing-star','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3283','868cc29f-e124-5290-a02c-ce8ec715454b','barrel-headed gayfeather','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3283','0bb8a751-1275-5575-8f85-0bd869b7ad62','few-headed blazing-star','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3283','8982626f-cab9-5732-8b2f-3d052cde2d9e','Ontario blazing-star','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3284','db1bc51c-4ba1-5ba0-b809-4ea08b3ce8ea','grass-leaved blazing-star','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3284','6fe1f0b4-68bb-5e47-99dd-50c9c7771c27','grass-leaved gayfeather','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3285','bd8e1044-017b-5f46-b8f5-fe73a2f7cbb7','liatris à style ligulé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3285','ed6e4ad7-14ed-56d5-b04d-7535dd6678cb','meadow blazing-star','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3285','e4e0cb8b-2c9d-53ea-bc30-c5b5eaa53c8e','northern meadow blazing-star','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3285','a7c2845f-16fb-53e4-8b8f-372bd5455af0','northern plains blazing-star','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3285','9d3b1400-9cef-5c8d-b9fc-0662cf717881','Rocky Mountain blazing-star','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3285','089df0db-991f-50ff-a640-6aa937d13018','strap-style gayfeather','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3285','28a4a657-bded-5af6-826f-f9ecf6aa1ab6','northern plains gayfeather','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3285','345fdd74-02cb-5d0d-8111-a61ca4a4535b','button snakeroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3286','b6f9a529-43c8-5fba-9c07-12dcf90cbc88','liatris ponctué','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3286','a27fb966-8550-5873-b8ab-b2e95d35bd3f','dotted blazing-star','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3286','d5768b39-b1e3-5c32-8e68-e7d460a65b00','plains blazing-star','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3286','fdd28f95-246e-5129-affd-4b4fa3754428','dotted gayfeather','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3286','8ce52f69-3e75-5418-91aa-0569d46565e0','plains gayfeather','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3288','64d1a938-6f0b-5ff6-b79b-c6223a6e7397','liatris à épi dense','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3288','ed992c72-c876-5221-b742-722c7b826134','prairie blazing-star','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3288','b198c52b-46d6-5998-b656-695e01c7aee6','thick-spike blazing-star','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3288','e92598ef-209f-596e-9740-804c2fdea35f','prairie gayfeather','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3288','a0de9488-aed3-5b4c-9ad6-58430d198bf0','cattail gayfeather','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3288','dbe4277e-9aad-54a9-b4f9-044a1ff8b3a6','Kansas gayfeather','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3289','e6b30b7f-cb6c-51ee-8542-1071b9d0cd90','liatris à épi','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3289','fc045cb1-f282-51cf-9d56-1281d6fe4947','dense blazing-star','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3289','dd5d4c66-0000-5351-a48e-bf9018f687e3','marsh blazing-star','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3289','9b9e0f02-ed01-546a-8447-559ca06ef27e','marsh gayfeather','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3289','38598fbf-e7f1-5306-aeae-9ce728547065','florist gayfeather','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3289','493b9b2e-de16-5920-b0a2-6553dc003aab','sessile blazing-star','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3289','73fab93f-d45c-522b-b6f1-d84d6a4c212f','sessile-headed blazing-star','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3291','0b0c78ad-cd8b-59a4-82ee-e03c84e02c7e','liatris de Gladewitz','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3291','71314257-16fb-53ab-99ee-d9f000ee8368','Gladewitz''s blazing-star','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3291','ff4ddf45-e7b4-560e-8e6a-e648f5496cea','Gladewitz''s gayfeather','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'11683','987530c7-fad7-5872-9ac1-d68811083577','cotonnière des champs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'11683','6550c815-dadf-5655-b290-684413cb6872','gnaphale des champs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'11683','6182c3e4-e179-54fe-b71e-a675bc10a298','field cottonrose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'11683','a737abf4-cdeb-5301-bcaf-89dc442e9e46','field filago','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3293','0bbba613-4b46-5261-8b6b-c1b61f3c89bc','cotonnière naine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3293','ebb0a2c6-a081-5ef9-a252-839da133e97b','gnaphale nain','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3293','edfe2d79-2347-5b1b-8437-a5f77d55c86b','petite cotonnière','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3293','dbabfd90-49a1-54dd-8d3e-318658938b66','little cottonrose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3293','48142770-d82e-5823-b208-9b5b3c6f4fc5','small filago','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3294','e3d1cdee-c78e-5077-8202-edbf0325fe12','luinie à dessous blancs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3294','d51cbc5c-2077-59a4-b340-af397a5c801f','silverback luina','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3294','0f329f45-7ddf-558b-97f7-08c411f31c40','little-leaved luina','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3294','2778d0e9-36ab-5746-998d-2d347b2317dd','little-leaved silverback','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3295','0d1e0eab-6b9a-5794-8da0-2cc915b663e9','herbe-squelette commune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3295','97636b08-3e01-558a-a445-483ac77010e4','herbe squelette','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3295','cbca628c-2621-5e09-b311-448dd60c314e','rush skeletonplant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3295','1011cff6-f68a-5de5-88ae-fb48041de6e1','rush-like skeletonplant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3296','dedb03cb-76e8-5611-8f2e-08a411760154','aster à feuilles de tanaisie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3296','ae06a51d-fc2b-5373-a2d7-1412fc948bd9','Tahoka daisy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3296','ee87edff-f967-5d3e-9f25-d87b0f3d947a','tansy-leaved aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3296','7a6efc45-902a-5877-96aa-25cffedf9f51','tansy-aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3296','31701fd9-fcba-54d4-9060-f95e95a58787','tansy-leaved tansy-aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3297','b5441a7a-63dd-5b36-92cc-047c0040d19e','showy tarweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3297','fa600da4-e3c0-5749-932e-806fbd8160a2','autumn showy tarweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3298','3cce5943-8519-5fd4-97ad-e5bb01c4decb','madia étroit','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3298','3120b326-9334-5f93-9fd2-070632018280','little tarweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3298','7dbe98a9-e386-5d85-abdb-0431753cfec2','small tarweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3298','398b52c3-bb06-54e6-b98b-a972733afb59','thread-stemmed madia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3299','885ea725-cfb7-5a64-91e7-1dd6ee7f826d','madia glomérulé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3299','7018c008-367d-58fa-bc41-2d10cdb06b6a','clustered tarweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3299','57ec7afb-2ac1-5052-a6ab-ef9bb28fcd7a','cluster tarweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3299','954ffff7-c792-55f6-b692-528fcb81160b','mountain tarweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3299','1ad2c2d8-6ad2-55dc-961b-231e9ea4074a','stinking tarweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3300','b1092b7b-a85c-5599-bdcc-edaa2abdd6fb','madia grêle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3300','122fa9b9-5b57-57bf-8409-1d3e755ab21f','slender tarweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3300','e82b3601-7e89-5691-93dd-652dc3a32874','grassy tarweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3300','1a5088c8-b875-5b7b-9d63-1f5c6e84affc','gumweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3301','42b8138e-eb69-590c-97b9-2e3e3af52221','madia cultivé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3301','8fcb297a-5c66-5908-aaa9-0766da0d8db6','madie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3301','4efcb88b-6b66-5795-9801-e43215eb9ddd','Chile tarweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3301','cea74093-dded-5db0-ad2a-0be89770875a','coast tarweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3301','7f30c17d-0b35-5f41-92c7-ca44ceafe898','cultivated tarweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3302','880fbdbf-d876-5955-91ce-4e5f94a5a7bf','matricaire camomille','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3302','c669eb6c-6bd5-5d1d-bfb3-abece51e9b20','petite camomille','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3302','6f74613d-ae79-583c-9eb3-f4099707f19c','camomille allemande','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3302','d7009b95-1e7a-56bb-b879-85f29ee3dfe8','wild chamomile','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3302','aea05029-ee14-5c41-becf-b156b821576e','fragrant chamomile','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3302','309b6eff-9617-59b9-908c-1ca9d9c7ed39','scented mayweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3302','9d04fb6f-7c0c-5e97-b42a-0b6e710a6898','scented chamomile','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3302','792143bd-127a-52d5-a08b-beb23ec35ddf','sweet-false chamomile','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3302','f72200e9-c501-5f96-8c6e-5b2bdaff547c','German chamomile','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3302','77275522-6191-5b27-9982-26558c393b40','German mayweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3303','96f627b3-cfd1-5cdc-8738-2449143c56e5','matricaire odorante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3303','13da3edd-fd7b-5158-82c6-58cb3edfaef3','matricaire discoïde','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3303','1b1b4e71-a372-5d10-8e5b-631d417a2566','pineappleweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3303','5764d518-808d-56ef-b465-5e7f24e66195','rayless chamomile','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3303','711f6d6b-9794-5f9e-bfc9-4d86e16bac0e','disc mayweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3304','99e10477-35fa-5343-b5fe-ec8a101d7322','microséris de Bigelow','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3304','e2031d55-5c75-50c1-befd-0fdcf55cf371','coast microseris','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3304','85a8a498-0860-5620-993d-c6fdcd8b2c5e','coastal silverpuffs','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3305','cdc191b7-f01a-55ab-aa22-90971807fa55','microséris boréal','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3305','b4ea6a5c-75c3-57f2-b3bc-37c81cec4252','northern microseris','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3305','a70d2d4f-1ba4-52cf-875b-e81f97883519','northern silverpuffs','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3305','5e41dd65-1f7e-52ce-9933-0028f3a9d2ff','bog microseris','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3305','cc178bb2-92fc-5a5c-b91b-9abbaa26369f','apargidium','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3306','a18eea7c-fbbc-508e-b1b8-5708f0f1bf46','microséris penché','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3306','e5b4cb2e-1d65-5de1-8724-52f1f19fefdb','nodding microseris','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3306','5b107a64-b204-5cc8-923c-428c509d1c11','nodding silverpuffs','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3307','31073382-e17b-5469-a670-93c868aa3b0b','climbing hempweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3307','e177ee39-9e38-5d61-a91d-349fbe8731c1','climbing hempvine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3308','4a7153a7-5b47-55b8-a886-44d18b0e6b1d','laitue bleue','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3308','0e990c8d-aaac-5c73-874e-d1ed2d3c244f','laitue de Tartarie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3308','3651b637-a60a-59c1-bf7a-84d996a5c708','blue lettuce','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'34128','35d797df-2cc8-5f15-a453-513d014d8d25','laitue des murailles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'34128','0a03f4c3-95e8-5037-82f2-24d9fa783031','laitue des murs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'34128','0f536d92-c259-5018-af4c-ab5c6d4ba9c2','wall lettuce','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3310','3303f8ef-f073-53ac-870c-9f5eb52f4ebe','sténote de MacLean','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3310','82d443e6-6a73-5e34-8f52-8607aa59b513','haplopappe de MacLean','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3310','6b56ff1f-b608-5227-a062-a4cacc5af2ae','sténote boréal','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3310','2e9e8b4b-5210-5dc7-935f-d540d5a4d495','Yukon goldenweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3310','dde10683-5482-5a17-8fc1-4559f7294026','MacLean''s goldenweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3310','0661f0ef-2a8a-52d3-a2d9-0c65d8997682','northern mock goldenweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3311','6427e851-0a80-5a78-8e60-b9cd0cc34a8e','microséris cuspidé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3311','1090b8e4-4370-5f4c-b5e2-f4d53f3467c6','wavy-leaved prairie-dandelion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3311','c3222c6c-4430-56a1-8a62-bea3d37d3827','prairie false-dandelion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3311','a48b2daf-6a7c-596c-b64a-cf45a1e8796e','sharp-pointed prairie-dandelion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3311','cda52e31-9418-5d3c-bdff-544c1290f513','toothed microseris','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3312','2ee3eaf6-6b29-53c5-b6cb-f0b42e74fd29','microséris faux-agoséris','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3312','6023c86f-fa7c-513d-b114-505f8e3dba4c','weevil prairie dandelion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3312','2186b5dc-18dd-57f1-9a15-5aeca41a31b8','weevil false-dandelion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3312','242089f4-20d6-53b7-bdeb-e93cfeb91fea','sagebrush false-dandelion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3312','87443142-dd27-5c27-aa45-9bcd73e577dc','false agoseris','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3313','9bdf970c-8f9a-5507-868f-5a014b9729b5','aster acuminé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3313','95912c49-db03-5bef-89d7-072bc3882403','whorled wood aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3313','ae9162bd-1898-51b7-98a7-990b2a83536e','sharp-leaved aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3314','afc9d497-8bae-5ee3-bcae-9d7cbd4a9e82','aster des tourbières','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3314','ae3369a6-2b05-5701-a033-f0d946192c5a','aster des bois','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3314','5b568dc7-33c1-534a-abb1-1b04f96e71b8','bog aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3314','2baa8eff-582b-5cda-a718-0c3f911ee552','leafy bog aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3315','1dd88b4c-e15e-5ae5-a1ae-53488c5eadc9','aster de Blake','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3315','60f80f51-1676-5e6f-ab0b-4303dcc2cee1','Blake''s aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3316','0d3c097d-82bc-58dd-b8be-a0f2d10cb03c','gnaphale de Norvège','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3316','266a0449-d110-5505-9f5e-6b3e333a45a6','Norwegian cudweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3316','f85cba57-20d7-52b3-b4ff-14daa0856342','Norwegian arctic-cudweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3317','4c080007-5a19-5d25-aa64-dc776283f592','gnaphale couché','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3317','441b9276-3e2f-5538-b0c3-7714763975f5','alpine cudweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3317','46b2a5da-751b-5c62-8da9-d1631c7a4f03','alpine arctic-cudweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3317','8824073f-7c4b-55bd-a3a4-71d08b7922c8','dwarf cudweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3318','267ec756-2bfd-54a8-9453-b03211e8a7cf','gnaphale des bois','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3318','59195e33-4a06-5fc7-987f-224ffcc38a47','gnaphale des forêts','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3318','4e6a5259-9a0c-54da-895c-2cf532e0ef6b','woodland cudweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3318','37f8efe2-f841-5b4d-a94c-e277d73dd535','woodland arctic-cudweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3318','bfed6509-07c0-54de-bbba-dcb1a9fd020f','heath cudweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3319','d213042c-6c1b-556e-ba8f-7c53fa993838','onoporde acanthe','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3319','f1f89562-4ede-5613-b07a-a0704297894e','Scotch thistle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3319','ad92704a-08b2-5975-a5f1-aa9121759956','Scotch cotton-thistle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3319','4d990b5c-714b-50c8-ab83-9e5e0e74341d','cotton-thistle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3319','358e5b53-83cd-5aaf-89b2-2ce8d5e7930c','heraldic thistle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3321','a2e0349f-5c1d-5dcf-83e6-c58d259c828f','séneçon doré','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3321','fa9b565d-1ed2-5a50-8a25-1ba302057ea1','golden groundsel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3321','ce6f0043-0b17-540b-b092-4d2d4430c1b9','golden ragwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3323','8e1c0af3-e2d0-529a-9843-2e1a666f52c0','séneçon blanchâtre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3323','afd0b452-4061-5fd4-98cf-69375255ca4a','woolly groundsel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3323','e19029de-a59f-5ec1-b0e3-3b4fb93c3e63','silvery groundsel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3324','a3676295-dabb-5a86-ba95-7dc22e6683d3','séneçon des sommets','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3324','531d4252-c4cf-53bc-ab38-1f815a61f4cc','northwestern groundsel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3324','8004ccbd-f8b5-59ec-8619-e4e02e1beeff','high alpine butterweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3325','00f9c3c1-f07e-5fc4-a173-c88988ff45d9','saffron ragwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31159','dd421ea7-9ff4-5d4b-93bf-314ffcc0a129','sénéçon fausse-cymbalaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'31159','151028c8-505f-5650-950f-9b72e3a910a6','séneçon cymbalaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'31159','f093a370-fe11-5908-8066-fee0648415d5','dwarf arctic groundsel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31159','0eb15411-0dd2-58ba-a479-57f421b8e731','dwarf arctic ragwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31159','483f5dc0-93fe-517b-a904-6bfefc4f0c39','northern butterweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31159','042572fb-d7ea-5fc9-a2ae-805521dc2fa9','arctic butterweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3327','4533b8a5-85ae-59c6-8335-461d6a1b6a4d','séneçon glabre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3327','147af5c4-ef07-5b4e-8403-316a38ba13db','cress-leaved groundsel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3327','d7c5b7d0-5110-5bb7-8487-9720e56f3cc2','butterweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3328','48186130-185f-52ac-9b96-4a2cd0187850','séneçon hyperboréal','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3328','42a1c17e-7c10-50ea-a942-ffe47b04ee55','northern groundsel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3328','5411b193-d663-500f-a00d-fdf91089ada0','boreal groundsel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3329','84b08f6d-bb9a-5fa9-8a36-fa656ac03ea3','séneçon sans rayons','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3329','90d145f3-27b0-553b-8f09-9aceb4ec945f','rayless mountain groundsel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3329','b8393698-0a58-5f8c-b564-7809c2d25e93','rayless groundsel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3329','30056fa5-ce5d-5c97-ae39-ee4cfeeaef83','rayless mountain ragwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3329','71445122-0c5e-56ae-a38d-95ce06480d82','rayless mountain butterweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3329','6af73569-f808-57b5-9d0c-222175cf2c05','elegant groundsel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3329','d2cf7b92-c03d-56e2-b1f6-9f792bb4a1ba','plains ragwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3329','83a90685-ea00-5a02-9868-cba58b0ad7d2','taller discoid groundsel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3329','213644f7-2a24-5532-a3bc-737dd49b413e','unsightly groundsel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3330','d1d6556f-0ff5-5472-911b-b57739349c4d','séneçon de Macoun','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3330','1b306511-b027-59ba-a304-5a7910b1495c','Macoun''s groundsel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3330','982ef233-ae1b-57b8-940a-ed7ef862064f','Siskiyou Mountain ragwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3331','1d829283-0cfc-5c39-ba70-d326ec1ce742','séneçon à feuilles obovales','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3331','640fb723-30b9-59f6-90e5-32c8da09b32b','round-leaved groundsel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3331','895eed26-ed9e-5529-b278-b8cc171f4f5a','round-leaved ragwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3332','e4768530-743c-5829-bc5b-9915da38b85f','séneçon du ruisseau Ogotoruk','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3332','97d0c0b6-e423-5abe-930c-12986a524e4a','Ogotoruk Creek groundsel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3332','20867b79-30db-5de0-bcdf-bee2b2c10874','Ogotoruk Creek ragwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3332','12ac665a-7ecf-5d07-ab7b-9499ebfcbd41','Ogotoruk Creek butterweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3333','8dd20a8e-6975-5ff4-98b4-91d5ca858234','séneçon pauciflore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3333','3afe32b9-4a73-5279-aaf5-464fd999840d','alpine groundsel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3333','8a602548-141b-5640-86b1-0e801038087b','few-flowered groundsel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3333','638136c9-cb0c-52fc-b7cb-74ac7ec934a1','alpine ragwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3333','33968bd0-7436-5ca6-8667-29981b7ac498','few-flowered ragwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3333','47681353-291b-5a70-b8f3-00eab0d2db6d','rayless alpine groundsel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3333','d14585f8-c803-55d8-8bfa-86863d122ca1','rayless alpine butterweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30510','606e338f-12a4-558a-be2e-56194f41cdc9','séneçon appauvri','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30510','b4e3f309-46d6-5c23-bdc0-f643a5b074c3','balsam groundsel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30510','5922820c-de83-5db0-8d36-20b07b341fd9','balsam ragwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30510','217f7313-8e29-54c9-a20d-0e5dc3bfbe46','Canada butterweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3335','0379711d-cd15-5434-bed3-82fb8c2c8956','séneçon de la rivière Platte','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3335','7f96f2d1-20db-5815-aa9e-07d5166a8de7','prairie groundsel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3335','7f708d30-0012-5ca7-b625-3b8ca3985ade','Platte River groundsel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3335','f60bbb36-2493-5348-ab4c-82995ad3b64d','plains butterweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3336','8a22d788-55fc-5fa3-a1ca-e0d130328ef5','séneçon pseudo-doré','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3336','30cbed44-ec60-5298-9d7b-3cbeea1258d1','streambank groundsel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3336','c3fa53fc-aa48-5318-98cb-dc3673ff17bd','false-gold groundsel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3336','b88d410f-df92-552a-be28-2703d8f85754','western golden groundsel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3336','6d752bbd-9f5a-5b58-a542-4ade6465fc5c','thin-leaved groundsel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3336','fa9b565d-1ed2-5a50-8a25-1ba302057ea1','golden groundsel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3336','502e81df-2778-59e9-b0bd-2bb548158dfa','streambank butterweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3338','0edcf50e-b859-5ae3-9dab-3fed9a454b5d','heart-leaved groundsel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3339','6b006f4c-90d8-51cc-8274-f441cae82fa5','séneçon de Schweinitz','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3339','7a7a7e22-6abf-5fc2-aacf-a74c5d299255','Schweinitz''s groundsel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3339','85909b5c-13b2-57e4-9ed8-f4055abf9697','Schweinitz''s ragwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3339','298ab8e0-cf99-5931-8401-3386198037b1','Robbins'' senecio','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3339','07dc9cf1-2da4-538f-a3f8-9b4e5e05fe80','swamp ragwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3343','89559ec7-5c7c-51e8-a68b-a2ae33afae6e','séneçon de l''île Moresby','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3343','51e61f5e-ad7c-5e57-ba3d-29a8f340289b','Queen Charlotte Islands groundsel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3343','b6664794-3bd2-5b36-a42c-f17897507d68','Queen Charlotte butterweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3345','760a37b8-f7a5-5487-b542-c5efbba2d878','séneçon dénudé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3345','2aff38e7-cf01-530f-9b1b-738496d95615','alpine meadow groundsel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3345','57aa0fa9-bb27-5ee3-b4b5-da5a5c14b89e','Buek''s groundsel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3345','9551bb3f-8189-56e6-8717-2f2257dd0fd6','cleft-leaved groundsel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3346','2c3a0bf6-6eae-5684-b292-16a33a36ac12','séneçon tridenticulé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3346','f7f419f0-cb4e-5c5e-a743-af039b7c0ffc','three-toothed groundsel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3346','cf660334-003a-51aa-8afd-b9df610e3bb4','three-toothed ragwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3347','534e5e9c-fdd0-56f5-8325-c379b37ba040','hoary groundsel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3348','2521abd4-409e-5524-b988-351a002998ac','pétasite des régions froides','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3348','bf21db19-00a9-5edb-8884-95f1cdbcbfbf','arctic sweet coltsfoot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3348','6340661f-c3d6-509f-be94-e7615c594066','arctic butterbur','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3348','12268f10-24f1-525b-af77-2a068532e004','snow-leaved coltsfoot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3348','17f81fd2-7bae-57df-aa8f-1e3e9259eb84','alpine coltsfoot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3350','0bbc5001-f21f-5052-bfe4-cceb0ead276c','pétasite palmé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3350','531c60e8-9a38-558e-bbf0-9298b07ef9bc','palmate coltsfoot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3350','c12f14d2-39bb-5041-8143-e87fd5e84ad0','palmate-leaved coltsfoot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3350','2966bd6f-7b08-5e55-9e59-ed4c23d828e6','western sweet coltsfoot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3350','4779924b-fd19-5946-bb64-50968573007e','western coltsfoot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3351','88c99c4c-99f5-5b23-8eda-81ea46e8b2bc','pétasite sagitté','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3351','8ee59504-855c-5d73-ba20-2d597bffecf8','arrow-leaved coltsfoot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3351','f28b3ea1-8e7e-5b04-948b-5c116640c533','arrow-leaved sweet coltsfoot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3351','2c6766f5-5e8a-5edb-a41b-10fe7ed9af12','arrowhead sweet coltsfoot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3352','376304e5-43ba-56b0-a285-e7f2cea7ee84','pétasite à feuilles de vigne','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3352','a8f92b05-f8ed-5cbb-af41-e2dee1d3935c','vine-leaved sweet coltsfoot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3352','1f11034b-d461-58ff-b93a-a4a30901d435','grape-leaved sweet coltsfoot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3352','a0d2ce2f-07f8-51df-8243-2b371b17e283','vine-leaved coltsfoot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3353','194feea7-1a35-53b3-addc-3895d871f686','pétasite du Japon','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3353','bdd1e641-0927-5418-a0f8-f314021e960f','Japanese sweet coltsfoot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3353','0caff31b-c14b-56d6-886c-4df51dc19435','Japanese butterbur','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3354','03b575ad-03e4-59ae-ad44-83986447699f','bahia à feuilles opposées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3354','adf6c379-e83e-5f92-a93f-d50811c9a1a1','opposite-leaved bahia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3354','2b217681-8b9e-5a7c-bf72-389543cce3b5','plains bahia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3354','ddea6838-a546-5d2f-bc92-6a8a07b98e65','opposite-leaved false bahia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3354','6d2e843a-75d7-5afc-a930-a0e1130f8b72','picradeniopsis','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3355','35fd2a75-9099-50b8-beb1-c11d2d5b2704','picride fausse-épervière','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3355','ea523bd7-18da-5b18-a353-b7842c7fd0ed','picris fausse-épervière','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3355','27fdee16-8a82-581d-b0c6-4b4b248d298f','picride épervière','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3355','73494c1c-6f58-57b2-8914-f1d0432653d8','hawkweed oxtongue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3356','80b5c1aa-3603-53cb-9a9f-b665bcbd4ead','pityopsis falciforme','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3356','31356d98-02d0-5ac3-8ee2-3c6bb5209a78','sickle-leaved golden-aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3356','5f0d3e4e-a216-5827-845b-06f0d21443e5','sickle-leaved silkgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3358','cd389972-a66b-5f76-b0c7-d70a97ddcfdc','pluchée odorante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3359','97c97261-cac8-5937-8a3a-b299afb8c0c6','polymnie du Canada','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3359','9b0cec0a-b763-58b9-974a-7ae02b35003f','white-flowered leafcup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3359','96716f0e-0515-56ff-a8b4-8840c6985931','pale-flowered leafcup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3359','6e2eb034-3f44-576b-b01a-d869bca692fe','small-flowered leafcup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3360','06fad274-0268-5f60-bcfb-251e1266f24d','prenanthe ailée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3360','3d91f423-3590-541f-8783-c168f5c08c11','western rattlesnake-root','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3360','bb73a9ca-3757-52ac-b665-94616ebbeec2','wing-leaved rattlesnake-root','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3360','14c67ed3-63dc-5298-ba2c-7fe7f46e5d4f','white lettuce','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3360','6d34085d-b82d-5b4e-bca4-4d09c53c90e8','western white lettuce','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3361','fe6ffac1-9ba3-5425-aec4-1948b3b2cde3','prenanthe blanche','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3361','a3eca0be-4553-5637-9a5c-d317a9d5e90a','white rattlesnake-root','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3361','14c67ed3-63dc-5298-ba2c-7fe7f46e5d4f','white lettuce','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3362','cceaed3c-c4cc-53b1-8a87-df0c1687e021','prenanthe élevée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3362','9fafdf2f-8dc1-5fb4-8589-b2463fb45f4d','prenanthe très haute','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3362','7b3afc76-fff5-5c0f-b4c8-87cf83e1ae78','tall rattlesnake-root','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3362','6f3beb65-d2ef-52da-8cef-4ad3b907bc89','tall white rattlesnake-root','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3362','e7cf42b5-3338-5c4b-9d0f-28ee4f21f932','tall white lettuce','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3363','244c8231-519c-5eda-bdad-ebc0b350ba0f','prenanthe âpre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3363','1b9166a7-15ce-5e0e-bd99-0707a9f89222','rough rattlesnake-root','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3364','81c8f227-e090-572c-92a7-ec76177d939b','prenanthe à grappe','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3364','401d35e4-b2e9-5960-b8d1-4f02bf328040','glaucous rattlesnake-root','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3364','b4c417ca-0598-5d96-8784-641396b4b9d7','glaucous white lettuce','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3364','f9025b23-c3fa-5a3f-a01d-97bd0c092718','purple rattlesnake-root','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3365','1d6b606e-c0f1-52eb-8a91-a4521589b2d2','prenanthe à feuilles sagittées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3365','b56b7b7c-93ed-5f83-b594-860d080cb03f','arrow-leaved rattlesnake-root','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3365','f9025b23-c3fa-5a3f-a01d-97bd0c092718','purple rattlesnake-root','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3365','dfada048-e1e6-51e4-8de7-a7c4d1b5286a','arrow-leaved snake-root','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3366','7625150e-c7fe-580f-8002-e3f53e115b4b','prenanthe trifoliolée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3366','8e9dd88c-7682-5be3-a0db-e9f6df5ff88b','prenanthe trifoliée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3366','304ab646-2343-5b7f-ac68-3a0171c1b284','three-leaved rattlesnake-root','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3366','3a43e68f-3e2f-5fe0-9efa-19edf6c6d090','gall-of-the-earth','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3367','22fee634-bfd0-572f-af44-6ec83a2685da','gnaphale de Macoun','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3367','140a90e7-141f-5c96-9346-3b82c950f404','gnaphale visqueuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3367','1fc0d825-65a9-5a17-bc8f-e89a3dfd5a2e','gnaphale visqueux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3367','f4046ac8-c67c-521e-8594-29f852312833','Macoun''s cudweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3367','9d8014e4-032c-561b-9204-5e388bd12e5a','sticky cudweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3367','5f7e4088-9e8b-55a1-a908-bed395eda10c','viscid cudweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3367','3e070357-aa24-5ac0-9a5a-71eae378bb30','clammy cudweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3367','03022da8-e8b5-51e8-989b-79ac861356a6','western cudweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3367','5d0139de-139a-525c-a381-a3ea1c9a2354','Macoun''s rabbit-tobacco','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3368','b892369c-5b09-57d3-8217-655e019d8742','gnaphale à feuilles obtuses','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3368','408ff381-5bf5-5b70-ba39-846dba3ff16f','fragrant cudweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3368','ece70b70-0f34-5872-81ed-732ad43eabf4','eastern cudweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3368','e7415a82-c81b-5a09-af8a-27fb48956748','eastern rabbit-tobacco','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3368','cb5672b2-5ea8-5c9c-9493-b8a931aa2c5b','blunt-leaved rabbit-tobacco','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3368','f66f5d63-767d-5e8f-9bd0-2312487be74c','catfoot cudweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3369','2be2c3a7-de25-5a17-b861-3fa9cc07951c','gnaphale paille','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3369','fb2ba8aa-1fa6-59d7-83da-5f303a804f5d','cotton-batting cudweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3369','298a8ab0-02df-5506-ba82-dcb7a6abeaa3','cotton-batting plant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3370','406e0e4a-c123-5c7f-979f-7363bfe6640a','gnaphale des brûlis','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3370','69a2acf6-fc3a-5530-8b70-656bee0434e2','slender cudweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3370','d41cb771-cca8-59d0-b3af-a9bddad412be','tall cudweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3370','6b0a55d1-8a73-545c-8b67-782262d7c258','northwestern rabbit-tobacco','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3371','c8dcf949-1e34-5038-8839-1d180afd0171','psilocarphe nain','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3371','fb6af38b-ae95-581f-9cc8-f501463e7451','dwarf woollyheads','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3371','50b3a43b-bce7-5a7c-aaa2-fb6789ccee67','short woollyheads','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3373','2f1c0336-67eb-5a2d-8112-7207635acdc3','psilocarphe élevé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3373','e67a5c52-ca9a-549e-aa2b-e293078ea4e1','tall woollyheads','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3373','af152f7b-7734-5adb-91c1-480494a68739','meadow woollyheads','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3374','ea1561dd-87cc-5408-930c-dd5d7572cfc1','psilocarphe grêle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3374','553f3cf1-b4d9-5a69-ae23-00f91d0554d5','slender woollyheads','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3374','2bd50616-9e33-59d4-a9d1-b42354ae137e','slender woolly-marbles','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3375','ac75fb9d-e5a2-5bfd-af5e-3dad407331ec','pyrrocome faux-carthame','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3375','3112d0a9-c4ce-52db-8608-499902945ddc','large-flowered goldenweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3375','7290e608-ee02-5a37-9ae2-c32534e231be','Columbia goldenweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3375','cd9e9ee5-5cef-53ab-85cc-76c4a4317599','rayless goldenweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3377','b84f6f29-0a48-5dc1-a6cc-fecb0a6a8606','pyrrocome lancéolée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3377','831e3a7a-ce68-514b-a979-ea3179790fa4','lance-leaved goldenweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3377','2abfadc2-66f1-54b5-b9ad-9836ab63b78a','intermountain pyrrocoma','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3379','fbafc83f-b96a-5a0c-9cc5-d4f5e7bb97ff','pyrrocome uniflore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3379','0a8aef94-539e-50df-a9c5-d01bb4e7aa08','one-flowered goldenweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3379','62144716-599f-5aa7-b27f-1c092f4ebaf6','plantain goldenweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3381','ebdc61d3-dd08-559a-af4e-df4926e414ea','ratibida en colonne','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3381','c432752b-904b-5c3b-9a9d-3cb09162f3a7','upright prairie coneflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3381','5d925eb1-2e4b-5b27-bb32-36f7315f25fb','prairie coneflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3381','5bc670bb-7caa-5c0a-9946-52363e1ac3b6','yellow prairie coneflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3381','eff540fa-aed6-5693-87df-4fb2a13c1f33','long-headed coneflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3381','ab741b82-50ba-5273-bdfa-7d9c8b36bb49','red-spike Mexican-hat','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3382','c0bf7f37-aadf-5f55-8796-540bae326e6c','ratibida à feuilles pennées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3382','f2b8089e-4cd5-54ec-a9f3-b516a8b1ed5f','grey-headed prairie coneflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3382','148b31e6-8b54-55aa-8f09-fc72f71fde27','pinnate prairie coneflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'11974','4ff767b8-b9c9-5803-84a6-94e742c524ba','rudbeckie voyante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'11974','2a969e64-b79a-5641-951d-6d155fffc28c','showy coneflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3385','302d5146-e8b1-54da-8c91-8ea979b2bd3c','rudbeckie grandiflore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3386','24ab3670-c6ff-5589-afc6-245f55077d15','rudbeckie à grandes fleurs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3385','a0fc115a-63a6-5ce4-8253-febf4d7da109','rough coneflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3385','33de39e1-3497-5b71-acd9-8cf4e8be6653','large-flowered coneflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3389','5180192f-f71d-50c0-8e2e-8cede5040857','rudbeckie tardive','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3390','f721a2d2-59e0-56b7-afa3-6458643edbc4','rudbeckie élevée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3390','6c8f77e6-7e23-502d-a698-707ee36eb2ee','Rocky Mountain cut-leaved coneflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3392','d0d5f708-91fc-5488-8fe4-a2e7accda974','rudbeckie laciniée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3391','71e0bd05-88f7-553e-a7c8-03f05c4f8a37','rudbeckia lacinié','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3392','2e0bf2bf-45df-5e44-90d8-229158040cf6','cut-leaved coneflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3392','01296ed4-5fca-52cd-a334-57d7d82328c6','green-headed coneflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3392','d6153541-7936-5a5d-b016-8b2c8120b9c9','tall coneflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3393','fdc5f80b-cf2d-5ff1-838c-988948dbbbec','rudbeckie trilobée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3393','48570108-ba58-57db-82f6-8f95c451afca','brown-eyed Susan','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3393','3bfe4539-801e-5668-8a03-4b4fe9922915','brown-eyed coneflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3393','3b5f38cb-51cc-53e4-8ba1-698f55c29abc','many-flowered coneflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3393','72aa3843-54dd-5338-8436-5d5f67391bbf','thin-leaved coneflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3395','ae69261d-a8b6-5bb9-8f50-57e7736170c8','saussurée agglomérée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3397','94680d42-1865-5074-ae74-6701414f76ae','saussurée d''Amérique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3397','164f7fb2-476a-5464-b0de-3703492c7ad3','American sawwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3398','57573c6b-da10-5e7a-9505-7ff3dc5c1283','saussurée à feuilles étroites','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3398','d440bf96-f56a-5f77-baff-74784576ee34','narrow-leaved sawwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3398','d0e801d6-cebe-598b-932d-17398a533dbf','northern sawwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3400','55a15baa-040e-538a-9196-eb380d7feaf5','saussurée du Yukon','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3400','55712ec9-1de2-51fc-a0b3-abfebef2de0e','Yukon sawwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3401','f8615f0c-b427-53f9-a93b-3bc3f1f1f52e','saussurée dense','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3401','503e450b-89b7-5f3b-95a1-c7d27d5a50cd','dwarf sawwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3401','ce8f1bd0-f71e-56e6-b456-446318489c21','chaffless sawwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3401','0df2c272-c07e-5115-97b8-b9777ab71812','nutty sawwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3401','91474c37-c619-5eef-b0cf-db375690cf54','clustered sawwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3402','f36feca1-ba66-5eec-9eee-a2160a28591a','séneçon d''Elmer','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3402','aade9c47-e6e0-5abd-bc39-7c68cf75aeb5','Elmer''s ragwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3402','88dc250e-45fd-58c6-8758-5904babaa1e6','Elmer''s butterweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3403','02e0bd5f-4cd8-5512-b8b0-57e5ecd3df66','séneçon des terrains secs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3403','da45f0dc-e227-56be-a574-93ec6ab1d52c','dryland ragwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3403','9afe85fe-4f1a-5635-a34e-b49d401ba52b','desert ragwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3403','2144ebf5-79e9-53fa-bee2-2b1fd91a4e48','cut-leaved ragwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3403','e7aa6e9b-558f-5871-a9d8-34c31acca620','desert groundsel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3405','9113d053-5275-5838-8dfc-82b5875e93bd','séneçon de Frémont','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3405','81479245-364b-53c8-8f6a-12b5ee462b64','Fremont''s ragwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3405','313101cc-4833-56cd-b4a5-c685d22d40f5','dwarf mountain ragwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3405','eda99d01-8c41-56ef-bb6f-d1747d076202','dwarf mountain butterweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3405','7004e847-9197-5976-9c56-5713ad6366c4','dwarf mountain groundsel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3407','f51da428-7db3-5e59-a352-789b5f0bf636','séneçon hydrophiloïde','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3407','46c8ef99-d6f1-5e7e-9f05-65959d7b611c','sweet-marsh ragwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3407','9c9441fa-6a9b-51ce-8e03-ceedba6f7d5b','stout meadow groundsel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3407','f71054d2-2bfb-5c46-8d9b-b86006a31b00','tall groundsel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3407','f64667c1-2c5c-5b06-94b3-4d3b80bd606c','sweet-marsh butterweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3408','2fcd06ab-8985-5b77-ae81-ba2a8b043d6d','séneçon hydrophile','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3408','bf66def2-4586-5cb0-bc78-d2673c89417c','water ragwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3408','60a14f4e-77b9-5e70-908b-dff2bac50e95','alkali-marsh ragwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3408','5f6215d5-2d50-5c75-8daa-12068f2e35be','water groundsel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3408','6fe2bfb0-915c-5969-b76e-ec1858d7bfd7','great swamp ragwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3408','48df4af9-ee2d-5f67-911e-a5c5b0a28d99','alkali-marsh butterweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3409','707cf2fb-aeeb-5e0d-9594-52df3d8ba222','séneçon très grand','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3409','4258ec0f-c557-5629-880c-2302d755bd83','tall western ragwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3409','e46fbeb3-da21-59ec-b404-30a4c33f026b','Columbia ragwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3409','5a1d4ae2-19d3-5a9e-8778-5617945cae3b','Columbia Mountain butterweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3411','51eb56c8-3b22-5ef2-8618-bd1d3f0e754e','séneçon de l''Ouest','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3411','58590220-47c2-5e57-bd2f-93d1924cc8d9','western ragwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3411','318903a1-e138-5861-af5d-33daa0a2b8cc','western groundsel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3411','ba65110f-f0df-5052-befc-bb23b30680b9','entire-leaved ragwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3411','413e5d80-025a-52a8-acb6-6fd7262f813a','entire-leaved groundsel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3411','5d585691-5743-55c7-bbf7-9d50aac66f04','lamb''s-tongue ragwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3412','f2c786ab-5768-592d-9149-67bec0588f1d','séneçon jaunâtre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3412','f95c5683-a3bf-55e6-9b87-4704ba1ba49c','white western ragwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3412','01845428-0d11-5e7d-a854-ff1667d8c7d7','pale yellow ragwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3412','d5de3ab0-46cd-51e0-9930-089e3ea11b84','white western groundsel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3413','305e2863-69f9-55b5-90b5-e318dd4acd3a','séneçon de Scribner','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3413','d02b14e7-526a-5b38-95d5-04a84d651d36','Scribner''s ragwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3413','5c02ad81-e08d-5e3d-894c-0659bb2b093c','Scribner''s groundsel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3414','1fdd943e-12ce-593e-9c73-fbb24c9fa507','séneçon jacobée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3414','22d128e9-acc4-5f1f-a91f-6f7c8bbce91a','tansy ragwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3415','5f0f7587-ba06-566d-b015-8f9210432c56','séneçon pleureur','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3415','d8157956-9fdb-5f24-9ad1-d92ef2956ed2','small black-tip ragwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3415','de481b3b-e5ae-5622-b35d-2f5eecf5af43','black-tip groundsel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3416','18781341-c4c8-5503-bb0f-1aad98640819','séneçon à grands capitules','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3416','af62795f-e68e-5793-b795-82fd8910e857','large-flowered ragwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3416','c3f1ff03-2dfb-5956-ad65-cff362158f9c','rocky ragwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3416','6faf8494-129e-5082-a975-76fdb9e6f1aa','large-headed groundsel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3417','787de9a8-c1b0-524a-9fc0-4091c4281df4','séneçon fausse-arnica','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3417','5871cd4e-3e1e-5602-8d7b-e60247058268','séneçon faux-arnica','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3417','3cb1724f-3f82-5ee3-97e8-2424abe7cc95','roi des champs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3417','e06a6be5-1fc0-5f7e-9647-f03ca363394e','séneçon pseudo-arnica','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3417','6abc5660-ece7-5b2b-a145-4f61b7ce2911','seaside ragwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3417','da9fb665-6f95-57ba-96a6-c408abeef44b','seabeach groundsel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3417','79077c27-7d8e-557d-ad45-ded4ef8941b6','beach groundsel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3418','72840d19-f699-5e42-8f90-692ea707ec06','séneçon à feuilles dentées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3418','26109f74-5fbf-52be-8220-a7a324fb936b','tall ragwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3418','8eadd7c0-bf21-57cf-b781-988a0ceaf4af','tall butterweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3418','d81e9bfc-33fb-5c0a-a4cf-6c9be829d74a','butterweed groundsel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3419','f915180a-0c24-5d9d-89f8-189e8923b92c','séneçon du mont Sheldon','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3419','9ad47e96-6d79-54e6-a52f-b82f828c266a','Mount Sheldon ragwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3419','88c2ac07-b151-54b1-ab1c-db16a6374fc0','Mount Sheldon groundsel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3419','91d10e05-1209-5c34-8212-8877ec49aed4','Mount Sheldon butterweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3420','817fd833-d76a-50fa-b3cf-dfb458bd86c8','séneçon luisant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3420','26b6c950-dd8a-54eb-b0b1-799a234aeeee','séneçon sordide','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3420','c1bc7287-d54e-53b9-9e79-3dceee836364','Oxford ragwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3420','85646c0d-5b3b-5dae-ae01-eeff864cb618','Oxford groundsel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3421','67184e87-3dda-5644-a9e6-1d6949aa3a59','séneçon des bois','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3421','a994e197-8349-5a27-9605-1dd1bdc1c299','séneçon des forêts','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3421','d646b055-adcd-592b-84fa-9438e849ac0a','woodland ragwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3421','23ea00c3-9868-5c71-a966-22c221f221c2','woodland groundsel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3421','9642408b-5cb1-56bd-90a3-56a3750b4637','wood groundsel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3422','21267bca-660e-509b-81e4-1f845652f317','séneçon triangulaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3422','34bb1b75-95e3-546d-8b9c-15bca99574b0','arrow-leaved ragwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3422','d6f52286-7443-5067-9ba4-7311fc1c7bfc','arrow-leaved groundsel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3422','63916cfc-60c0-5ed8-8f1e-7651aafcddc9','brook ragwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3423','8b054e57-9e43-5ef0-a2b7-21e0438dd2d7','séneçon visqueux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3423','0a5b8e6d-7da8-5d8c-8ad0-f3b1768e232b','sticky ragwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3423','e1908aab-a465-5e84-aa70-172d74d86061','sticky groundsel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3423','00934377-2ae7-57c8-a594-385123b86aec','stinking groundsel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3424','24cada62-3414-5351-910d-2d06f67e9b7d','séneçon vulgaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3424','7f79ee12-cf6e-5056-8797-541a118c953c','séneçon commun','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3424','998075f6-89fb-52c1-81de-b5830d73691a','common ragwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3424','14194297-76e3-5b4c-8a9a-ecd2227f6be1','common groundsel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3425','d2e4af35-1b5c-5984-b1d1-f7ed2cb6dba0','aster rigide','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3425','666bb691-18a8-5053-8b04-c25dffe5ce94','Columbia white-topped aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3425','5616da89-5194-5dba-9725-5bf2cc3389a1','whitetop aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3426','d25d9197-3008-5a9e-9b76-356b0f59fc14','herbe-squelette annuelle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3426','f177f3b1-c136-5d15-97cf-d93c7e1897e0','annual skeletonweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3426','dff86daa-f316-5951-8518-42523f92adc0','beaked skeletonweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3426','8f337966-ef71-5434-baca-58fcc9cddd81','beaked annual skeletonweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3428','9d4d67ff-e883-58b0-9638-8aabdbdfcaf2','silphe à feuilles entières','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3429','6332fe22-def4-531c-9ca3-4fbb9926bd08','silphe lacinié','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3429','4e461719-ca26-5a1c-a622-b41c0fa2e1da','plante boussole','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3429','eed64c3a-77b9-511b-8bcf-b81b9d21a19a','compass plant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3429','7efe546b-a53d-51ec-aece-ed9470f03723','pilot weed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3430','1ca5ee12-1eb2-5dde-9a97-0df58108ac1a','silphe perfolié','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3431','cdd1023f-41d9-5c0e-99db-cbac706c459e','silphium perfolié','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3430','6a0dd698-d42a-593f-9268-5b6376f67a72','cup plant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3430','9cc0ec52-582c-553d-a5ec-eb5dec72802a','cup-leaved rosinweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3432','9fad1caf-66c0-55d7-a5ad-be30fefe95bd','silphe térébenthine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3432','b5248e66-0056-5be0-939e-04ece074435f','prairie rosinweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3432','be033478-2074-5ea3-a8c5-4e128d9e1133','prairie-dock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3434','6d8ee0ff-48c4-5dfb-8315-e36d6ba49694','chardon Marie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3434','8f627b5d-0aef-516c-bae9-f97e27fc6852','silybum marial','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3434','e9f684ec-c482-5356-a5ed-29f91b5087f3','chardon-Marie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3434','671e53e3-93fb-52c7-bca7-1d81afd38a01','blessed milk-thistle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3434','ce85e886-5574-5ba9-a26d-ec0ae5df92c4','milk-thistle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3434','f26343e6-44d7-5925-adcc-dc9b5dadcfdc','St. Mary''s thistle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33410','b8d0c803-c12e-5d24-a48a-46feae102972','séneçon de Newcombe','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'33410','aeeb6bcb-09fc-5ee4-b46c-9bbd6d74ba46','Newcombe''s butterweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'12042','a73ecdb1-c88e-52db-a504-22c5e8745cb5','verge d''or haute','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3437','2192e082-d67a-5a51-b234-53c2b3c0d0fd','verge d''or très élevée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3437','070e11d0-a71d-50b3-b4ff-101a472d8b08','solidage très haute','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'12042','ceeb7d8f-0f63-593c-a605-729a0cefa4ff','tall goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'12042','7722cdbe-5313-516e-a5ba-b571183e92f0','late goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'12045','3169ccbb-a1f0-510e-b25f-d146e37fc6ff','verge d''or gris jaune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'12045','de8bd2f4-1077-52cb-8b3c-9c58e90dbb79','canescent tall goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'12045','ba45e923-0618-5d43-bc3e-33a14a13bcfe','Great Plains late goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'12045','4cec0e53-4e6d-5118-9b7c-0cc967984791','canescent goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3441','5ba330ee-053e-593b-86bb-1f206bc6fce6','verge d''or bicolore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3441','57707c04-2173-533f-9a66-5f5dfc9df36e','solidage bicolore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3441','d315e30b-fd77-5967-bf14-fc6f3370bf0e','white goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3441','2dcba367-b054-5e9e-a490-4c1daa6e5248','silverrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3441','12ca4a4b-7e6d-58b1-92dd-19ed35ce83a8','bicoloured goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3443','3a4f8b45-2f20-53a2-b7ec-238bb89c7b1d','solidage verte','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3444','173ad508-2b88-59a9-b5f8-9d0e28957e6d','verge d''or du Canada','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3445','f600bec4-f53b-5886-964e-68e3e50b4bf5','bouquets jaunes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3445','7a9be32f-b8a9-5b00-81bf-df5b712fc937','solidage du Canada','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3444','cc49e3c8-b978-5774-85cb-dc5c8747938f','Canada goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3446','df51058b-203a-556c-bc2b-b34fdbca0515','verge d''or de Harger','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3446','190a3c4a-3c88-5c85-85db-5c5ccdfa343c','Harger''s goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3447','545bf884-fc41-5b09-b234-8bab860d7099','verge d''or à tige zigzagante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3447','c7c026b0-067c-5225-b8ae-16ecf6f70500','solidage flexicaule','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3447','09dc7070-de3f-56ec-b2fb-febe25aa9672','verge d''or zigzag','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3447','b3a8cb1d-84f5-54c0-aade-26eb2abe586a','verge d''or à tige flexible','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3447','a2c9defa-4337-5db7-8b4f-5abcc609b1bb','zigzag goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3447','6201da79-be83-55b4-b687-e311c526c1c9','broad-leaved goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'12064','37bc8824-eec6-5dd6-b584-ad80b283850c','verge d''or géante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'12064','851c4049-ff97-5833-9928-c28b2cf807d6','solidage géante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'12064','956bc544-151b-5bf0-a697-12f0e017a7b2','solidage géant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'12064','8e323555-64a6-5746-a779-8ba20a8823f0','solidage glabre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'12064','d1cb2720-a8f2-5704-b1fd-93a94c2fe64d','giant goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'12064','6538ab33-07b8-55c4-8ce0-8f815bf1749f','smooth goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'12064','ceeb7d8f-0f63-593c-a605-729a0cefa4ff','tall goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3449','652ae9af-146c-5ea0-b157-6609f7d44d46','verge d''or hispide','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3449','a20ca21c-6049-58b1-a6f5-7213e8d23114','solidage hispide','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3449','e727a8ac-aae5-508c-8bf3-916d806f19d4','hairy goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3449','5ee597c3-08db-5d6b-98d6-545c78d2f4d7','shaggy goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3449','c9f8bf77-2ff9-5332-80db-4f34dbb1ebc7','upland goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3449','37df6e07-df01-54ec-83ff-0d9f954dd633','pale goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3450','5fe12732-9475-5e8a-9dbe-96aa047fff6b','verge d''or de Houghton','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3450','3ce3fb49-3b31-532e-a10b-173d9d9c520e','Houghton''s goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3451','c3506ddb-6538-5e65-83e5-2656b48a4586','verge d''or jonciforme','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3451','3fce986d-349a-5c16-9dd1-5aeb8947b0d0','solidage élancée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3451','37c5e122-a1ae-558c-942c-e0782882cfc2','early goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3451','37a2628f-79ee-55d5-b366-9aa5df75264d','sharp-toothed goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3452','3792f98b-4e58-5023-9dfa-112205101937','verge d''or d''Elliott','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3452','d7c36e83-c353-5db5-8f25-bd8ad5ceb363','Elliott''s goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3452','e78e8e9c-7331-50c4-b628-6dbbedfb325b','coastal swamp goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3453','52bbb028-aeeb-57a6-9f87-97cd74a8d006','verge d''or de Cutler','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3453','a6585708-c2de-5d8f-997b-e9775c2e78c9','Cutler''s alpine goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3453','d5996ad6-8097-5b11-b4a4-579cd2239e7f','Cutler''s goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27642','c591c2ea-c621-5dfb-89db-cf3180be144a','verge d''or trompeuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27642','7f5754d3-85f6-522f-ab19-0fc6e59e9b53','deceptive goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27642','b6d41f70-c19d-5896-aaca-4312abc3ff4f','eastern Canada goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3456','90802903-e769-5d13-b05c-1d12d82937a9','verge d''or élégante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3456','670c989d-e23d-5cd2-9d9d-6e3e578fadbe','western Canada goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3456','8ec683b0-0521-534b-83b7-adc11a9651c9','western goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3456','d10f3dc1-e71b-52bf-a08f-d31036d81e5d','elegant goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3456','ee9c602f-9c1a-5bdd-8931-eaae549e6de6','graceful goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3458','093a1533-7321-5330-bb07-6e69adaca4d7','verge d''or irrégulière','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3458','ba4859b7-ca10-595c-ab27-324e6d32cc50','Rocky Mountain Canada goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3458','ada3ceee-bf93-5f92-9e9d-16bd9677d508','rough Canada goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3458','c04f953b-f4af-59a5-aea8-dd80066733b1','salebrosa goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3459','384fbbcc-f88d-5d87-89a9-61d10cb3378a','verge d''or à grandes feuilles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3459','0938db38-adbb-5b82-b704-dc9b2dd949eb','solidage à grande feuille','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3459','3b433416-7105-5b5c-bd0f-a229d31d3e88','large-leaved goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3460','45b60ffe-0f13-5b0c-9472-4f6354334993','verge d''or du Missouri','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3460','e827ba30-a553-57c0-9e8e-8bf71195a450','Missouri goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3460','8c03a72e-8be9-597a-a82b-e6f7bf8b550b','prairie goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3460','a2ec360b-f4cf-575d-8206-11eb834a5804','low goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3461','0a6d8c16-99ba-5ea9-94af-253262d09a72','verge d''or veloutée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3461','2e43c65e-89ab-590f-852f-961d4be1837e','velvety goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3461','cdf1ec16-072b-5f04-acbe-bdbbb5826d49','ashy goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3461','c88a14f0-9af2-5979-841a-92874f8926a7','soft goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3461','6078e39c-5331-53c6-946d-4ebf62564ba8','Ashly goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3462','e183f081-48ae-5e38-b168-d5157252444e','verge d''or à rayons nombreux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3462','b84a233f-458d-5582-baa9-f4921d7605fe','verge d''or à plusieurs rayons','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3462','c257b2ec-9a21-54ce-b180-6ef1107ab8c4','multi-rayed goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3462','8ece1487-63c9-5771-b327-ffb353a18615','northern goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3462','545efb50-01d0-518c-8f22-54ef82f014a1','alpine goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3462','ee0f9a8b-6e9a-55ef-a617-bd99f00ca264','Rocky Mountain goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'12175','ad249c54-8c84-551d-b6f8-3156f03c1612','verge d''or à dix fleurs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3464','fcb44b91-7480-5711-a9f4-f69721bea81f','solidage des bois','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3468','b6cffa46-325a-5a3c-b9f1-4466c7567399','verge d''or d''Ohio','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3468','fa9051c5-78bb-5811-adbd-3f315e7400c9','verge d''or de l''Ohio','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3468','4c05de1e-8e39-5a34-bafb-0da25b0fa0b8','Ohio goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31416','30b937e0-fe2e-53a1-9ee5-1621adf9471f','downy ragged goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3472','4cba8236-7f71-5727-9848-049bb48eea85','verge d''or faux-ptarmica','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3472','51398e45-6a5f-56f3-9735-9c00ef91763c','upland white goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3472','8c03a72e-8be9-597a-a82b-e6f7bf8b550b','prairie goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3472','4bf235bf-ea27-5e16-aa32-6e23691586ce','white flat-top goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3472','3d193b5e-b6ac-5727-bcbc-21c54cdd4bec','white sneezewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3474','1d9c7565-6a19-5e36-8eee-5bde9b8d750b','solidage pubérulente','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3475','791c70aa-311b-5362-b10d-edeea1264a24','verge d''or à feuilles râpeuses','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3475','422e8336-91c3-583f-b635-f5788a8fc3c8','western rough goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3476','b3b498c0-a5d6-52a4-91f8-b6f10020d648','verge d''or de Riddell','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3476','1f5bfaac-859f-5daa-9732-b04800a57dec','Riddell''s goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3477','7b81546d-e9f1-5c2f-bc0c-ae117f0d4b50','verge d''or humble','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3477','ae6a5136-b3af-546f-9eba-d559fb2bc48e','western stiff goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3477','d4598022-15a3-5285-9116-964878960587','western stiff-leaved goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3479','b04cf568-5efc-5061-8f40-bfebf04fd2ea','verge d''or rigide','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3479','3fb478c3-4aef-50b3-a831-285a23863e79','eastern stiff goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3479','1e2c59c4-35cb-504b-8195-e82ab3aa60e4','eastern stiff-leaved goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3479','d4f03eeb-0249-5319-b6b0-7af62ca66775','rigid goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3480','6e4aeb2b-c016-5501-a452-ec754ba224bc','verge d''or âpre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3482','76a97d7f-f4bc-5020-9d57-069deb63ebc4','verge d''or rugueuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9882','e0e1db3e-9710-54a1-bcb4-7244ceccb0ca','solidage rugueuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3482','b797e5bf-941e-504f-b5b8-b534f120b0bb','rough-stemmed goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3484','618018ca-07a7-56b0-9708-0c7d8f06f20b','verge d''or des sphaignes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3484','07981a80-0d29-5751-8d59-b216f66a2502','cedar-swamp goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3486','cf0b7eb4-d262-53c5-b219-b49e27a094bd','solidage toujours verte','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'12250','b4a38ec8-be0b-5c1b-b571-f6e14b733e19','verge d''or de Gillman','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'12250','9e7f33f5-e42a-5027-91ae-1c7c30ae6d45','Gillman''s goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'12250','b20f5dbd-6c27-5a0d-8f55-79abe36db3a3','dune goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'12256','89b4b95c-4c69-52bc-a62d-a129770c94be','verge d''or de la serpentine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'12256','499a13dc-0e2d-5a29-a741-6117c91992f0','verge d''or de Rand','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'12256','a536f389-2764-56cf-a9b6-e025af25a54d','Rand''s goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'12256','850e57e7-2f5e-5c3c-b308-e3ac49f21ce6','serpentine goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27491','2fe81c63-9875-5833-be70-11e248546b70','verge d''or d''Ontario','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27491','93789a34-68c5-5a84-a66c-20ef2ea5f84b','Ontario goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'12264','265d1cbe-45f8-5916-acba-bb0758bf3239','verge d''or à grappes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'12264','6add4401-4851-5269-8fb4-cdcb32287995','verge-d''or simple variété à grappes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'12264','18bfad93-7041-50fd-baf0-a11e3448bc92','racemose goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'12271','879090b8-e94a-5272-a565-90a3782e62b5','verge d''or à bractées vertes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'12271','c036af0e-e742-5fe7-ae8e-8f065b834f88','verge-d''or simple variété à bractées vertes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'12271','99bfe53a-9574-5fb1-b8b6-d3b69f30a1c9','Mt. Albert goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'12278','98ff8f2e-f1bb-5ca9-9371-ef1a1df79dd3','verge d''or naine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'12278','a30735d5-ea53-53ca-9502-172afeac5fde','dwarf goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'12278','369bfe1f-42ef-59c1-a78b-a983960d327d','spike-like goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'12284','68989b44-dce6-5ddf-a378-646c863162a2','verge d''or glutineuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'12284','8063f304-ce95-5149-af2a-2c2b25776c9c','western sticky goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'12284','ff0837bc-ba1c-51c7-b263-a514131b0730','mountain goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'12284','780da0c9-7ce2-5d4d-88cc-1036698dd9a1','decumbent goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'12284','369bfe1f-42ef-59c1-a78b-a983960d327d','spike-like goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'12296','d99b007b-1331-5615-8af6-d118f09d64b6','stiff-leaved showy goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3498','57dea55e-73e5-5e5c-8612-2c51bfd37179','verge d''or squarreuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3498','4fac5d87-8171-5ead-96e4-68979b6d4828','solidage squarreuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3498','80d2caa5-531a-53d6-94d7-a04c51b009ef','squarrose goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3498','800ac88c-f82f-565b-8c74-17d73434811d','stout goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3498','d00ab5e2-0287-5541-911d-a92e2c9108fa','ragged goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3498','f22a04bf-d2d6-5e2a-8a87-d3d3758dc616','stout ragged goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3498','241534f0-b1b2-52eb-8f0f-2a74fbfbc771','bracted goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3499','8bf56800-25c5-52c7-bfef-49ab15adaa65','verge d''or des marais','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3499','f0304c22-b2ae-57cc-9f8a-bab62e35766d','bog goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3499','3b814428-715d-5aaf-ac25-6e346fcb3894','northern bog goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3500','e2722a99-e69c-50d7-93e0-4be0423622ee','verge d''or à feuilles d''orme','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3500','15461f03-9566-586d-bc18-457e88c83ac0','elm-leaved goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3502','2b5a2d62-da2f-5f01-8787-818e11068b39','verge d''or hybride','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3503','6c275157-c48a-5349-abd2-ed09d8af9076','verge d''or de Bartram','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3503','886b5a09-9791-5fcf-9e3b-2e45be79afc9','Bartram''s goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3504','9898c504-606a-5c62-9444-21d62aa07132','verge d''or de Beaudry','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3504','f71dad2b-da00-53a0-aaad-b314bd942b8a','Beaudry''s goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3505','31801d32-1921-5200-9ced-647fc46ae7b4','verge d''or calcicole','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3505','6a2eb37f-3547-5e46-aeea-3dbd55fa28b2','limestone goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3506','ad398f98-511a-5658-92ef-9daf90b00357','verge d''or d''Erskine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3506','16390c6b-f0e5-5813-bc1a-26f30970abd1','Erskine''s goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3507','87298c27-dd4f-54a7-a13e-36a318d7f895','verge d''or de Krotkov','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3507','cdcbb2af-5528-5394-be80-4a1cbdf9c215','Krotkov''s goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3508','3d2c824e-a026-5b40-80d6-97df8e23f8d8','verge d''or jaunâtre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3508','c3e0000d-2e49-5925-8d6f-7ab52a88ea10','yellow upland goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3509','53593fc3-71e8-5898-bd2b-854078463c8a','soliva sessile','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3509','37b7575c-083e-5a02-910a-6e3e40aede6b','field burrweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3509','e00141ad-adb2-551d-a9ac-ee0fd8a88e64','carpet burrweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3509','e5a8f112-d431-51ad-a929-230cc12fff48','lawn burrweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3510','10e095a5-3f30-5f32-bb2c-ef481130172f','laiteron des champs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3510','42740438-07de-59d3-8d20-7d7b53d82366','field sow-thistle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3510','7bebeada-9216-532b-a4f9-9f5f83987635','perennial sow-thistle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3510','339152a0-d641-511e-aa6a-e1737716a1aa','corn sow-thistle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3512','a96449dd-620a-559a-b2da-fc8985b937d9','laiteron glabre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3512','752ffea2-6eed-5318-9592-e5a0c8d053db','laiteron des marécages','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3512','a274ec73-99e0-5d97-ae08-a70e4642511c','smooth sow-thistle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3512','beb8bfa2-d6a8-5aef-8500-b0a952fa3a03','smooth perennial sow-thistle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3512','5364af5c-aed6-5d73-89cc-d6881d148d08','moist sow-thistle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3513','329cd753-fa5a-5863-ad60-1bda87c0c6db','laiteron rude','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3513','a0ca209c-5207-5d5f-8974-f7d7f4998624','laiteron épineux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3513','2d7a489e-4754-5461-b14e-11d217d34e8d','laiteron âpre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3513','84ad6ac0-f7e6-5c27-a2a8-fbae08287438','laiteron piquant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3513','069d681f-9e69-53fa-8b99-f68a36039440','prickly sow-thistle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3513','c74864b0-46e9-514f-8a20-dd1a8f393a58','spiny sow-thistle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3513','fc9feff6-06f8-5df3-9cc6-f8be247e6e08','spiny-leaved sow-thistle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3513','b7bd0cd9-cbcb-5bba-879f-d89f1fd8d0c1','spiny annual sow-thistle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3513','d39cbb44-85dc-5c55-81eb-87391c631d81','prickly annual sow-thistle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3513','82bc57c5-2049-5746-9970-181fc82559f6','rough sow-thistle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3514','b896b4ea-0194-544a-9b3f-9c6d9240e1c9','laiteron potager','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3514','eff71bfa-ab93-5e55-87a0-d8fb8d32c7f6','laiteron commun','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3514','a3254d37-8f7f-57fb-aa3b-68b69ef5f4bf','laiteron maraîcher','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3514','07d6b42d-77e2-58b4-8a6e-7daa6dbec478','laiteron','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3514','cb7b5e06-52d5-5622-82b4-4f039f776cda','annual sow-thistle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27847','dcbe7984-a963-5e58-af6a-1afd1889e804','laiteron des marais','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27847','3bfb0ab7-9487-59f6-8654-fe57077e6b79','marsh sow-thistle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3516','2d8fcbcd-b001-5efb-96a4-edd14bcd0081','sténote faux-arméria','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3516','bf989d3c-cf0e-56f2-b9b2-e0122454e13c','narrow-leaved stenotus','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3516','9f6eb432-ef23-5641-9352-324bddee1732','thrift mock goldenweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3516','4ef1eecc-0c8e-58de-83af-3a2cf5ffc0c8','thrifty goldenweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3516','f855275e-d5d2-5704-926f-a2605b13afd7','skyline goldenweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3518','397d17f6-9031-51e1-8ff0-b6d13082a79d','woodland wire-lettuce','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3518','507cf3e2-514b-5c53-8fa8-5eb84b32263a','large-flowered wire-lettuce','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3518','5fbde49d-8e93-5a8c-91e8-7c074ba39c69','lettuce wire-lettuce','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3519','66462fd1-b65e-5590-af70-0bc40e4a8611','stéphanomérie à feuilles découpées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3519','bed5b5f0-c9fa-5c46-8553-384871c0c534','stéphanomérie faux-jonc','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3519','6367f151-ba76-5d32-b9ca-9a44b712393c','sawtooth wire-lettuce','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3519','d976fe80-0ba8-5cb6-b211-c5b9947b5a16','desert wire-lettuce','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3519','d7b43ca3-0f0b-5463-a55c-c9222bf1fce3','rush-pink','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3519','6be933b6-545d-5bd7-a53e-80d4a07c8768','runcinate-leaved rush-pink','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3519','1f2ac30c-edf8-575b-90e2-b2f9b57867d0','flowering-straw','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3520','9d798fa6-c9ec-57e8-ae9b-5293665cac84','stéphanomérie à feuilles linéaires','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3520','7e41aa97-3135-5db8-b9fa-4e4164df8e0b','narrow-leaved wire-lettuce','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3520','df3495f9-3714-5403-a541-4d8575690bd3','narrow-leaved skeletonplant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3520','21c246c7-853f-5170-8dfa-b733fbf555eb','narrow-leaved stephanomeria','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3520','54fac976-67f3-595c-9103-e7c062551b93','slender wire-lettuce','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3520','e63c09e4-6019-5963-9153-7be771f6129b','narrow-leaved rush-pink','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3520','7b695ab6-6e10-5e0f-8735-547c3316308d','bush wire-lettuce','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3521','16af6435-9c52-57a4-b1cd-ad5ce2b7cf0f','aster d''Anticosti','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3521','5edfc20d-399e-5fc8-8d4d-2647ab31bc4e','Anticosti aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3521','324d886e-fdaa-59b7-880f-a0aa299714a8','Anticosti Island aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3522','10a27052-a4fa-52a0-acaa-a6e74af3af01','aster ascendant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3522','d4db07d6-a2e5-5dd4-a4ea-67cf9d4512e3','western aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3522','9a1b02f9-db4f-543d-b73c-6f84432f3d4d','long-leaved aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3522','f40321f7-22b7-545b-bb90-92b11cb4b362','intermountain aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3522','9f45c8ba-03b1-55a1-b764-6acbc74a65fd','western American aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3523','e0ec7ef4-e99a-5b10-bdd7-28eca05eee80','aster boréal','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3523','2cf89c1f-2968-5683-b7ee-a7dd9819e0af','rush aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3523','50a56f32-dd66-5b90-937a-686aa61b4e06','rush-like aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3523','c4d7a4b6-8130-54f5-b16d-0f5ad1568d1f','boreal aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3523','430f4bfb-240a-5d5b-9280-c44bb94c4595','northern bog aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3523','2d0ac88d-a37c-56be-9872-b0ab353341c5','slender white aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3523','8ad2311d-4635-5103-8abc-caf44028ebe0','boreal American aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'12361','610bb0a9-6ff5-5297-8c81-7a32c69e4019','aster d''Eaton','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'12361','660ba2b9-aee1-5c51-9cd7-a52b6f8cd540','Eaton''s aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'12361','7c3427c8-d08b-560c-8754-b582dacba822','bracted aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3525','9d6c3a4d-97d9-59ee-8087-bbccf93fdeb2','aster des champs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3525','8ccf4fa9-4f6e-5e6f-b5e0-de81a5c3647b','western meadow aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3525','b577e90e-d40e-5881-bee7-01973b40590c','meadow aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3527','3351e263-ef4c-564c-b786-f640d5290b62','aster de Californie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3527','89340af9-0fab-5015-b14e-7ec782fec347','Pacific aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3527','08f229d1-ad35-5a92-a592-509f6e8f66a6','California aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3528','105e7dc3-bb89-58f7-b8f5-ea1ea62c9061','aster à rayons courts','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3528','0344b6c0-f45a-5237-a928-90ad3d71ede7','aster à courts rayons','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3528','cf11acd0-244c-5856-b4a1-9fb77d562663','rayless alkali aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3528','73ad9bd6-5985-56cd-90df-181d37ee303f','rayless annual aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3528','2d33bf42-fe28-5ba1-9f1d-0d281041840b','rayless aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3528','57eadc1a-1194-5609-8b6d-4fbccfe28efe','alkali American aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3529','ecbf70b5-015b-54ca-9f60-4c8fec4e854a','aster ciliolé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3529','734f17f1-f19b-5594-bcf5-2ce1dc9e3ae0','aster de Lindley','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3529','c4b2beae-b050-5f7e-94f2-e3b0a791b0cd','Lindley''s aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3529','cf9ad063-45c6-58e6-aa91-b7fe2f9f031f','fringed blue aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3529','83f77cf6-6d2a-5a90-bdf5-3e14bfb9b246','ciliolate aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3529','2d48ba5f-ddd8-5d46-844d-08495e868b5f','Lindley''s blue aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3529','e7a95b4e-c7e0-5876-9de1-34687ea0d2aa','northern heart-leaved aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3530','f7b0423d-b8ed-5ea0-8740-96fccad6a154','aster à feuilles cordées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3530','1252250c-99b6-53bf-9b86-6d1b983c5140','heart-leaved aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3530','034b925e-4cd6-5198-84dd-cc5c68939e37','blue wood aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3531','11927c54-0181-522a-9c51-bfd23cc7b093','aster touffu','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3531','18eaa3b0-7db7-5ec7-9af4-4f76c19553cd','bushy aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3531','97a0a466-9432-56fe-a5b8-c0ba55f316e1','rice button aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3532','716dd70c-eb1d-5ab4-990c-b0ce312e3558','aster éricoïde','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3532','7fb4a4d5-70b2-523b-9694-724de170e262','white heath aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3532','c2f5d6bd-a2ec-53f7-ac4f-edff6f8ecdfd','heath aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3534','07583041-8654-592c-a424-fe18339fe501','aster multiflore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3534','bb69a3c2-543c-54ec-a384-34a37b8e0d01','tufted white prairie aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3534','275b87d4-7631-56a5-b5bc-11fa02588c52','many-flowered aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3534','66abcc8b-0e4c-56ed-b373-df165c4ae2db','prairie white heath aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3535','b14f64ac-f3ad-515d-9664-a754b6c05038','aster changeant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3537','fe693b25-b8a2-5d1c-b2bb-4e5274abd4ca','aster robuste','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3537','4007a81b-1d93-5926-8840-d9d7f0d8c761','glossy-leaved aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3537','487474df-94ee-565e-8578-b6dfcd2ede5b','shining aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3537','78185cb7-ed86-5066-8c41-a5aa03cd6bb2','shiny-leaved aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3538','fe57aff3-d177-5dd7-8f54-245ab07d6dec','aster des lieux ensoleillés','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3538','5ed6dd73-dd6d-526d-b9e1-d6c7d6179eee','alpine leafy-bracted aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3540','d4581760-e77c-5c4e-8069-4188aab314b8','aster foliacé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3540','80327430-291a-54af-ab56-27718a143fb8','leafy aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3540','454e19df-c4d2-598a-a19c-04c79925735a','leafy-bracted aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3541','c40ea93b-ab7d-5fbb-a797-75724bdaabdc','aster de Parry','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3541','06d8249f-72c7-57d9-a577-e419f2fc85ec','Parry''s aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3541','b573c514-b6c1-50fc-a974-be30036bd122','Parry''s leafy aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3542','9eadec80-fa9e-54e6-9ae6-f572c3f49d75','aster des terrains alcalins','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3542','389f4ed2-a327-5346-82bc-ba7fc1d3eadd','aster feuillu','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3542','f18bfe46-b9fe-5699-92bb-b69cb8d3703f','short-rayed alkali aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3542','6435c4ef-89c7-5aff-b355-dc649f2dc203','short-rayed aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3542','cbada143-263e-5e67-9a3d-beb862da4439','alkali aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3543','19064c69-d2c3-5e41-9d8b-d354a6618540','aster de Hall','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3543','e3ae5606-3bf8-58af-8865-38411021e0fc','Hall''s aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3544','cc0fe904-98fb-55da-a76b-3de3938033f0','aster de Geyer','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3544','10c0f566-18a5-5218-a428-fbac571781b3','Geyer''s aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3546','d12a8092-8d1e-5195-9ce1-2b8957a7f3b5','aster lisse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3546','cf3e438a-53b5-503e-a8e6-52218d6fe8be','smooth aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3546','b3d41987-1bac-5d08-981c-6a5ac5b97df4','smooth blue aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3546','e5c71795-84a0-5668-ba9b-88722fedcb47','glaucous aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3547','8d445161-5a60-5d95-856f-d4bb73860c1c','aster de l''Ouest','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3547','8c335a3c-37f7-5099-95c0-b1b9fdc9939e','western panicled aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3547','4cb3187b-1638-5e4e-894d-4c84ab6119fe','Siskiyou aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3547','c6e4c50a-09be-56f5-9b58-f591f243c0dd','western willow aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3549','86179153-58af-54fe-b3dd-6293a101953b','aster lancéolé à tiges hirsutes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3549','1c7266af-4e11-5f10-9618-8ff43a256b47','Great Lakes panicled aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3551','974ac67f-916a-53c7-af1a-1c013a4712b0','aster continental','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3551','eade02e2-0351-5676-b6b4-8b3b580ddc0c','interior white aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3551','1bf7ee56-a5ec-5a4a-8c29-bb82a62dbbed','inland panicled aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3552','91d60095-4cce-5b08-851b-1f2a8dc16177','aster lancéolé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3552','7bf79b9e-7e3d-5bf9-8e85-003ac7a0dd14','aster simple','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3552','5af339d4-7e96-52bb-bcfb-a66048ee211b','white panicled aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3552','c4ab8296-02d7-54e6-ac18-cfec6383497f','lance-leaved aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3552','cc4dfa8b-d37b-551c-b353-bbbc0712b14b','panicled aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3552','909d2ccc-7489-58f2-8c20-a462377a0ac3','tall white aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3553','f7ca2c4c-749d-517a-9095-8510e924c19f','aster à feuilles larges','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3553','d21e38b1-7327-5107-92a3-6fe373256da1','broad-leaved panicled aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3554','a3d703da-6b5e-5fbb-acb8-6a1d147b154a','aster à feuilles étroites','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3554','9d612fe8-9e7b-533a-bce1-8242c7621bf5','narrow-leaved calico aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3556','eee789a1-2177-5954-89f1-0a8790890792','aster latériflore à tiges hirsutes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3556','77e4ffa6-fd3f-5872-8f80-fb9992a745b4','rough-stemmed calico aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3557','e655479f-c647-5fce-b399-219d46f9348b','aster latériflore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3557','00df8649-59c6-53d3-bb86-f3c981625e87','calico aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3557','e721b6dd-e8e5-562a-bd8c-d9d601edade2','one-sided aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3557','e4379086-8e5e-5659-ae98-6eaecd9c70b8','starved aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3557','6ad038f7-6633-53d5-a54c-cb5420a82ab5','white woodland aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3557','5c9205ba-98e9-5521-a30d-474805d69f53','side-flowering aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3557','49b70c4b-a5ea-5e73-9995-27a372e1efa0','goblet aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3558','56b51f8c-c4fb-5367-b6a3-98203cbe93ca','aster à pédoncule mince','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3558','7f409da6-4245-5ca2-9a31-8ac57848fb64','slender-stalked calico aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3559','f6cbda26-eb23-5e29-9e53-d0482d5d44fb','aster du golfe Saint-Laurent','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3559','7e8703f5-cf4c-5efc-8cac-4820eee6dbe1','aster du Saint-Laurent','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3559','51cfd14c-613a-5700-a6a6-921e108cee1d','Gulf of St. Lawrence aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3560','caf5300a-0d53-53cc-9d06-68b51e07dafa','aster de la Nahanni','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3560','4de6d237-2874-5929-a976-82a022f01c8a','Nahanni aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3561','50c9f113-b0d4-5c58-a814-17fd6c4f013a','aster de Nouvelle-Angleterre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3561','7ca9af0a-11a1-59ce-af52-1ef2819a81a4','aster de la Nouvelle-Angleterre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3561','bac76864-1ef8-54f9-9ea2-4579bd4024d6','New England aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3561','2fb53871-478f-58af-970c-2fbb8315e790','Michaelmas daisy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3562','3c5e1344-b58e-551d-b21e-84e2e8b3a554','aster à feuilles crénelées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3562','41ce258d-52eb-5c1e-93dc-a23b3fbaf9f3','Gaspé aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3562','18c7db13-e039-5bed-b061-dec66a9d471e','crenate-leaved aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3564','f854d1bb-8d9b-5eae-9f52-2a662207e2f7','aster des marais','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3564','30e17e14-5fbb-58cf-864f-21af31b12c1c','seashore New York aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3565','47f54adb-3ea3-5d34-82aa-093c44a50f55','aster de New York','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3565','1c083a32-4b17-571b-bdbf-8ba22c438fb1','aster de la Nouvelle-Belgique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3565','a0e97793-1a19-5f2e-9b9f-eb654fcb92e4','aster de Virginie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3565','5207b1c2-2e53-5f1c-9323-d620e631c8a4','New York aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3565','0f093438-5635-5958-a1e8-7657998584ca','New Belgium American aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3566','c4e3eda2-d63a-5d3d-9c8e-4a5161e77b4d','aster villeux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3566','4d76e76c-4857-5f89-9b38-6ef96d83d5c1','hairy New York aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3566','00f2ae1b-d120-5674-8ccd-56342bb415f6','hairy-stemmed New York aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3567','ece9dcc2-68de-5265-9bd6-bc8f4ef12edc','aster glabre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3567','28c2bca7-57c9-5de8-924a-3cab70e0304c','smooth Ontario aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3569','131fb391-6317-5fb5-bd3f-d38f042a34c3','aster d''Ontario','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3569','838a0700-1bae-5ef1-967d-8a23febf82db','aster ontarien','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3569','18963684-4e72-58be-9fe4-1e7554a4a7e5','Ontario aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3569','acc28d8b-9c16-5990-9f35-f9880b043e99','bottomland aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3570','53c3de9f-6290-5947-8fb6-a5129c80de9e','aster azuré','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3570','618d8b5c-8227-52b6-beba-e5644cecd172','sky blue aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3570','ef745b1a-e4d8-5623-ac20-c0ad23d8b8c7','azure aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3571','41e79040-6bf4-55c5-9a9f-fc6f4ecdc9b3','late purple aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3571','d404a7a5-c140-5569-94cf-26ab675bb9a8','spreading aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3573','ed8479da-ea0c-5eb3-8b6d-dcee5788dd63','aster poilu','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3573','11e10f8f-6019-5fb3-96f4-ec547b9a795b','old field aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3573','96add81b-00a7-563f-8ee2-19e137cbf716','white old field aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3573','7fb4a4d5-70b2-523b-9694-724de170e262','white heath aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3573','2d745d62-0f1c-592f-8a13-71764babe3de','hairy aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3573','d5a8d3fc-190d-50f0-81b3-49a0b1383283','hairy white old field aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3573','4a69a116-3d85-50e8-821b-0fdb3c79a936','frostweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3573','29b644c9-8552-5056-9765-5dcf74bd99bd','awl aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3575','66ed4209-da77-534a-a9a8-644a34595d63','aster de Pringle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3575','9a27ee64-7419-58d7-a879-92d81893afdf','Pringle''s aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3576','6ee56000-34ee-5251-86c2-9fc932ec0d33','aster très élevé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3576','b26e9d95-c4e6-51d8-94ca-1b6dc46dbf15','willow-leaved aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3576','d84a0333-6c2d-5427-b50e-e65793706aab','willow aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3576','842a3f35-1982-5da0-8ca2-dbbed0810fac','veiny-lined aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3578','982010d1-8ed8-54ad-9f69-d50222f1f6e0','aster fausse-prenanthe','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3578','1b95d707-aedf-5085-896f-c019635d6187','crooked-stem aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3579','2216ecf7-ad37-5d5a-85b7-d98b59d37807','aster ponceau','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3579','38f987df-66ce-5831-8e0f-85209b88a5d4','purple-stemmed aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3579','672ffb18-cefc-5d2e-8a8c-a2e8f7115bbe','red-stemmed aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3579','3f05c81a-f10b-56dc-9468-3a80701c7901','swamp aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3579','5b568dc7-33c1-534a-abb1-1b04f96e71b8','bog aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3579','a89ea019-4e89-5a01-94b0-663daab1eaa3','bristly aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3581','491e7657-19c5-5839-87a3-c2845cf4b447','aster à grappes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3581','ced490c6-6a46-5516-a2c2-66eff3a55f2f','small white aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3581','3f10ffa3-5b75-55a1-8ec7-23399dda0612','smooth white old field aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3582','87009fe4-332e-5d9b-b8a5-a0063d208bdb','aster de Robyns','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3582','d58a368b-0733-5801-879a-383700af3c3a','Robyns'' aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3583','24d96fb8-6cb7-5c83-b200-a510088eff21','aster soyeux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3583','2d0936b9-cfe9-59ff-a362-d309ecda2d27','western silvery aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3583','9c58cfa1-9b0f-5f11-8c76-f1e81216a999','western silver aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3583','de01d0f8-a3a3-5755-b1b8-a1c9b0fb5158','western silver-leaved aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3583','d58942dc-a348-5237-b4e9-7e4ed060b164','silky aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3584','1c645d9c-f615-5818-b50b-013a20946554','aster de Short','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3584','133e4ccc-8eba-5a8b-bd39-8c580af66bbe','Short''s aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3585','b933fb19-f26d-552f-b8bf-0e32eb74853e','aster intermédiaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3585','fadacc61-e5ef-5fea-97eb-cc6d29e0a7c1','large western mountain aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3587','6d8007f3-5e9b-5068-ade5-ebcf50b5839a','aster spatulé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3587','19e291bc-3a8c-5651-82c9-ecd497084140','western mountain aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3588','e02ae8ad-bc7f-5205-aecf-08375d56c6ef','aster de Douglas','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3588','5fde543d-6396-5da3-be35-3730774ba042','Douglas'' aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3589','b19cf2af-9145-5846-8592-2787d0c333ba','aster subulé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3589','8e2c307e-f9fc-5eca-8cef-821cbd902b53','annual saltmarsh aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3589','7c2a81af-978b-53a4-a28e-b49674a5d62d','eastern annual saltmarsh aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3589','5b47a26f-ece4-50bd-9902-8e8f86354c59','Bathurst saltmarsh aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3589','a16ad552-62a1-553a-90dc-549ad7e4e45c','Bathurst aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3591','073924c0-8c5d-56a3-be67-ad5db4149686','aster de Tradescant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3591','f44c2f7c-7b76-5158-a67a-333d4dc16c8e','Tradescant''s aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3591','a9c877b5-0cd2-5f48-88d1-e453c2794a1d','shore aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3592','562716df-96aa-5134-a289-3c791a487292','aster ondulé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3592','7d512bde-d877-5155-812f-263a35e52152','wavy-leaved aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3593','ce3bfd32-e894-5ac4-ad50-9c5a54ad8304','aster urophylle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3593','561b1f38-8ea5-561b-a06c-b51986027795','arrow-leaved aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3593','8435811f-c451-5564-8e6c-4512ba9d3d79','white arrow-leaved aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3594','4708d33b-47d2-5eaf-9c77-a80d9c16ea15','amethyst aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3596','b6bcc8f3-fb5e-5d05-a950-b50221ecf966','aster du Yukon','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3596','86e271e5-0a2e-545a-99fa-3ab479e0cc11','Yukon aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3597','f238d7bb-ebc0-52aa-8768-d55fc6ac4245','oeillet d''Inde','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3597','ca8a1d4c-4352-5b04-ab0b-fb78388d9727','Aztec marigold','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3597','0a105f03-5cae-5b1e-be2d-ce1ae96d9528','French marigold','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3597','960c4438-8e22-513c-8bf7-d056284d7fa3','African marigold','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3597','77704e2f-175b-5b86-8f28-14b160f9ee4a','saffron marigold','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3598','88d68a40-696a-560c-b68e-cd7e7f404602','tagète des décombres','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3598','18b02ce1-c2f9-5c94-b7ad-640c60be5ef5','tagète','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3598','8c1cf495-57ff-5405-a823-c13d0f7054c4','muster John Henry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3598','1635b5aa-6af1-5823-8eb1-d266e263ce5c','wild marigold','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3598','e7708fe1-e574-59ef-8795-2319d41627a2','minute marigold','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3599','f54d2f57-db53-56c8-b22c-c55a96770fc5','tanaisie balsamite','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3599','e4d235af-3e01-53e5-bc33-e3a6550ce70f','chrysanthème balsamique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3599','8eb75e34-75d3-5919-91cd-e062aad75c5f','grande balsamite','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3599','6ffa63fc-f1b4-5b2c-a251-0171b1ca3185','balsamite','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3599','569acd32-7321-5330-a1f7-8fb5d4b95437','herbe-au-coq','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3599','42d14a3a-3454-5eb1-8209-d6d3d407769f','menthe-de-Notre-Dame','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3599','05ce5b0f-50c9-5996-8640-b26c9b85c122','menthe-coq','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3599','8c500e79-1943-5872-b5dd-49acca5408ea','costmary','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3599','9252ad7b-2c50-5d82-b1b5-88e1e9df7f7f','costmary chrysanthemum','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3599','20c29b07-0784-5932-9377-902de15e9476','mint-geranium','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29129','3bd4026e-d5cf-52e7-b878-2871b7ae750d','tanaisie bipennée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29129','d7d9a2c7-bdc0-5fea-8cc0-8d0d19f698e2','dwarf tansy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3601','07ac9df9-6d7c-5faa-9fee-0f976ad61da9','tanaisie floconneuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3601','cb298024-d3e2-5c6e-bd7e-f3ac9019e963','floccose tansy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'12589','59a60951-89f5-543b-8928-b6b39ed137e8','tanaisie du lac Huron','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'12589','a847fce5-fd6d-518e-87df-d888c8040522','Lake Huron tansy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'12589','4d8758e3-17ac-5b67-83a9-e459e72526c3','dune tansy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3604','ed649a18-d055-5303-b3ff-fe14929ff8c0','chrysanthème matricaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3604','d48b8355-9ab3-53fa-b02d-e0066ebb4556','grande camomille','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3604','c6f5522b-04a8-55b7-a96e-efaa90581ab4','pyrèthre doré','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3604','f52f3124-add3-5672-9d47-4d9e9e802b4d','pyrèthre mousse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3604','9424dbd4-899f-5def-a372-dfac92293484','feverfew','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3604','cd1f106c-407a-5ff8-90f1-aa2d1959fdaf','feather-leaved tansy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3604','399b73a9-4a36-5f3c-bee1-2d8cb3dc10f6','featherfew','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3605','91e28955-ab17-5e90-acf9-ea1160aaa7f7','tanaisie vulgaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3605','89d35170-b582-57be-b82e-0e317a7558f2','tanaisie commune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3605','752b3811-5d97-5987-ab63-58c40512573a','tansy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3605','c524a9ed-bf29-5f32-894d-71a9ba3d82af','golden buttons','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3606','06464ca2-9fb1-5b99-adfe-7cc8583d5003','pissenlit d''Alaska','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3606','29697f1a-ed5d-51b1-812c-bbedb47a1b2e','Alaska dandelion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3607','e33e8190-e3fc-5329-9747-0cc73b2255b7','pissenlit couleur chair','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3607','94c4a2d7-3b54-5a7e-abce-33462fffd51f','pink dandelion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3607','67323ef5-8a42-51c3-906e-0f3f76732857','flesh-coloured dandelion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3607','0e7a3158-69a2-58c8-8574-cc3bc0240852','fleshy dandelion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3608','0165b023-d8bd-5972-99bb-eaeeabb6c543','pissenlit tuberculé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3608','0d0d6bb8-e67a-5260-960b-8c1dc93ff058','pissenlit corniculé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3608','12f64fbf-37bf-5fbd-88f9-18d2883606e4','horned dandelion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3608','49da53b2-8768-5d5d-ae94-9e20babf54e9','horn-bearing dandelion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3608','51f7b52b-7391-58d1-b787-d6263726677c','northern dandelion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3608','c0c85eea-d56d-5f87-bfda-0ea4eb042f27','rough dandelion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3609','c17801d9-9e0f-50b2-af10-0d976732363b','pissenlit à graines rouges','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3609','ef8a0f63-01c2-5a7a-a9a9-87baa25956d2','pissenlit à fruits rouges','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3609','df9dfbfa-9708-57c8-891d-f9ebb62d5144','red-seeded dandelion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3609','8fa12f19-5c72-5d05-b2c1-4691f1c91bb1','smooth dandelion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3609','f1d3d6d5-3ec8-54c0-a298-28b0598d12cb','lesser dandelion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3609','09b4d41e-c6de-54a4-9111-ecd911459ad0','rock dandelion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3610','2f438121-105f-5cb0-a7af-a950cd3998c3','pissenlit de Holmen','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3610','21da4868-87fc-5792-bb6c-68b8f37e6feb','Holmen''s dandelion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3611','2e786e99-5c37-57d3-8fb8-3183c04a94fe','pissenlit du Grand Nord','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3611','5203ee44-1b2e-5879-aa7c-982855e0d842','high arctic dandelion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3612','29ef92c3-a26c-5c66-bc69-6e3d78fc8244','pissenlit de Laponie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3612','60ded16b-f221-5b65-82d4-f1c766772297','Lapland dandelion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3613','233c864b-b1d4-5645-8d01-bac623c6a033','pissenlit à lobes larges','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3613','930166af-b549-529b-8804-3d139b94bf5b','large-lobed dandelion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3613','445c33e4-6609-53e6-9758-8259a1f2c276','broad-lobed dandelion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3614','fcc7bccb-3521-5dd3-b45b-f5f5c6021450','pissenlit du golfe du Saint-Laurent','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3614','c28c6cd4-aeab-51e5-9ac5-918f0c748237','pissenlit du Saint-Laurent','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3614','8d84a561-41f8-57e3-b835-2d1e2d8e024b','pissenlit laurentien','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3614','c58caba9-f798-56d0-90c9-dbd92c4e0f06','Gulf of St. Lawrence dandelion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3614','08b774b8-cf2e-545e-8b07-ad2ba5d82a50','Laurentian dandelion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3615','2e22aa86-5ddf-5727-af53-ae118b584312','pissenlit officinal','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3615','cd0f679f-4373-5226-bebf-098357bc3943','dandelion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3616','27f40cea-1654-50ef-bdcc-7512ad55ddcb','pissenlit palustre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3616','d1fce144-6d76-560e-bcf8-402e65bc203b','pissenlit des marais','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3616','f8caf0e8-dcdf-532c-9508-0f708b2adab5','marsh dandelion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3617','ad534d06-ce9d-5b60-82d2-f4c91ec8e805','pissenlit en lyre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3617','a5b77dba-582b-595b-8c7e-28955f0bfa5a','pissenlit de montagne','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3617','e70d61c8-db56-52ba-858f-844f762d9e31','harp dandelion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3617','51f7b52b-7391-58d1-b787-d6263726677c','northern dandelion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3618','47f3710f-6582-5aaf-b9f9-5de8f7be3b63','séneçon à poils pourprés','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3618','e2cd3962-44b5-5e82-a8f3-6acef68171a7','purple-haired groundsel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3618','f8eca7b2-d0be-5362-8f06-0b3e2bae3dd1','dark-purple groundsel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3618','ef2cd275-a4f9-5ad5-84de-a0b900b169dc','arctic groundsel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3619','e8bcd939-5ae9-509e-9ad7-e6372fe2d299','séneçon de Kjellman','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3619','60ba5a64-2dc3-505f-812a-f3942aaa3dc0','Kjellman''s groundsel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3620','aeb1cb66-ce5b-57a2-bb78-587cd5d97528','séneçon de Lindstrøm','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3620','26d6eb63-237b-5c9e-97c8-d35c403fc24d','Lindström''s groundsel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3620','e366d122-0a2e-536b-8093-469e543e429a','twice-hairy groundsel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3620','42a1c17e-7c10-50ea-a942-ffe47b04ee55','northern groundsel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3621','a942b7c0-747b-50ad-ad49-752157626dbf','séneçon des marais','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3621','d58794cf-09f1-501a-9a99-6d06492409f2','cinéraire des marais','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3621','b3567d38-42f3-5e1a-b69c-6db4afacf891','marsh groundsel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3621','07dc9cf1-2da4-538f-a3f8-9b4e5e05fe80','swamp ragwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3621','9ce83214-72ae-5525-8079-031c4e2800e2','marsh ragwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3621','7010117e-dc15-5355-a881-45e84b316edc','marsh fleabane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3621','499d3cc8-1788-5098-bf8c-4afc94a9a382','northern swamp groundsel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3621','d6663382-3d8e-5c3e-8ec0-e4a3437d8150','mastodon flower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3622','575f215f-3852-5492-8517-b3ec4e1a88fb','séneçon du Yukon','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3622','5cbdefdf-4d2f-5887-b7d6-3cfaeb4b15fa','Yukon groundsel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3623','cecd7e86-344b-5f11-919a-8cf5a1c8863d','tétradymie blanchâtre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3623','5d1196f9-9efd-57aa-ba6c-4417dbafb0ab','grey horsebrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3623','24fdf896-9d9c-586a-9529-97d6c25b83b5','spineless horsebrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3624','5143a217-51e4-5134-9a3c-69269f241096','hyménoxys acaule','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3624','896d41c5-e9ad-500c-86dc-c8e5e59ea1e2','stemless four-nerved daisy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3624','e95e9501-8b76-5189-b493-48d62fa1dd8a','stemless rubberweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3624','1f4ddd45-826c-55dd-882e-b2fe645ff3dc','butte marigold','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3626','6ae07589-dbf8-53cb-923b-3611ace0ccb1','hyménoxys herbacé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3626','29bcc7cb-594b-588c-b667-1def14dc4978','lakeside daisy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3626','7265b35b-e9b2-5d8c-99b5-fa461a18dbd9','eastern four-nerved daisy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3627','6137ef08-e5ff-5823-b5b9-2f93646a6595','thélesperme dénudé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3627','2bf467d7-0a99-5946-8ce4-d1262ce9355a','Navajo tea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3627','4015fe1a-e61a-58f4-8c30-b3513240b521','border goldthread','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3627','5d75f538-95d9-5ddc-8a68-c3830bd01195','hairless greenthread','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3628','c35167d3-5f99-52f0-a29f-2da700193b2d','toneste de Lyall','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3628','147382c9-bc55-5a50-aa6d-4effe6cf0bf4','haplopappus de Lyall','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3628','328f6121-6c44-5aa7-891c-4d623a1536a9','Lyall''s goldenweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3628','54acfd4a-923a-561a-bd96-d2f649a0625e','Lyall''s serpentweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3628','e714cad8-6cdb-5e50-b0db-e5f30e112b5d','alpine goldenweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3629','71e579ba-cd02-51b0-8fbe-f04ac53deca0','townsendie en coussin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3629','a8537750-6c14-5951-bdb7-75276c1300b2','alpine townsendia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3629','da304c15-174b-5aa0-bbee-47a090cec00f','cushion Townsend-daisy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3629','3139b1c2-92ee-5b17-85ff-5cf149f3f3cf','alpine Townsend-daisy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3630','93b0b837-367f-5cb8-89a5-df4a6fb9da5c','townsendie acaule','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3630','b0a53a0c-6351-5679-a925-02d924987d37','stemless townsendia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3630','1a561c23-8dcf-5617-8e1c-71a11d35301b','dwarf townsendia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3630','cb9deeeb-8adc-58bd-9d03-fc2a57c1c0f1','low townsendia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3630','87303a69-b895-576f-bb10-0126dba60f2c','stemless Townsend-daisy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3630','6c6eddd1-8751-56f6-9fb0-3abcaad62fc3','low Townsend-daisy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3630','6c75fba9-18c5-58ef-a5f3-1f7355f96439','silky Townsend-daisy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3631','6677c8da-fed9-55fd-8b14-d4753e5f4bfc','townsendie de Hooker','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3631','a6d135ee-c3f6-5306-bb21-ec47cbbac883','Hooker''s townsendia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3631','88e1a271-04ea-5724-87b5-e894a100d90a','Hooker''s Townsend-daisy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3632','b61c9b96-b115-5f31-864b-22adb516ddd7','townsendie de Parry','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3632','d0d00ea8-f07b-5e2e-a081-cd39fed492ff','Parry''s townsendia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3632','ccccf7e7-f27d-5e6b-9d5b-f3e6d3358229','Parry''s Townsend-daisy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3633','97a852f8-c468-5f9b-a633-5fa6f5f5c575','salsifis majeur','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3633','f5144096-41f8-51cc-a49c-d4b877b370ab','salsifis douteux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3633','a5bb3adf-4794-5636-9613-51d6923a77ab','salsifis jaune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3633','d5c265ff-9b3f-5ab9-b7d4-21be4e75cfe5','salsifis pâle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3633','e9df5f80-72f1-5257-abbe-e18bccb7d7dd','yellow goatsbeard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3633','9a33f67c-5bcb-5100-8a63-76175faa3736','yellow salsify','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3633','4151c1a6-78eb-5deb-9ce5-553573a531ec','meadow goatsbeard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3633','123ceb30-1e4e-5331-bca0-2fb11e26e627','western goatsbeard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3633','c45676cc-56bd-5fef-b78f-de3800e6f3cd','fistulous goatsbeard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3633','ac6d154c-86fc-5975-b015-b25e81c07052','greater sand goatsbeard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3634','c12d75e7-7ba6-520b-a2a0-cb6b875c675f','salsifis cultivé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3634','62d16085-f5ea-57da-b6d6-89ae963fbda7','salsifis blanc','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3634','faaae034-13e6-5604-9c5c-40f99875cfbe','purple goatsbeard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3634','381c4b8e-289d-5980-8e6e-a1ccd4de074a','purple salsify','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3634','6aa86d9d-30a3-5aaf-b91e-6bfdab524a92','oyster plant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3634','0b7314be-a9ff-573b-adc9-13369ce6fb20','salsify','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3635','fea32e1e-fc29-52e5-b2b9-17e94a9e5b9b','salsifis des prés','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3635','de9cfd03-252a-56e3-b965-2595b19384b7','salsifis sauvage','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3635','4151c1a6-78eb-5deb-9ce5-553573a531ec','meadow goatsbeard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3635','bf765600-f38c-568a-be2f-0912930f758b','meadow salsify','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3636','0a736fa0-7ce0-5aee-b8ab-f8e3bea2a34c','Crantz''s goatsbeard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3636','b981734f-87d5-569c-9a14-978f9733a8c9','Crantz''s salsify','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3637','3beb2036-b137-5121-a3b4-0fa1b73ebf24','Ontario goatsbeard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3638','e2795032-1abb-585b-97a1-e6502869e658','salsifis remarquable','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3638','a4fc1642-0735-52d7-9d97-99894655375b','remarkable goatsbeard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3639','3e187cc6-48b7-570c-bdca-9b753fa7e4d1','matricaire inodore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3639','21d6bc8c-080a-5cb7-8242-e5bb6d3a2fd0','scentless chamomile','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3639','b8557bcb-e805-548e-9cab-a4b9b8584ea6','scentless mayweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3639','24b3fb26-b79d-5be4-bc30-da4ce38b1e0d','false chamomile','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3639','00865b33-35ce-5e1c-b87d-70720b20b816','scentless false mayweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3639','b2e5fa54-8eb6-5ac9-882d-019aa7b1ea37','false mayweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3640','4f7862ef-3f59-5ffd-8cd7-12659a17998d','matricaire maritime','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3640','89993590-dfcc-5f5b-8b76-5c254b18fb0d','seaside chamomile','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3640','24b3fb26-b79d-5be4-bc30-da4ce38b1e0d','false chamomile','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3640','b2e5fa54-8eb6-5ac9-882d-019aa7b1ea37','false mayweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3642','a8ff63a9-bab0-52b3-9eff-83fdb4e29327','matricaire à capitules brunâtres','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3642','1008cf83-01b8-5b6a-89a3-514c72b87046','arctic chamomile','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3642','379cb2cd-aa53-51c3-81dd-48dcaa84bedd','seashore chamomile','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3642','d7009b95-1e7a-56bb-b879-85f29ee3dfe8','wild chamomile','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3642','5ba25ab1-f37c-5fe2-93d6-8d721e310c89','ambiguous chamomile','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3643','557efd33-bf07-5ce6-a058-309e3c0778ee','tussilage pas-d''âne','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3643','d3db5058-911d-5e00-adeb-394110cf7ee6','tussilage farfara','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3643','c89402aa-6119-5699-bc39-03716ec43de8','pas-d''âne','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3643','00baf475-e06c-5a90-a68a-aeda055fc608','tussilage','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3643','9e687160-ac8d-5221-966c-d9348b011eb2','coltsfoot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3643','efddaf3f-30c4-5a2b-abba-c5080b2094e5','coughwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3644','ab62863c-ae52-5862-b20e-39fc186af0c8','uropappe de Lindley','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3644','2be74838-15b6-5be0-a489-9f0302246ead','Lindley''s false-silverpuffs','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3644','f48019b7-4e12-5634-94b6-d9ab93f63850','Lindley''s silverpuffs','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3644','e8e01807-b35a-527f-9c37-eb0bad65679b','Lindley''s microseris','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3644','14488abb-7dbb-50aa-bc82-f676b677956a','linear-leaved microseris','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3645','ff29290b-6c6d-598d-ba74-459fa6ecdce1','verbésine à feuilles alternes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3645','cff1e198-0f21-5ab0-8bf1-c7396f6e543e','éclipte','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3645','bb2d984c-9e1e-5683-be54-1214e52b79ca','wingstem','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3645','3fda748b-9103-5056-90a1-40fab016f112','alternate-leaved crownbeard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3646','113ba5ca-bca8-5d75-ad06-71a326ce62e3','vernonie fasciculée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3646','c1b75c04-f23a-5408-a792-06d9af7363f5','prairie ironweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3646','c2472cf4-e8b6-54f3-9368-4eae4d86084d','fascicled ironweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3646','8b6d648e-8398-559e-a882-95d782175ccf','smooth ironweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3647','4a329e37-bc53-5fef-8850-c2cad08d59cd','vernonie géante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3647','aca1e5b7-4bbb-50ae-a126-c52479416404','giant ironweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3647','c40b933b-20f6-54e4-8ba3-2300dc92c6e2','tall ironweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3648','bd698ada-e530-5658-8df9-801228bb9497','Missouri ironweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3649','def02225-d102-554a-b722-1ba4fee7a7e0','northern mule''s-ears','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3649','97c7388d-a383-56cf-95cb-2ffe9f6c41ba','smooth dwarf sunflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3650','5cc3eee4-ad13-5e96-ab70-f167635a1eee','Drummond''s sleepy-daisy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3652','baa710fe-bb40-53de-bcb0-25d4744bd66e','lampourde épineuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3652','0d9c24f9-b5d5-5348-8e00-945a34eee51b','petite bardane','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3652','0865972f-4469-5ef0-b4c7-521ece2e232b','spiny cocklebur','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3652','abf0e096-d0ce-560a-8ff6-3e2b6a2b68e3','spiny burrweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3652','f56a9364-8193-5b38-b4dd-b31636e1cf8a','spiny clotbur','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3653','3318d8c5-027e-5089-be4e-a681dda77957','lampourde glouteron','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3653','e628928d-a629-5cad-a04c-f18f205a3929','rough cocklebur','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3654','bd8f4c88-6a2d-582b-8076-f0246a6be88b','impatiente orangée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3654','adda7707-753e-5af3-b0ed-f7730e3ae90a','pale yellow jewelweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3654','b7a0c8a6-c7a6-50fc-8d05-8d735991e5eb','varied jewelweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3654','2526221b-b454-5298-8c51-15dacec42476','pale yellow touch-me-not','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3654','304e60cf-1e25-5bf2-9e12-6076a95b2370','orange touch-me-not','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3655','2435b51e-80d5-5530-bb4a-faec5203c2d8','impatiente du Cap','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3655','8262a494-f161-504e-9077-05205d809518','chou sauvage','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3655','fe56a64d-e001-5ed8-b865-c455451f35fe','impatiente biflore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3655','0eaf0154-d603-5d87-aa54-27da3189fc8c','balsamine du Cap','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3655','d5669282-648d-5542-b90b-6d34604396d3','spotted jewelweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3655','aa995eec-0043-5fa3-a63e-0f210c7d98c2','spotted touch-me-not','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3655','23d231c4-ab54-555e-aa27-af6a49806c78','orange jewelweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3655','304e60cf-1e25-5bf2-9e12-6076a95b2370','orange touch-me-not','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26579','c5ff406e-bd2b-543a-9711-d1a5107a0b62','impatiente sans éperon','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'26579','b250cd63-baac-5924-852d-bfdab1f18cf3','spurless jewelweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26579','a2500f04-7766-5332-9ffc-8fd07df8ec0f','spurless touch-me-not','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26579','b7767734-bc42-5c3d-b093-7f53fe896262','western touch-me-not','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3657','8e2e0edb-e40b-50b8-9659-d6bb9c3430a7','impatiente glanduleuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3657','83aa5a89-f8b3-5f3f-9327-e62a7262c7c8','millefleurs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3657','7207091c-029c-5cbe-b0a9-2f79d63da6b4','balsamine de l''Himalaya','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3657','d73ed319-1e26-566d-97e0-254ebb0c80e7','balsamine géante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3657','7a4ea18a-12c4-5249-8eee-86de57707d5d','balsamine glanduleuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3657','37859cd1-f352-5bff-b186-774bfa0d84fe','purple jewelweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3657','ca1f03d2-2737-5e9a-a92f-66922f23ea07','ornamental jewelweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3657','d91b7efd-f184-5816-8e63-d05a66c91b72','policeman''s helmet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3657','0f4ddcad-7083-52a0-b9c2-389a252912d6','glandular touch-me-not','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3657','0bf4febc-d60f-5e83-923b-0479e42ecf46','Himalayan balsam','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3657','bf5c3a95-85f5-525f-b16f-5ff011ea07a9','Indian balsam','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3658','b01f482f-a94f-546e-849a-9a52b5d8deb3','impatiente n''y-touchez-pas','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3658','d834b5d5-3b65-5d13-b488-0a10e8747de1','herbe Sainte-Catherine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3658','b4199267-ed46-56d3-961f-078ee56eeefd','balsamine des bois','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3658','21c745e4-98e1-5d17-8430-59d72509334d','pétard','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3658','13abd8ad-35db-51bf-9277-0d9f3f477683','western jewelweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3658','b7767734-bc42-5c3d-b093-7f53fe896262','western touch-me-not','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3658','83abc315-52e8-5d24-952b-dd56dec55aa5','yellow jewelweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3658','02ed54bf-059c-5491-8679-daad5f3f7042','yellow touch-me-not','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3659','9ffb12d5-6f02-50a1-b508-600179dfc96c','impatiente pâle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3659','da02876e-8cd3-5e17-a3c1-9ce986136eea','pale jewelweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3659','9eca1c98-eee5-5ee3-b662-8486f8c24d48','pale touch-me-not','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3659','4dea52cb-600d-5188-9e58-1a411188f798','pale snapweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3660','3f9bc214-e8af-5054-8914-f8c7ec865f36','impatiente à petites fleurs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3660','e8533241-3568-5fc4-97f2-4c21d8295d9b','impatiente parviflore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3660','6c90dcf3-9739-5cb0-84da-7ea7ac7b5ea5','balsamine à petites fleurs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3660','5937c084-7815-5c0b-bfb2-3b63164c3800','small-flowered jewelweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3660','9a3f5e60-3b37-56c9-a333-f345fc88a47f','small-flowered touch-me-not','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3660','f5ca18b5-1c34-5140-8bc9-c7fc8fa02eb3','small touch-me-not','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3661','6a7f9bcb-d913-5e55-bde5-7f9edc35b824','achlyde de Californie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3661','3e87e0eb-6d2c-55c2-994f-a2b0ec743b60','California deer-foot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3661','53bd03f5-b4c1-5691-b4fc-2da24af7dd7d','deer-foot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3662','d15fe5c9-d2b2-5e10-ac20-5844ee182d5d','achlyde à trois folioles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3662','cd662e34-4935-5f00-9b0f-908a7fb14cb8','achlyde','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3662','320424f3-8e80-5083-b564-963626140773','vanilla-leaf','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3662','53bd03f5-b4c1-5691-b4fc-2da24af7dd7d','deer-foot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3662','c23e42d5-59bf-50e3-a745-4bc030a9fa89','sweet-after-death','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'12775','133b6efc-78b8-5441-b3ce-ffe7622fac4f','mahonia à feuilles de houx','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'12775','1a006e83-ee10-58a6-8c59-0d3565bf577c','mahonia','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'12775','0f2ae6ce-9a99-5e1e-83cd-e518d0abd856','faux-houx','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'12775','560e26b0-22c6-5656-804e-1fa7d99b90ff','mahonia faux-houx','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'12775','8239868c-aa78-50fa-a72c-78df4e401bb3','holly-leaved Oregon-grape','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'12775','45561956-589f-5dde-9f93-aba5c488fc95','holly-leaved barberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'12775','c47bff00-90c0-5949-b986-82435bb4bc28','Oregon-grape','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'12775','77502098-fcff-5378-ad91-77aa55c46810','shining Oregon-grape','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'12775','60438940-ee2a-59c3-a49b-8916621982a4','tall Oregon-grape','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'12775','e7300725-ebde-5e6c-a614-58da97577596','mountain grape','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'12777','b082b85c-c21b-5360-bc20-1beea1d215a7','mahonia à nervures saillantes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'12777','380592d6-2198-5247-9fac-e36fb0e20b7e','mahonie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'12777','5688f4be-e038-5a2c-9b57-b5b0f8680ca2','dull Oregon-grape','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'12777','4351dcbb-61ef-54d8-8a20-a23f8cd267fe','Cascade barberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'12777','6fed13ee-bbcc-5410-a70b-8d31abe4f4cd','Cascade Oregon-grape','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'12777','d7b794a5-4f14-56f2-b820-a9cf924405a4','long-leaved Oregon-grape','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'12777','e4e461de-6e8b-5de5-88c8-1f810c430d25','Cascade mahonia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'12781','bc4d3d8e-1a4d-5cca-ba16-b83485cd3797','mahonia rampant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'12781','31a0429c-6b62-5d9d-8ee7-25b3cc917487','épine-vinette rampante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'12781','143934d0-c415-5e86-940f-a0ea6fb8ddd3','creeping Oregon-grape','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'12781','ab6da503-5b4a-57da-9a77-3d6cb92865c3','creeping barberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'12781','c4224f10-7ad8-5ab5-83d8-a84ad1786da5','creeping mahonia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'12781','d49a96f0-82dc-555e-9c9b-f6ea9f11a18e','trailing mahonia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3666','0919be12-7429-5535-8f5d-27cb24fd7588','épine-vinette du Japon','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3666','25a0d30b-c34a-581a-84ed-89d6fa797010','Japanese barberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3667','0cda6387-6e59-581e-8077-5b13f889d2a7','épine-vinette commune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3667','c4b5542c-a2d1-5177-82d8-2b7105156631','berbéris vulgaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3667','559b865c-c753-5c5b-a523-4e5bd6e34dfe','épine-vinette','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3667','1a0245b9-9ef4-57e2-b83f-23f0f9f4bbf6','berbéride vulgaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3667','7d1002e0-0609-50dd-ae2c-b3b869c3ec73','common barberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3667','593bc971-1ba0-511f-a6ea-a78394bc80e5','European barberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3668','54340d10-e526-5050-80de-49ac1b6ad4d4','épine-vinette d''Ottawa','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3668','48a2a791-b7bf-59cb-a799-3ce772b0677c','Ottawa barberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3669','89dd477e-c3d1-5af9-9604-5a6aadff0766','caulophylle géant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3669','15144e08-2686-5d1b-9c10-ccfd093e4c5b','cohosh bleu variété géant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3669','fd47a92e-0acb-5843-948d-f17c0c71e877','cohosh bleu géant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3669','546a054a-448a-54dc-a2ef-3b61099325d0','giant blue cohosh','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3669','75f97633-039e-5932-8f04-48cde6e965f5','blue cohosh','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3670','7c6b6f55-02f5-54f0-8810-3475bd438cf0','caulophylle faux-pigamon','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3670','c6a30239-e9de-5219-91bf-1e611e0cfe53','léontice faux-pigamon','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3670','96d62b99-78ef-5305-bc91-5c462af4ebb6','cohosh bleu','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3670','75f97633-039e-5932-8f04-48cde6e965f5','blue cohosh','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3670','574cd156-48c7-59bc-9253-6cb528579770','papoose-root','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3671','69ba757c-9882-5f9e-85b0-0ba3a358976b','jeffersonie à deux feuilles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3671','ed44fece-a033-5000-a97f-6ccf4f56a66a','twinleaf','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3671','5abceb37-a960-5121-83ab-aa991fbd7cf8','rheumatism-root','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3672','414daf6e-ebf7-58f5-8436-9c554ef7c67b','podophylle pelté','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3672','483210b1-4aa6-5a15-bb2a-546752a3bfbd','pomme de mai','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3672','6db526b6-8851-562a-94a2-f8b42d71b17f','May-apple','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3672','5b6e5d86-71c2-5eb8-88c9-99297683fc43','Indian-apple','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3672','c1910229-eb0a-5293-a975-86af6865c407','wild mandrake','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3673','6ed8f794-c1fa-59f9-aa5a-090e805cd6c4','northern inside-out flower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3673','e0a9d311-b9b1-53d7-9976-0b9f5f7cda3e','white inside-out flower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3673','a815aa16-29b7-5aed-b424-1942a6bcc6db','deciduous vancouvaria','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3673','102462e1-f80c-59de-9a9d-3a79b2f26210','American barrenwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3674','c7153c6a-b6e0-5082-8c24-dbf4ebb94b60','aulne glutineux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3674','5270e1e0-8f97-5e2e-b27e-cafcc2504d08','aulne noir','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3674','688a1f40-0556-542d-a7eb-5cf97b86bcc1','European black alder','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3674','8559cfaf-618a-52d7-b98b-9a30fe9528d0','European alder','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3674','9700b674-091e-5ebc-bab4-81ae3ac8ac65','black alder','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3675','5740b6c1-889f-50e9-8f89-88ae5a6a5cb0','aulne rugueux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3675','7e3be961-6b10-5db7-b175-bef2f6beb300','vergne','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3675','42719524-c1d4-54d5-9c33-88e225bd1bdd','verne','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3675','23c198c6-8a73-569d-a8d8-20075fd42bd2','aulne hâtif','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3675','4ceb5190-db17-597b-9cb5-76aff57cc1af','aulne blanc rugueux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3675','1d3afa4c-7ffa-57c7-8cf9-a356f0437ad2','speckled alder','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3675','703ff735-5c1a-5d0f-a4bc-9bb4ee2dc1fb','tag alder','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3675','4fa23220-1b74-5050-b5a8-cefe013e3926','swamp alder','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3675','3416b0a2-11ac-545c-9580-6b0917949825','hoary alder','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3675','e72fe621-643c-55cc-96fc-adfaebbb73ce','eastern river alder','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3677','1b136930-4042-5f71-9b31-adc5dae5b19f','aulne à feuilles minces','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3677','0006aa35-1675-5211-beda-01908fdde5b1','aulne ténuifolié','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3677','f939c163-43ec-515c-8ebf-c8e0df0d23e7','aulne blanc à feuilles minces','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3677','5b066077-138b-5a63-b422-081395f5f5e5','mountain alder','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3677','35a74d9c-ed67-5ab8-955e-45741e035d5d','thin-leaved alder','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3677','b865be4f-182b-5c26-9099-13a7d83a8ae9','western river alder','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3678','b43729d7-5db4-55ab-b132-0af9c403ef1d','aulne de la sierra','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3678','c93284fb-721d-5e07-a5d2-6ea03bb6da35','white alder','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3678','ccece7a2-f1c8-53fe-bf6b-eabb9d53bebb','California alder','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3679','84e33418-e6b9-5a35-b812-2a7f1cf4ba0e','aulne rouge','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3679','f0da814f-5a42-537d-9cb2-ee552ee26cc3','red alder','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3679','ded143e9-39bf-50f4-9033-d7595fb84d27','Oregon alder','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3679','a49bfbd6-af90-55bb-bde0-17a02128fd1a','western alder','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3680','df7f5aef-c320-519b-815a-7517bdf627bd','aulne tendre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3680','cc09c61a-60ef-534c-a6ed-95fcd9bcb952','aulne blanc','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3680','a1bf6cb4-1202-5659-aefa-a9c1b2c0ae13','aulne serrulé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3680','b389d152-c551-54e1-9e70-b40f283a43f1','smooth alder','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3680','9fd40acb-3f7a-516d-836d-c74af25e9da9','brookside alder','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3680','eb0f503e-db2a-50b2-82b1-ac94a16fad48','hazel alder','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29224','6a497037-12af-5f3d-8c13-25f4ceec1dee','aulne crispé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29224','2684d5c1-a830-57c7-baf7-ad635da7a558','aulne tardif','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29224','86340396-2f3a-515f-8f9a-0f5d20bc0092','aulne vert crispé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29224','cd12d8de-f43d-53c6-9d10-40d3d77d83e3','American green alder','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29224','289bfb33-6485-5924-b31d-2f5515fca381','green alder','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29224','5b066077-138b-5a63-b422-081395f5f5e5','mountain alder','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29225','08cbe618-1e3f-52f3-a121-a8569114f348','aulne de Sibérie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29225','d3bae861-1546-5585-8c1a-fed156c0723c','Siberian alder','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29226','02387810-881d-548d-a5d4-1575020c856d','aulne de Sitka','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29226','ebcefb51-5fe1-5da0-a33f-63601842f376','aulne de montagne','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29226','704e1031-24bd-5a13-8cc8-42f832b9be69','aulne vert de Sitka','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29226','23fa116b-8866-52ef-bcde-dd914dde9a81','Sitka alder','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29226','5b066077-138b-5a63-b422-081395f5f5e5','mountain alder','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3685','f60614eb-ac26-553f-aa68-99b01f94df6f','bouleau jaune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3685','2e75221b-1eb9-5db6-8b61-49c685d3d06e','bouleau des Alléghanys','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3685','c7a2f286-95e7-57e8-9c91-a761eb368e7e','merisier','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3685','e0cd6334-56fb-5f27-bb60-d4fa6735cc99','bouleau merisier','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3685','b6476a3f-c55b-5503-a761-9b0be0bf3524','merisier jaune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3685','128745f0-5472-5d24-9564-3b259334780d','merisier blanc','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3685','2ea56f96-5122-5a6b-a837-df6ac45cc498','yellow birch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3685','09e06fb9-2475-575e-8bca-c8936e2fa1b6','swamp birch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3686','2cd4a5d5-c193-5a04-b3de-33e43e55b5ff','bouleau à feuilles cordées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3686','c3b25f30-90a8-5292-bf2c-ee057006d057','bouleau cordifolié','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3686','a93c1b03-ea1a-50c1-86a7-d72e8e0eabd9','heart-leaved birch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3686','b2bf9d11-85ae-5c58-958a-32e504fe1544','mountain paper birch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3686','73ad2525-d9e9-510d-bc43-54bd38e7a189','mountain white birch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3686','0292a1e4-c87e-57b3-b21d-a72ee5f65022','eastern paper birch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3687','02c060db-cef6-5554-8f91-d0841cfad49c','bouleau glanduleux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3687','85a1920a-c78d-55e8-83fb-7955fa812c00','glandular birch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3687','e3881363-aef0-5470-b116-5ea699959909','glandular shrub birch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3687','00e56647-5050-559f-b92c-ed46340d3893','scrub birch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3687','859a6cf9-ca6f-5247-b64b-f574314dae11','dwarf birch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3687','460b2370-13f8-5609-a5a9-93fce426ceea','tundra dwarf birch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3687','8cd1c2d9-2604-5478-ad9f-8b81c9442ec2','resin birch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3687','0c9c868b-98c3-5fa3-91f8-5f24838a498d','bog birch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3688','e52e657d-60a6-5fec-9fde-247ae901bd27','bouleau de Kenaï','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3688','0d9511b1-fdc8-5e92-9a28-d69979f70b17','bouleau Kenai','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3688','a5f413f0-0a6a-5bbd-b75c-6ee9c2a35d18','Kenai birch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3688','3acd0092-e633-5de4-88ee-33c6a4cc151b','Kenai paper birch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3688','17609e34-01ef-5626-ba33-6e7ee6590af9','red birch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3689','4d94fcf4-ebbb-5641-a746-82ddbd342b1e','bouleau flexible','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3689','87adaded-2790-509b-8057-df82e4d501ad','merisier rouge','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3689','cf2d5ff3-8fe4-58ea-956b-d51fb8469006','cherry birch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3689','f0c2aebc-39cd-517f-ba37-2c2fb2da2e6b','sweet birch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3689','52518287-42fe-59a0-a6c7-58101286d68e','black birch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3690','6cefb142-8e2d-5e5a-9c85-1e91431ada65','bouleau de Michaux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3690','75afc1cb-972c-5abd-991a-a048d83e2407','Newfoundland dwarf birch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3690','00db4f2a-ad4c-5f1c-b5d4-de65fcc9bf6c','Michaux''s birch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3691','654508ce-e393-5f18-8ce1-201301fae7cc','bouleau mineur','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3691','a67de972-b929-51a8-bb6b-e6923b5622e8','dwarf white birch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3691','859a6cf9-ca6f-5247-b64b-f574314dae11','dwarf birch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3692','957320fe-7182-5121-b3ab-6e85677ffd0c','bouleau grêle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3692','ee7c15fb-1c72-5c85-b51f-de0fa4458bf8','resinous arctic dwarf birch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3692','71b4f240-22cc-532b-b488-ba48bb91227c','arctic dwarf birch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3694','c17e41cd-7d62-53f7-bb8f-82f2a4278bba','bouleau nain d’Europe','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3693','1f11e920-dcb7-534c-b0fb-877a83952bbf','bouleau nain','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3694','71b4f240-22cc-532b-b488-ba48bb91227c','arctic dwarf birch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3694','00e56647-5050-559f-b92c-ed46340d3893','scrub birch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3694','0c9c868b-98c3-5fa3-91f8-5f24838a498d','bog birch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3694','09e06fb9-2475-575e-8bca-c8936e2fa1b6','swamp birch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33630','d4eb15d3-cb42-5703-b766-3704d57b4bdb','bouleau d''Alaska','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'33630','1c602bfa-c10a-53a0-a604-616936f73a4e','Alaska paper birch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33630','302730ac-9c15-5822-9ca1-cf41102f5c12','Alaska white birch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33630','49e90ee7-7dd2-56b0-929d-db5c125e6377','Alaska birch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33630','cfb19b3e-2ace-59a8-b097-f4847653fea7','northwestern white birch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33630','12a96164-8222-5f7b-94fa-5c3cb04b14eb','western white birch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33630','8cd1c2d9-2604-5478-ad9f-8b81c9442ec2','resin birch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3696','79186873-7cf1-5313-83a2-4fed5bde040e','bouleau fontinal','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3696','2c9b5b83-1dc2-52b7-af65-122a59277029','bouleau occidental','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3696','e281715f-b71d-5028-9e6d-2207e596e930','water birch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3696','9b7d3891-5983-5045-b491-cd3761ae6d44','river birch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3696','60e4a3b8-1004-500f-bb6c-8b2e0473115e','mountain birch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3696','17609e34-01ef-5626-ba33-6e7ee6590af9','red birch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3696','52518287-42fe-59a0-a6c7-58101286d68e','black birch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3696','05c804af-e399-5e66-94ca-990b2988d8cb','western birch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3697','9f5e36f2-a5d4-5d5b-8887-f616934fe503','bouleau à papier','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3697','d7cee488-89f2-570a-8889-11e36b7bb975','bouleau blanc','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3697','616d4245-7c0b-5908-88d7-a646303543be','bouleau à canot','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3697','57634437-4c8a-550d-a0d0-d94532df2d85','paper birch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3697','1ba79ffc-f08f-58c0-9602-d9375948dbe9','white birch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3697','d4d01764-c786-5f65-9caf-9a8393d09acc','canoe birch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33629','a9649ac2-e390-5810-9d11-e738c3574cc1','bouleau verruqueux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'33629','6da41bab-1a54-55a4-9a82-1ace92053758','weeping birch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33629','a64dde10-8a4f-56e9-b220-c9260ea1f951','Eurasian weeping birch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33629','c686a906-423e-5d6c-8ea9-a7619f20070c','European weeping birch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33629','08001aab-43ca-50fb-b3b7-725c0b3faddd','European birch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33629','62da57c0-48a0-5531-ade2-64f5546ef16f','European white birch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33629','a735ad7b-b149-5d96-a94e-991951bf88e4','silver birch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3699','86bee39e-3feb-57c5-b398-f8c2f025d992','bouleau gris','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3699','3727624a-1dbd-5a80-98fe-520e56227d9c','bouleau à feuilles de peuplier','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3699','a45dad92-9779-55e1-8ec2-640fac7ca2f0','bouleau rouge','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3699','fa14163c-e74e-5b5b-a602-33d59a9f8e4a','gray birch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3699','0af838af-c3f9-52ec-b0ae-c94b5f0b6212','wire birch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3699','ab700016-06e9-5809-a7dc-de18b3900b5d','fire birch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3699','21724886-4ae4-528d-be01-19337eb94760','old field birch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3700','5aeca477-46c5-5b7f-b201-1a95f66a6ad3','bouleau pubescent','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3700','8c365ca4-6c34-52a9-92c2-0503e7d55438','downy birch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3700','62da57c0-48a0-5531-ade2-64f5546ef16f','European white birch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3700','a735ad7b-b149-5d96-a94e-991951bf88e4','silver birch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3702','9db0c984-a94a-5e71-ad8f-d98fcfb71447','bouleau tortueux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3702','63d14ead-b4b7-55a6-a270-c2165c0f506a','bouleau pubescent tortueux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3702','19d464cb-37d3-5eaa-ac03-bc588119bc48','Greenland birch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3702','a8ce04c9-26f9-5f57-84fc-c0221953d2c4','twisted downy birch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3703','35aa629d-f5ac-5ba7-9780-b8de9ac5f164','bouleau glandulifère','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3703','aaeafe18-1e04-5181-a7ea-48baa0646095','northern bog birch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3703','2f8be01c-f047-5ea2-b842-9c6eca91d0cf','low birch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3705','1f11e920-dcb7-534c-b0fb-877a83952bbf','bouleau nain','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3705','79c75131-61ce-5086-9386-b8737b745c2a','bouleau nain boréal','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3705','7785d73d-713a-5d14-a11a-1778e6b0c251','southern bog birch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3707','ba981902-0551-5aa6-b58f-fb5842a01ef2','bouleau bleu','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3707','73f9cfb3-172d-5ce2-8f3f-84abfa76f128','blue birch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3707','e47e3ca1-d8bf-5b7d-92db-d75dc65d62af','blue-leaved birch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3708','03698b45-4b86-5be6-add1-ee0e692669c3','Dugle''s birch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3709','242982c7-0939-5bf3-8488-03ab3d6841ba','bouleau de Dutilly','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3709','94f99d7b-bbdf-5974-85ef-ad38ee2c7668','Dutilly''s birch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3710','59ced7d4-671b-5242-a429-82fb22059f05','bouleau d''Eastwood','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3710','e8d7e023-ebeb-5caa-ab5c-55e2c56503e1','Eastwood''s birch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3711','73036191-b4c4-5671-abd9-fe2e1f5c1312','bouleau de Horne','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3711','9e4dd1e6-7187-51e2-98cc-206c4a3e341d','Horne''s birch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3715','c62dc3de-3bab-57ec-9cba-17a6b475eda7','northern hybrid birch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3715','890057e2-b39c-509e-b208-bd7d35f1c0ac','northern birch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3713','a04c3519-8c55-5093-9abe-51994cbc65c4','Purpus'' birch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3714','ea6a7e1e-b136-5a2d-9ee8-a9a6517bc3cf','bouleau de Raymund','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3714','2156bfcb-cc64-5fb5-90b8-9a0a90797a5f','Raymund''s birch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3715','e74f47fc-b4d1-598c-8017-fed0e7eb22a4','bouleau de Sandberg','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3715','45d4bb37-55b0-53f4-8f8f-5926025bb7b4','Sandberg''s birch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3716','c5fd11cd-2f4d-555f-8650-511316ad08ae','bouleau de Sargent','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3716','c7b79d43-d6e8-520b-8a0b-41e1f7f509d4','Sargent''s birch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3717','9106b588-5c35-5519-9d75-52a2f80bb7b9','bouleau d''Utah','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3717','500c206c-92c8-5593-b917-2aad1d56d04a','Utah birch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3717','ecaa60bd-0545-5b2e-ab70-1fdc24490e89','northwestern paper birch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3718','5bd17e91-f307-5978-bb9c-1f3dce5051b1','bouleau de Winter','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3718','f7bf2589-e109-598e-976f-9bdfc9289b94','Winter''s birch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3720','d65c1a0d-8b60-53b1-b819-5452b111f947','charme de Caroline','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'12858','1518a259-eada-51ff-b659-a40259a7db0b','charme de la Caroline de la Virginie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'12858','ac846de0-0e2f-5b05-8d31-b9c5f77ff680','blue-beech','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'12858','2a458482-2409-5f93-afe4-3a927b11446f','American hornbeam','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'12858','82f467fa-10a3-5c16-86be-e5321ccee7c9','musclewood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'12858','f5550f61-3443-5290-b101-bb516fa516d1','ironwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3721','075695f0-28ed-506b-8a88-731ee3f1370f','noisetier d''Amérique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3721','4301a8d2-7aa1-5246-837f-6ce46bc6066e','American hazelnut','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3721','fb48d46f-7df1-5431-995d-ebfb2784d73a','American hazel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3722','77d4d0ab-4ec4-5787-968b-c9e9cfc9d0e7','noisetier commun','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3722','22bdd1ab-0f01-5cea-8566-532006085003','coudrier','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3722','f196a19b-7a86-55b2-a8ff-7478eb4494fc','noisetier','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3722','d43d383f-b836-55d9-af80-84ef1942f353','European hazelnut','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3722','6330976f-df42-52f7-aa13-75b4dda097b2','European hazel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3722','bd1c0e5f-786c-5634-8fa4-8d858fda8ecb','European filbert','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3723','02e6571d-4a20-524d-8cd4-cd53c2c0e22c','noisetier de Californie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3723','dfc8704f-184c-5d59-b4bc-56e9925843c7','noisetier à long bec de Californie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3723','e251a9a4-00fc-57cd-966e-d22c45265ab0','California hazelnut','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3723','59dbd7e2-7474-5346-92c8-65d37db40a9c','California hazel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3723','e9ed6680-9fbd-5ebb-bfb2-6beb3888cc06','Pacific beaked hazelnut','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3723','0bca6262-ae8e-50cc-a852-06062b9c9a75','western hazelnut','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3723','a6d696f7-9e0d-5cea-967b-d9edfd64f00a','western hazel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3725','ec685784-10e2-5fc1-a8a9-84184c39810c','noisetier à long bec','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3724','0893ea36-e4a3-5a07-9d45-aa86f77fa907','coudrier à long bec','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3724','f196a19b-7a86-55b2-a8ff-7478eb4494fc','noisetier','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3724','7464e35c-25cf-595c-9053-fca537975b66','noisetier long-bec','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3725','18d16f26-17f8-5061-a444-2b00eb2f487e','beaked hazelnut','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3725','bc0067a4-e4c1-54bb-a529-dc7a31060667','beaked hazel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3727','47e9da73-4deb-5aea-a03c-e058b4260401','ostryer de Virginie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3727','e91a7254-cfc5-5d06-8d68-39360be5c4b7','bois dur','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3727','0c2f06cf-8ffa-5478-b489-af0df10f99f6','bois de fer','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3727','17392ff2-9dcb-5dba-884d-15530fd64002','bois à levier','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3727','e85521e2-8459-5210-b08a-43bb3612968c','ostryer de la Virginie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3727','f5550f61-3443-5290-b101-bb516fa516d1','ironwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3727','19dd8523-2936-5cdb-9a61-891161a58ee7','hop-hornbeam','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3727','c2608563-50aa-515d-8cca-31260b7928a4','American hop-hornbeam','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3727','3a51fcc1-850b-5880-953e-896b520ece1a','leverwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3728','188973d6-b522-5d86-8593-59d1161662cf','bignone radicant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3728','1a8a72ac-a1f9-5761-838a-a88998ce3c2c','jasmin de Virginie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3728','03cb48a7-9eee-50e2-a236-426db324835a','trumpet-creeper','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3729','303b1873-9cc9-58d1-979c-c13352f40b6e','catalpa commun','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3729','6c6f8f8c-95ce-5e78-94db-2bf427d26de8','catalpa de Caroline','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3729','7e397105-0b80-5b12-b8cf-da698748dd83','southern catalpa','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3730','2ca4d764-7c7a-51d9-8c99-1f9279828269','catalpa de Chine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3730','2d591d9a-3745-5493-bed9-2647bffd0549','catalpa jaune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3730','936123be-d941-57d6-b95d-c9bc9ec8abe7','Chinese catalpa','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3730','b0463fc5-2232-5d05-923d-adb224f88e61','Japanese catalpa','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29839','aa66989d-b3cb-5111-8064-983db6634446','catalpa à feuilles cordées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29839','7034f01e-4364-50c2-bdf3-0b7985742639','catalpa remarquable','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29839','3fd10f06-f520-57ff-b2a7-cf9c2b65a147','catalpa de l''Ouest','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29839','7e786bcf-0fb1-5700-ab17-064ad8b638a7','catalpa du Nord','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29839','be87edb7-0265-5e31-a0c7-4db671dcb6b1','northern catalpa','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29839','ee0a177d-446e-51be-ae50-97910685d946','catawba tree','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29839','b36979de-0a9c-5b59-b3df-bdb9f74ee53e','bean tree','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3732','6a9477f1-3cc5-594d-9611-9599bfb244c0','catalpa hybride','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3732','1e60d16b-8d2e-56b0-b1ca-4bed1c261def','hybrid catalpa','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'21990','ee62d1b1-5267-598c-a187-1004b4b84d04','blechnum en épi','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'21990','2ed659ca-2b36-573d-aab7-38a80c9a1f99','blechne en épi','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'21990','8b4b8528-0cc6-5f76-9352-754368ce8b3b','blechnum commun','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'21990','44fcf444-9be4-56df-a195-9179cd40eada','fougère de chevreuil','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'21990','a664996d-7ecf-5c2c-9f2f-976e6cd58c50','deer fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'21990','63970de8-b8ff-5de9-9738-827f9f5deafa','hard fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'21990','d7b789f7-8ea3-5c46-bf59-47491d1c5ca8','sword fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'12872','5389168a-114d-5561-a4d5-f4a946fca335','woodwardie aréolée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'12872','668cd75d-c3cc-5b83-9176-6c09ef48fdd1','netted chain fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'12872','8479da9e-2df3-5066-b7f3-e8e6f5738491','dwarf chain fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3735','709d3fa4-11d4-5e7a-a2b7-3ec575e316a7','woodwardie fimbriée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3735','7d493370-3c55-5398-9f2a-0e2831ce4414','giant chain fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'21992','16847275-5d1d-5ab8-8e81-c6c644568fc1','woodwardie de Virginie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'21992','e334da83-bb36-5135-b00d-6d56be98695e','Virginia chain fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3737','4d3e8c5e-3619-5a04-8bad-5a7aaded4d58','amsinckie intermédiaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3737','ac6b006f-9388-574d-ba38-21a1e24f394a','common fiddleneck','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3737','140f24dc-515f-5135-8fb7-92c3cbf42bd9','fiddleneck','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3737','fd15715c-7bd1-5bb4-a0b4-faae4efb13ef','rancher''s fiddleneck','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3738','f8b760e4-dff2-5c31-93cb-360af004b4e9','amsinckie fausse-lycopside','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3738','2eac1e49-590e-59cb-b780-ab7d843d885a','bugloss fiddleneck','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3738','1814b173-af6f-5ed9-b613-1d51c6433f8a','tarweed fiddleneck','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3739','a2d2ebe5-f76b-52d3-9c31-2280fbdd5a7a','amsinckie de Menzies','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3739','4a96971b-739a-5b65-b2ef-f84f9ed4c913','Menzies'' fiddleneck','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3739','e0af84ff-9e5d-5715-b205-02b9ef48a141','small-flowered fiddleneck','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3739','eac4e3ab-06d7-55eb-8d61-b02d6428aa82','orange fiddleneck','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3739','1e9c951a-7b4d-5718-943f-0ee7a7da2e34','rigid fiddleneck','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3739','679299ff-2f69-5624-80e1-e2ed07144543','harvest fiddleneck','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3740','9367c6e2-13d6-5423-b4aa-86ae8d4ba0d3','amsinckie à poils réfléchis','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3740','e5977663-bedf-54ec-ad75-b732cf1371d6','rough fiddleneck','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3741','f7f070bb-d3e3-5991-a90f-c2cae43e50f3','amsinckie remarquable','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3741','27ec069b-a8ed-5ae0-82d3-58642f63cbc6','seaside fiddleneck','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32504','ce096742-b6c2-51de-8810-792c2e671acd','woolly breeches','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3742','8b9ca196-ba7f-58e6-a991-8a3d6dcadfba','amsinckie panachée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3742','03773757-cb6b-5d3d-a0bb-7eae56962d4d','bristly fiddleneck','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32505','c214bfa3-da4c-5724-ade7-5dc2921d292e','tessellate fiddleneck','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32505','710cf3be-a290-59e3-85a7-0ab3131c3c12','checker fiddleneck','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32505','f86605b4-2ab3-5273-8346-338d60f484ad','devil''s lettuce','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3743','cad2d870-bf80-5983-a388-a8c2c004ecd7','buglosse des champs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3743','2484b37a-aabb-5c34-8846-f9d3f126d279','lycopside','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3743','944e2582-464d-5887-b61f-8ec20de8a168','European bugloss','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3743','0be461f4-6540-503e-af15-9aae9c88e452','annual bugloss','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3744','ce448668-1a1a-5fac-a47f-9480c6289a4b','buglosse d''Italie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3744','c56e282a-f9ce-575b-9994-affbe6f7c8ea','Italian bugloss','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3744','3fc4fe4f-d4fa-5878-a0d9-3728ce0106f5','Italian alkanet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3744','a2e1ad28-6550-5e02-ba19-45a488c77965','Italian anchusa','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3744','0985cc32-7cbe-58e1-92ea-c1ffd2e9050d','garden anchusa','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3744','0b13b375-1954-58ef-b290-51aa27e75315','large blue alkanet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3745','a471e80b-bdbe-590a-8bcb-18d1d28df36d','buglosse officinale','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3745','38279e75-1230-57f9-a241-8b10688e83c4','common bugloss','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3745','cc34aa0b-9fd4-5cd2-87e7-c7e62f50f94a','common alkanet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3746','a2d117f5-006d-5e7f-8c90-f69ec530a4a6','râpette couchée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3746','2dcdb9bf-11f8-52f0-8286-f03e8f9900fa','râpette','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3746','e504505d-7e22-5d72-a34b-6622ae21ec5b','German madwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3746','3edead0d-5ff1-5e6a-a972-4cd9e0d4d879','madwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3746','7161bd64-6490-5842-93e8-18cab3df0577','catchweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3747','806e0813-313e-5933-8b1b-f4a1893e11f8','bourrache officinale','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3747','3b879412-856f-5f11-bf21-02cb19b3c624','bourrache','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3747','d8e7d9ef-8ed1-5ad8-b30e-06982ec3198f','common borage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3747','23e1e82d-5e6b-5ecc-8a91-044cf8695f01','borage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3747','71a39d85-c740-5f47-b518-e4e75c8539bb','bee plant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3748','8899f45a-30ae-5db5-a63e-9f22cec7df25','grémil des champs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3748','cad2d870-bf80-5983-a388-a8c2c004ecd7','buglosse des champs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3748','347c1a2b-5cf2-5fd3-badf-b6715db2c708','corn gromwell','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3748','05f1ceeb-a434-5b6c-b5b1-79f548eae550','field gromwell','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3748','3af5c6b4-3bec-5863-8b75-cf4e0a6b93d3','pigeon weed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3748','3960e12a-2e88-534e-8ba6-384bffc02cb1','bastard alkanet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3749','ad036d70-abc0-5752-8492-204b6cad13d3','grand mélinet','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3749','98d25fde-4390-571a-8981-3637fbcf1bdc','honeywort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3749','7c3b7699-9c60-5099-85fb-a88176114eb7','great honeywort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3749','c0b96293-97ac-5847-bf75-41a2f74df65a','blue shrimp plant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3750','76af877d-bf89-5868-8ccb-6be15a01a831','cryptanthe commune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3750','d5e61a87-51dd-57d3-b175-705f883f2c34','quill cryptantha','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3750','4aa90827-8b31-5084-a400-aad21d223fd0','common cryptantha','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3750','b03dcf0c-5108-5549-992e-992e1b7959df','slender cryptantha','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3750','6183799f-3821-5581-936f-8bf27b407030','quill cat''s-eye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3750','1cb54875-55de-5e76-bf34-8ad905a003c8','slender cat''s-eye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3751','31fc2abd-664e-5bd7-b9da-5044b80b505b','cryptanthe ambiguë','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3751','059912b0-a8b9-5811-9d09-949d30c335e6','obscure cryptantha','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3751','b732f524-7051-5c5d-9efb-7ab2703f438a','basin cryptantha','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3751','053a891e-a0e9-5e01-8fcc-fb4f2635ba18','Wilke''s cryptantha','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3751','b490da01-aac3-57f6-a0b1-e7911c070d59','obscure cat''s-eye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3751','4396af81-908c-5e28-bf70-5af14953ca1f','basin cat''s-eye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33203','0a04956b-072b-5b7e-b600-5ca8ec324eba','cryptanthe fausse-célosie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'33203','cd518cf6-639b-52b7-b1d0-38425b9b5118','cock''s-comb cryptantha','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33203','28803ec2-8a57-5809-8546-7d1106354746','northern cryptantha','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33203','d200907e-ebd9-5e4f-8c26-3650b7198e04','clustered cryptantha','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33203','5f8bca75-b729-50a8-96b1-763a25ac29f9','tufted cryptantha','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33203','4546b27e-9383-50fe-8aae-4585b7ea0b8f','cock''s-comb cat''s-eye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33203','d0b2f1bf-360c-561b-98f8-62e8fc398933','butte candle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33203','b6e3f9b2-caec-565e-89ab-8ed61be1651d','northern miner''s candle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33203','82e49f68-f362-58ec-a2d0-69a502c89049','Sheldon''s oreocarya','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3753','12bfb208-97c5-5cda-a312-8e02534810b8','cryptanthe de Fendler','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3753','ee6c5b90-25f1-5f9b-9f0a-34e045aa2547','Fendler''s cryptantha','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3753','22b2571d-4db9-5eb4-93aa-6245c927935a','sanddune cryptantha','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3753','6e996c89-177d-5652-aef8-26ff0796594d','Fendler''s cat''s-eye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3753','affadce4-08f2-5fcc-b80e-5687ee055201','sanddune cat''s-eye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32569','e123e806-5739-5ab8-b2de-e3429d71f7fe','cryptanthe intermédiaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'32569','f8a721a8-e3ce-5478-8861-7b963d65acf1','Clearwater cryptantha','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32569','18dda721-8719-5837-b902-7b0c750ab7ed','large-flowered cryptantha','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32569','4aa90827-8b31-5084-a400-aad21d223fd0','common cryptantha','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32569','f9abebca-aa19-5d94-b16d-82341ba88423','Clearwater cat''s-eye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32569','7a628258-92d6-535c-90dd-d41a23231eca','large-flowered cat''s-eye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32569','2bdf622c-d765-53fd-bea7-342d2e498a4d','Henderson''s cryptantha','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3755','52e03a26-964e-5d69-8430-eaa1655ab9dc','cryptanthe de Kelsey','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3755','09a24752-c27f-5856-ba80-1bfbd251c659','Kelsey''s cryptantha','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3755','7eafe175-3933-5621-9d15-c7ee5f977597','Kelsey''s cat''s-eye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3756','ca43d1ec-79d1-59cb-a6ec-935adffe3122','cryptanthe minuscule','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3756','8dc4b2be-bbae-5617-9e8d-9489e3b1c14f','tiny cryptantha','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3756','32320e90-0a8e-55d0-9f14-72028b54a9b1','small cryptantha','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3756','4981a614-f1ce-5dab-871b-8afd41bfc641','little cryptantha','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3756','5279ee03-39b1-5be8-b98b-8b0cefc0e6d8','little cat''s-eye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3756','7a5dd3aa-1edc-5341-8fb1-a6fd2283b0be','tiny cryptanthe','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32577','0496f0fe-3222-5a2e-865e-56f0c072b429','cryptanthe des nuages','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'32577','4681d0d0-c961-5023-914b-bcc9459da70a','Sierra cryptantha','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32577','15026d45-0728-5907-8ca0-0c86af146cf9','Sierran cat''s-eye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32557','1c09cc95-4825-5b6f-a9bc-12926f1d66e9','cryptanthe de Torrey','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'32557','e73a5c3f-6910-5b6a-b558-248242e57257','Torrey''s cryptantha','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32557','1214a392-fa07-57ca-badb-3d0a494fb725','Torrey''s cat''s-eye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3759','9e1c7c4e-b92a-5b00-8ecb-27d6aaeaf1b9','cryptanthe de Watson','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3759','feb6abac-9637-506a-a56a-5a059bccc31f','Watson''s cryptantha','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3759','a63f45cb-4d5a-52aa-90c6-80a1c3fe3597','Watson''s cat''s-eye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3760','bd5d608a-8428-5f21-aabb-661c95721740','cynoglosse officinale','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3760','e20253ff-e925-538d-ac09-aac81ab1a8d4','cynoglosse officinal','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3760','c2fe0676-0d8d-55b5-a799-bf530848663b','langue de chien','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3760','0a969988-67fd-562f-837d-b813388512c9','langues de chien','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3760','7f6d2184-2df2-5449-ae85-06cd2301430a','common hound''s-tongue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3760','4fc1a4e5-9daf-5e30-b8ef-c5846a80edea','hound''s-tongue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31157','e98f2201-7754-54f0-8adc-d5e97e2bfc7e','cynoglosse boréal','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'31157','6e6865ee-264f-5f32-bab8-a8cc9c2fc115','northern wild comfrey','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31157','2826bf72-4e04-5df3-ab22-81996b3f2923','northern hound''s-tongue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3763','d8c04ca9-b7ab-57ab-b42a-18869c7e2837','vipérine faux-plantain','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3763','d6d38414-3012-5cee-9ca8-b5f87b4c6874','vipérine à feuilles de plantain','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3763','5a43ffaa-9813-5da4-a1bc-079b4e7b4277','purple viper''s bugloss','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3763','81395be7-f2f7-508b-bcfb-b67c305543ee','viperine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3763','0a154ddc-930a-5f39-8bae-dff30bc769b1','salvation Jane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3764','ce1e90b6-f7be-5f95-b358-98bcb73650e8','vipérine commune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3764','82a29d25-d59f-5bdf-8fb8-10f832f2b5ae','vipérine vulgaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3764','706e0e5f-fdbd-5571-8b85-54c1c7bd0e80','vipérine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3764','d78a601c-94f2-56e5-a116-4f796e738db7','common viper''s bugloss','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3764','b374b948-b1fa-52b1-b7e2-207620ab57e3','blue devil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3764','2caef1dc-8ad6-5246-8900-53112faf1f9b','blueweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3765','67c94cef-f671-5a8a-b5d1-ce159859faea','éritriche coussin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3765','53608973-8b75-55f9-9473-d87ae86b7ad0','arctic-alpine forget-me-not','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3765','1a05d92a-0e9e-5842-852e-2de9ae690528','pale alpine forget-me-not','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3766','c909927a-b97c-5be6-9d10-020233a58f13','éritriche de Chamisso','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3766','67fa76e0-710f-58af-8ec5-67f8bcfcbc66','Chamisso''s alpine forget-me-not','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3767','86bb91c6-1b3a-5a77-8b2a-0c94f26c0e27','éritriche brillant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3767','9810022b-ef5e-52a5-adb4-e33d986f0ab6','showy alpine forget-me-not','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3768','4553fe09-06de-5be3-b82c-f7172253ae3e','hackélia cilié','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3768','a85d7628-0376-5840-8ea2-683146db4abb','Okanagan stickseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3768','3e69b40c-4be9-5b6a-8975-faab9bd1f010','fringed stickseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3768','1c162e93-edf7-57d6-b489-6540a671770b','Okanogan stickseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'12895','f124122d-236d-5507-9567-23222d039390','hackélia d''Amérique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'12895','3c9adcc3-9bf2-5fe1-b7af-d3eac9cdec05','American stickseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'12895','a92b0610-83fb-5899-a060-a3e77bb7a59f','nodding stickseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'12895','deb1d9e5-45c3-5220-a0dd-aedc6ad70805','northern stickseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'12895','0ea46ab2-d2a6-5650-b445-67ab40d57bba','cliff stickseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3771','77950a71-849c-54a2-85f3-e4ca2855678b','hackélia diffus','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3771','c1174225-f49f-519b-bece-e34c62793458','spreading stickseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3771','1b6e18aa-7927-57cf-a311-4afb4b456b35','diffuse stickseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3773','d671c201-2c1a-5127-8890-180a8eb0fb8b','hackélia florifère','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3773','3ce6640a-2a75-5ee0-879e-9dcdf1c32f55','many-flowered stickseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3773','3d216931-3956-5c7d-b5df-221b8e8219ec','many-flowered hackelia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3773','ba4464e6-50ce-58ef-ba15-d757fdc2ad4b','large-flowered stickseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3773','63c5a4bb-5898-5f07-a435-b58a77bd3f84','Davis Mountain stickseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3773','4eaa9b1a-2003-59c9-9283-b4cb3c281af5','western stickseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3774','c3700d81-2ed2-5937-befc-61e58ba89353','hackélia bleu','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3774','d4440382-31d9-5ef0-a14d-d67dd844c530','blue stickseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3774','e44ab5f7-1b48-54d4-852f-ca4ce172d292','blue hackelia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3774','960790d9-d1be-5555-87a2-dd7fd6a8c1e6','meadow stickseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3774','ea04bd13-0ecb-53ff-8acf-6770f6b2c145','meadow forget-me-not','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3774','ad20f583-0b64-56e9-aa7a-341f2a080b12','Jessica sticktight','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3774','23f3ce6b-afd9-52d5-8c39-01b0a754be73','Jessica stickseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3775','26cda4ef-645a-5820-bc0b-aa48c710977e','hackélia de Virginie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3775','10a08d20-6548-552f-9e6a-fbd0385a1e12','bardanette de Virginie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3775','0376301e-aeaa-5fc1-ac7a-1e96115b4b27','hackélie de Virginie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3775','86606ba8-70a2-5699-94df-0dbc8ab3236b','Virginia stickseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3775','21eb685c-fa9c-5222-bd55-26544dd49a2f','beggar''s-lice','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3776','1f297b6d-0e8b-54a4-8222-07321c81fa17','héliotrope à feuilles obovées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3776','9f1d1c2e-afa7-536f-a60a-6dbf0adf1d07','spatulate-leaved heliotrope','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3776','4083046d-9cfd-5f53-9cb8-18309f3139fa','salt heliotrope','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3776','0586dd02-97e7-5cfc-a342-8da91add4a78','seaside heliotrope','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3778','66a7e390-94a8-5e83-827b-6a09b70ee4f5','bardanette cupulée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3778','e7a8dcb9-0657-554d-9d1a-507685281813','cupped stickseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3778','44e49890-f046-57db-8865-9158b2f1bfaf','cupped Redowski''s stickseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3778','4eaa9b1a-2003-59c9-9283-b4cb3c281af5','western stickseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3778','6212787c-03a2-52fe-b7f0-1123c869dcdc','flat-spine stickseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3778','76d5448c-a3a0-50b4-b445-d3a9e5cbcc5f','flat-spine blueburr','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3778','a73e86a4-1b6b-5d22-a545-e61219eeaaba','western blueburr','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3780','00b57109-cec6-5d56-8eb3-4160a06c0152','bardanette de l''Ouest','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3780','4eaa9b1a-2003-59c9-9283-b4cb3c281af5','western stickseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3780','6212787c-03a2-52fe-b7f0-1123c869dcdc','flat-spine stickseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3780','a73e86a4-1b6b-5d22-a545-e61219eeaaba','western blueburr','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3780','d7d2f6f2-6901-5ded-b2d4-cbb2a472fd8b','flat-spine sheepburr','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3780','76d5448c-a3a0-50b4-b445-d3a9e5cbcc5f','flat-spine blueburr','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3781','7c710ad8-b3bf-5f38-8451-24f8e5d2391b','bardanette épineuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3781','b64800e4-22b3-5d66-8fa8-fbcf901e6f9b','bardenette hérissée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3781','e5b9a5b8-8c3e-5f9a-b903-a032443ddc54','bardanette squarreuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3781','cb2c399a-7c4c-528f-b4ba-940c98494052','bardanette','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3781','0a93e25f-1166-5258-9bbc-2e6210ef3786','bristly stickseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3781','ccddea5d-6ef0-5d95-9770-e376893ec58a','European stickseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3781','1e5acc5c-0d90-51d8-b4f7-c31f04c87b90','bristly-fruit stickweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3781','58540f1a-6600-549b-a194-1a6ec4850184','two-row stickweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3781','18fa85bb-ec15-59a5-bc85-b4dbae031ca7','bristly sheepburr','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3782','9874905a-ba28-5ddd-b7fe-4225ec429937','grémil blanchâtre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3782','101b7490-9620-5380-901c-beb938f03ff1','hoary puccoon','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3782','edda783e-380a-5130-93a1-0a61ae54f9ad','hoary gromwell','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3784','00c6b1e5-6e83-5afe-8899-cb9aacf3b21e','grémil de Caroline','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3785','1e3fac7f-0e8a-528b-802a-4c9a7a66c2f2','grémil incisé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3785','9f674c1b-b632-54df-a5e5-1d849cec6896','narrow-leaved puccoon','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3785','126a9b43-ae47-50a4-8595-8aae73f14be1','fringed puccoon','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3785','935855a0-3c4d-5424-8961-8c5bcdc79d36','narrow-leaved gromwell','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3785','4817d1f8-0938-5a4b-91e9-a35eb1571fbd','narrow-leaved stoneseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3785','df421525-7ee1-5f67-b42e-48019db87981','fringed gromwell','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3785','a964e56f-d439-5c34-b105-3ee5b3aba208','incised puccoon','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3785','a376e94b-3271-5852-81c3-510b852b7f42','yellow gromwell','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3786','be8a0633-a898-5b64-b91d-fb99f88a6dfa','grémil à larges feuilles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3786','d9d5d6e5-c8b5-5f26-b8c3-8dce71bcbd03','broad-leaved puccoon','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3786','dffd3b89-c465-5b61-b72b-e8384b6a84a7','American puccoon','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3786','7fbba3b5-7109-5f62-b46f-d3c90840adf0','broad-leaved gromwell','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3786','3eaf434f-e68e-5a90-9b20-3821e9891e27','American gromwell','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3786','905f996f-dd67-5bb0-877a-074f71619b7d','American stoneseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3787','06b51f7b-95b2-50cc-acf3-ccffe887b776','grémil officinal','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3787','1a02ef7e-201a-5e5c-8a5b-45f1a6d55855','herbe aux perles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3787','c810a107-1aca-5963-8a8c-65caf3b91cdc','graines de lutin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3787','45e04cac-7dc1-557f-b244-cc7bb1114725','European gromwell','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3787','954a3a50-2f80-5ac2-bacd-3e588cfdf168','common gromwell','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3787','449d6555-5f62-5fd7-83bd-236622f178e7','pearl gromwell','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3787','9cffebeb-7387-5078-8416-2c943b320a76','European stoneseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3788','0f7d36e9-0441-5818-8377-6f99755c824e','grémil rudéral','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3788','a3847cce-442a-53eb-b961-f585df97fcbc','Columbia puccoon','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3788','d72993c9-f79d-511b-a4da-9309cb86931d','western puccoon','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3788','7cf581d7-e315-59e0-9139-38cd6ecf2844','woolly puccoon','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3788','84a05728-491a-5b4b-8768-98f66b944a54','western gromwell','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3788','b47ac594-74be-56d7-ad3a-812e988f7270','Columbia gromwell','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3788','bcc25947-d6b0-56f8-b502-df5336e4c779','western stoneseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3788','1b2ea24b-44d7-5908-b45c-d5275e573363','lemonweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3789','e2dabe49-0dfc-5409-b464-ed2f3320f1f7','mertensie de Drummond','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3789','a9694d9b-4a03-5941-b9e8-db49a057fe9f','Drummond''s bluebells','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3789','33d4ebef-f2ed-549c-ab24-5bdbe6cd7b50','Drummond''s lungwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3792','3f041062-8ae2-5086-a41d-0b476ddddadf','mertensie à fleurs longues','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3792','0833eb1c-a221-535a-8008-ac9f2ebbf8c7','long-flowered bluebells','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3792','e731c402-8cbf-5c98-af81-cbabe97ee02d','small bluebells','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3792','adf97086-fc92-57bd-a280-fba034fc6f6d','long-flowered mertensia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3792','40dc2a6d-55ff-504e-b0be-8845fc2a11de','large-flowered bluebells','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3792','def6477d-6ef5-5412-8de2-330ce1f3f2dd','long-flowered lungwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3792','6c868c73-1ca6-5e6d-838c-c3a8d5887e70','trumpet bluebells','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3793','7269fe7d-1357-59c0-88d6-22ab41579007','mertensie maritime','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3793','affa3b36-d65a-558b-8138-d8adc761f424','mertensia maritime','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3795','705b777e-f100-5024-9df4-73cc024eda92','mertensie d''Alaska','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3795','319c9bfc-bc75-5cc0-8858-85cc8ca20b92','Alaska tall bluebells','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3797','b249f012-4518-5192-938b-f193ef8ad579','mertensie boréale','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3797','793c0087-d312-5add-bfd5-1e63334685c1','northern bluebells','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3798','e5f9c64e-f031-5aee-b563-e51aac7efdc7','mertensie paniculée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3796','be625612-8d1a-5ccb-a1fa-606fcb1034aa','mertensia paniculé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3798','ff58e242-b9bb-55ed-9e88-c3f2954fa03a','tall bluebells','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3798','7b95c81f-4578-55c1-8f48-835c1b4999cb','panicled bluebells','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3798','b6431091-6e94-5e68-9fce-8c90458c1dff','tall lungwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3798','0b0c4cb4-3475-59c0-882f-3815fb3e5552','panicled lungwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3799','372e5336-8db5-513e-9e57-597d9bcd9c9e','mertensie de Virginie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3799','6e8528c2-7f21-5eac-9507-b1c783a57068','mertensia de Virginie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3799','58bb8a20-e541-5839-a18d-d068a1163e23','Virginia bluebells','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3799','d8dbf1e5-22ec-5216-9491-737903e06375','eastern bluebells','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3799','623e8b0d-ece3-5575-b1ab-60ea33cd9675','Virginia lungwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3799','b5950cd2-c68a-5df5-b432-96694513b7e4','Virginia cowslip','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3799','8ce2de91-2418-5c9e-8071-3d2ba75edc54','tree lungwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3800','8c17f071-faa0-5894-8563-3c5e0a9bf857','myosotis des champs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3800','b70339a7-5891-5433-afab-358395aa3dae','field forget-me-not','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3800','b492abc5-ee67-5951-89cd-b48ad18106af','rough forget-me-not','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3800','085286ef-d308-5680-acc8-d3b4c581cf24','field scorpiongrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3801','9ace8213-4980-5d8c-9062-5931baf06b8c','myosotis alpin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3801','31f93194-4e01-5377-bddd-cd844c592ed7','Asian forget-me-not','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3801','50804919-bab2-54e1-8d0f-e56b2e03b37b','mountain forget-me-not','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3802','5174181c-a6b4-596a-9b82-3bc23761d7e2','myosotis versicolore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3802','59dc946f-03ce-59b9-b475-4ece8ac3680e','myosotis à deux couleurs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3802','91cef6a1-539d-599a-acaf-167ffcaa324a','myosotis discolore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3802','bf1ba049-10d0-5ac0-93e6-d675de214945','yellow-and-blue forget-me-not','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3802','b3e5dab8-37f8-59b1-bd62-b65b7043f50c','changing forget-me-not','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3802','ad4df00d-0d5d-5218-b5bb-0022144a82ad','two-coloured forget-me-not','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3802','4a72cfad-9f1a-5a8e-a6e1-10b7858f5346','common forget-me-not','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3802','96198a46-0a4f-59e8-b76e-4d5353f73f1f','yellow-and-blue scorpiongrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3803','2dc77b34-9e0a-5b4d-971b-9706c9f79c5d','myosotis laxiflore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3803','956c8fbe-2bdb-58c4-8d64-576e773ee2ac','myosotis à petite fleur','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3803','e1233c65-1fb8-5d3c-ae88-64cdbb5e985d','small forget-me-not','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3803','8c40efc8-4949-57d6-81e1-21031c1a8040','small-flowered forget-me-not','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3803','65f763f9-046a-5e5c-9e19-0add5516939d','bay forget-me-not','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3804','1d4a9cfe-372b-567e-91b9-bb029b2ddfd3','myosotis à grosses graines','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3804','fac4c44f-aca1-5861-9726-562e48f9dd2c','large-seed forget-me-not','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3805','88377c23-8f9e-5385-9db9-da4951fded4e','myosotis scorpioïde','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3805','0bddbf06-fd14-57c5-9d42-9aedfaceba54','myosotis des marais','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3805','253f9cc7-1d88-547d-8299-daa511c2d658','myosotis faux-scorpion','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3805','b775bd70-0f28-5093-9b81-b531a4c663cc','true forget-me-not','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3805','f3a46a5d-a9cc-5cad-829f-01fd2cf36fac','European forget-me-not','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3805','8812b43a-bca2-523c-a3c7-b767089d21cd','large forget-me-not','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3805','0dd0c14e-22c7-5635-b5c0-c53750a57e5e','water forget-me-not','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3805','c58b0ae4-d491-5b0c-9870-dbb11c9146cd','water scorpiongrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3805','4a066a88-883f-5d56-97bf-8511405307b4','mouse-ear scorpiongrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3806','6572dbe9-10bd-5054-90b9-20a3a6b09d71','myosotis à tiges dressées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3806','2c9ba12d-3d8c-5402-b1d4-c1caa2b564f4','myosotis raide','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3806','4262b93f-c3a1-5f01-a586-c1c8b1711f72','myosotis droit','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3806','e7cd9d54-ee15-5aa1-a5c7-27a40e6f9423','upright forget-me-not','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3806','aa0db089-6789-5a84-b9af-923d3371728b','strict forget-me-not','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3806','7f38d749-e0ec-5cb2-9ae7-8d27f3880047','blue forget-me-not','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3806','3e93927c-88ea-56b1-8f96-5bd0cec31c21','blue scorpiongrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3807','ad00bd26-bea8-532a-acca-3e8dda0aef49','myosotis des forêts','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3807','b90427e7-3204-578e-aa17-b48851e7db5d','myosotis des bois','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3807','811875c7-ed17-591a-af1e-bc3b3a364d26','myosotis des parterres','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3807','6d19f5bd-4534-59b0-88a8-c571a640fcb8','woodland forget-me-not','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3807','b31ce7d0-7070-5b7e-9d28-a18e1b99a1a7','wood forget-me-not','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3807','337f2de1-9bcf-536d-9edd-da6b45033d51','garden forget-me-not','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3808','aac07f0e-d346-59d7-b051-2ae4acee4411','myosotis printanier','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3808','66b00e69-dc22-5c02-8134-cb73306b766b','myosotis de printemps','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3808','78e684c7-f5dc-5a6a-8599-571b1c98618d','spring forget-me-not','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3808','1b951778-a08f-5edf-a534-d86119e65245','early forget-me-not','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3808','279d56ca-51ae-5c0b-833b-8f78d255c185','spring scorpiongrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3808','e2f88352-1c20-5be1-b5b7-890b257e04a1','early scorpiongrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3808','e09ef84b-f653-54d5-9b8a-abe38fd776a0','white scorpiongrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3809','146f300b-93ad-5e03-981a-ac8f989375a8','nonnée versicolore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3809','507e115f-b649-599b-b0d7-59a8f7480629','varied monkswort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3810','f1a1d037-bd77-56d6-90ae-547d8c235b16','nonnée vésicaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3810','d820806a-aaa9-55df-b420-72bf3d58ab00','red monkswort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3811','535c7e06-f793-5d0c-a281-343218e1793e','omphalodès à feuilles de lin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3811','37dee59a-9588-5d15-88a9-c8323653ec97','cynoglosse à feuilles de lin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3811','b80ee357-3c02-5f4e-8055-ed79bcd9a9c1','nombril-de-Vénus à feuilles de lin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3811','82fe7a4f-953b-5789-85e0-adbbe8719698','white-flowered navelwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3811','4809e148-ea61-58b4-83f3-0f823102909b','thread-leaved navelwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3811','5940ff73-d295-5d7d-882d-902a88490d1e','Venus'' navelwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3812','96823f57-e464-5306-8d39-cde4fd365af3','omphalodès du printemps','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3812','21b18423-109f-5587-b2a5-3d589278ad29','petite bourrache','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3812','7af973cb-738d-5d46-9bb1-53b2095661b4','creeping navelwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3812','85b96a57-c0d3-5ce3-a79d-37076d123572','blue-eyed Mary','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'25482','3111d34d-80d5-5f16-a35f-9dd4ea150612','onosmodie hispide','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'25482','896000b8-e319-556d-a489-604ed4efe635','onosmodie velue variété hispide','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'25482','2d15ceea-0790-5870-a084-3d4539246899','soft-hairy false gromwell','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'25482','6516fec4-4ea9-5e0f-9c2b-8f33f87b660e','soft-hairy marbleseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'25482','5d989b71-52bc-5ad1-a9a0-448ff219490d','soft-haired marbleseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'25482','4fa1de06-effc-5430-90a8-232b8f59eb4f','hairy false gromwell','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'25481','5558e124-66c1-582a-8f43-009a2b2f31f9','onosmodie de l''Ouest','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'25481','ad04f8b7-71b0-5d1a-b861-1ef49dc2e9cb','western false gromwell','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'25481','b7223729-6985-5011-8985-d287ded7e203','western soft-hairy false gromwell','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'25481','2dc3c861-c3aa-510d-a5e2-f9a38cbb1d08','western false marbleseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'25481','6f5fed8f-a12a-5d77-84e7-fd9ded7683cd','western marbleseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3816','a78decee-e0d4-5b6a-bc37-61a2db4c0a76','pectocarya ailé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3816','186494e3-5528-592c-ae76-1be30b9cee90','winged combseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3816','bcb4e944-5c0c-51a8-ae45-554c7cc7f9aa','sleeping combseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3816','3a671e53-f777-55ea-be48-26c0ef62ced8','winged petrocarya','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3816','390a1051-177e-56b3-8a6e-dd14cb17071e','short-leaved combseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3817','3e26682c-17a3-5037-9d66-3059765e1b81','buglosse toujours verte','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3817','ac7a1fe5-af9c-5099-a21b-1a8e91431567','evergreen bugloss','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3817','0589135a-7bd5-5abd-b4ee-6aa913a2acd9','green alkanet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3817','f348a7c1-91ab-5049-99cd-257825f05341','evergreen alkanet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3818','8fc4edb5-af57-517a-8998-c1234aba7fd5','phacélie campanulée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3818','f75ecf48-7041-5f1f-9191-471d9463f705','desert phacelia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3818','6cf2bca9-8d0a-5c92-99a3-bf10f396446d','desert scorpionweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3818','6b2e6483-7ba8-5114-9dd9-d511a09dc209','desertbells','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3818','b5934f39-2acc-5c91-b5f7-89defb106ea0','California bluebell','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3819','97a83e10-9fd4-5478-a069-bc5da9e211e0','phacélie de Franklin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3819','49394300-f75a-5bf2-8294-e0a8001077b0','Franklin''s phacelia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3819','2fe64e97-c788-598c-8c23-f8d2c2f829a8','Franklin''s scorpionweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3820','1a50c618-9999-5470-afa0-cede545a5b52','phacélie hastée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3820','0998752f-9fdf-5c86-a0be-96650886e10b','silver-leaved phacelia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3820','d79617ce-7f78-5b99-898c-d579b78e0563','silver-leaved scorpionweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3822','13d8dec7-62d9-58ba-9c8e-780723914728','variable-leaved phacelia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3822','e4a9b05c-85bf-550e-b8d3-8855ccfd4dd4','virgate scorpionweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3823','5dccfe3d-4a07-5be0-a5e5-75224f42de1b','phacélie à sépales étroits','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3823','07a35bfb-2acc-5fcf-8338-007cb654bf7f','narrow-sepaled phacelia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3823','a0acfc33-1796-5018-9b35-fbb6d0240fb7','narrow-sepaled scorpionweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3824','65adf35a-ee54-55c0-8d20-b9556881196e','phacélie linéaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3824','7ac83b77-e12e-5fba-9df6-93202c847a60','thread-leaved phacelia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3824','91d17056-186d-51a3-a533-d62e968ba941','linear-leaved phacelia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3825','81c625ac-79e9-5197-af9e-74d3baa45dde','phacélie de Lyall','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3825','d6913d83-b3f4-5028-9352-fc90890564a5','Lyall''s phacelia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3825','8257467f-7104-5ad6-bc67-a1ae1940fc1c','alpine phacelia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3826','677e05f0-3149-57c7-aec6-0490cd73fbff','phacélie duveteuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3826','464eeedb-7dd9-5ae7-a0f3-2b536f78c9fd','soft phacelia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3826','e0484691-9144-552d-9116-254478f219f2','Coffee Creek scorpionweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32765','ad6d1d3b-783e-5772-b035-eb83742c33cd','phacélie de Pursh','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'32765','b8d12c5e-96e5-5434-9b4a-e46e3b0984aa','Pursh''s phacelia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32765','0a12211d-fe17-5282-9991-a8f0ebfdf52b','Miami-mist scorpionweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32765','5320830a-f904-5178-a651-9e3c0b2831d1','Miami-mist','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3828','f51df39f-7cf5-578a-9113-3033e935de2b','phacélie rameuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3828','e39b1786-0bb3-561d-890b-f7952861df34','branched phacelia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3828','6d08bc13-7d34-5d28-bf5a-e9173e7c538b','branching scorpionweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3829','8430f2c2-372d-5bf7-9f96-73a74fe4becd','phacélie soyeuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3829','a866561b-8926-59c5-bc2c-af35441d7966','silky phacelia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3829','75297dc0-384d-558b-b33a-405c6a2b230e','silky scorpionweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3830','1a93b819-b771-5ad3-b070-9198a64910e2','phacélie à feuilles de tanaisie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3830','6c3f5c4d-1168-51a7-82e9-7bf6d1cc7c71','tansy phacelia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3830','fd862f6e-9f46-5c41-957d-34544393969f','lacy phacelia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3830','5478856b-3064-507d-9835-2f8e4a5e0c94','tansy scorpionweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3830','86b636b9-f5d7-579c-8227-7fc40cfd1fd9','lacy scorpionweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3831','0a114e1f-70eb-5f1b-b8dc-2b17b30d198c','phacélie des eaux thermales','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3831','fd4a6512-9f86-5228-afa7-0cae748e7a2a','hot springs phacelia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3831','a66d7908-137d-5653-ba02-7ce9590c961b','hot springs scorpionweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3831','413138ce-3eb3-5708-8344-27acc24778de','heated phacelia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3832','e6249cce-a4d6-5fbc-9787-6d7152a3f46e','plagiobothryde odorante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3832','0fd12c15-db5f-5b2e-85cc-18f42cb0f8de','fragrant popcornflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3832','a52b0229-3207-5869-b959-cb7d7f41a6b5','rough popcornflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3834','8f226229-a96c-5e03-803d-d9db4de89f8a','plagiobothryde hispide','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3834','73634032-1bfd-5b18-b5d4-98fdf8cd95e2','sleeping popcornflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3836','a392618f-6fb8-50ae-9726-e9191e113514','plagiobothryde de Scouler','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3836','aee7c89b-68e9-5e72-b2c5-21e65a5b50e5','Scouler''s popcornflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3837','0638653b-cd77-5254-9173-647300351b82','plagiobothryde délicate','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3837','0fc69b83-2171-57e1-97ba-03118a8b3a4e','slender popcornflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3837','9205c4d8-8727-5936-86d7-65a8502630dd','Pacific popcornflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3838','ca342922-dbcc-584a-b05c-27ff3596446e','pulmonaire officinale','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3838','d35259a4-4668-5fa9-9ddb-09d8283896d2','common lungwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3838','34a3c69b-6428-5430-878b-eb331c941405','blue lungwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3839','7830400c-7d4b-577d-a8ea-294d6cafb981','pulmonaire d''Italie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3839','caca9249-9372-537c-b269-00c1987fa13b','Bethlehem lungwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3839','0a7bb53a-a277-5b9b-a84a-a7a02e20b330','Bethlehem sage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3839','4194bcb8-cf6a-57ba-9a7f-61cccd882bb7','Jerusalem sage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3840','5dc3abd4-6e11-5326-822f-d2f8cadfae3c','consoude âpre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3840','dfb091ab-7dab-5a44-b1f6-e0f89daf7081','consoude rude','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3840','c9dd2fd8-6f94-5920-8e67-6a6394ef9140','consoude rugueuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3840','cf6aba8f-2686-5d1c-b529-f169329a2ebd','prickly comfrey','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3840','b45b06c7-3744-5a1c-89d4-2c470dc13b78','rough comfrey','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3841','a1d06c67-df6f-59a3-bccb-a1cc9df8614e','consoude officinale','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3841','58fda2dc-deef-5383-aadb-5a5f365869e6','herbe à la coupure','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3841','c3b3ecca-bf35-521d-8b32-4d2e8f0d8fd0','langue de vache','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3841','9f12a978-6b57-54bc-ae50-62df53585b5f','grande consoude','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3841','ad80253e-6db4-5593-93ee-7ebeba352e99','herbe du cardinal','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3841','1916b814-f7b2-58f6-b97d-47713620d94e','common comfrey','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3841','841629a2-3a86-5783-b8f7-6370c74c9bea','comfrey','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3841','f633e6cb-4b8c-5c9f-90cd-2ff6a5113d92','healing-herb','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3841','a4fdd898-518c-5556-a444-400e5ca7802d','knitbone','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3841','ffae12db-6faf-508a-a2f0-71dc7c767429','bruisewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3842','7d951f82-985d-5ab3-aa5e-de95646b2fe3','upland comfrey','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3843','c38efa68-40c4-5e7d-b1c6-349c945a9730','cucumber herb','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3857','ba37b607-fbc9-533f-8ada-27e103dc1fe3','botryche acuminé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3845','9bc58210-7090-516b-a16b-093de1e8f60f','botryche ascendant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3845','47f69f02-9d56-5162-805f-164c773f9450','upswept moonwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3845','2952b744-7db3-501b-a41a-cf3e223747f8','upward-lobed moonwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3845','8097efa2-e202-56e5-81b2-506232f0b2e7','triangle-lobed moonwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3845','d553f8a0-3520-55f7-9593-1683538ea140','ascending grapefern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3847','d9956cad-aaf9-57b2-b4e2-3c5d787fa1fe','botryche boréal','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3847','0819dc0e-5540-5015-a9be-3ed2092cf141','botryque boréal','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3848','288c11f4-18d0-5e29-b060-7099106af91a','botryche à lobes obtus','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3848','5424436d-65a2-5393-bae7-5ef4408eb095','northwestern moonwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32583','0bdfb3ac-9793-5a96-bea5-ca5b6f6b6f49','botryche des champs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'32583','91e90a1e-7f59-5d3e-a1e2-c85df37c7405','botryche champêtre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'32583','d7713e27-61dc-56e7-b467-5e087f0c5961','prairie moonwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32583','87382fb1-6071-5678-9f5a-39e58b157a93','plains moonwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32583','7212e6c2-8601-59e8-8a1f-e068f6c9a341','plains grapefern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32583','9610fe25-9c4d-5fbb-9383-d8499e8fed86','prairie dunewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32583','79e0bf1a-2497-5bce-a8f8-e4e55ec204fc','Iowa moonwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32583','2adaaad8-4670-5b69-a9de-dc80864023b2','dunewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3850','24b4357e-df8d-5e0c-93e2-ac301713af2a','botryche crénelé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3850','7f37e67d-ada3-56a3-9889-cc3b08617b66','dainty moonwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3850','9b97d74e-ab04-58ff-aae7-93cfb7291eb1','scalloped moonwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3850','caf2c61f-7980-5a4a-ad0c-4e130387b714','crenulate moonwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3851','a2ae0ba0-f174-5884-ad4a-bae164aaf7ef','botryche de l''Ouest','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3851','9ee8c829-ed46-5794-8466-e9b53290b277','western moonwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3852','6b6f9780-a8f6-59e3-82d1-7c219370cc10','botryche à segments étroits','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3852','718fbda5-cdf1-52cd-8921-f0175c58d600','narrow triangle moonwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3853','72201f10-1cbd-52d7-b6b9-a8dd4c610114','botryche lancéolé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3853','c850be59-dc8c-55e6-ba40-3bd3c2bf2e54','botryche élancé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3854','cd0397a6-46e7-54b9-ac43-d8cbd99f310f','triangle moonwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3854','b4c4b9d0-fe21-55b9-9888-6a120c161a80','lance-leaved moonwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32584','eba47e35-f0c7-5841-8754-39c769a8814f','botryche linéaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'32584','abe0d365-0f77-561d-8ec9-ac1b4df48a81','narrow-leaved moonwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32584','bcf5f465-6dfa-5b84-aac3-4c7641512624','slender moonwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32584','61406a89-1c28-5149-bbae-3eebe60b5fcc','linear-leaved moonwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32584','2d4600d5-de97-5c64-a036-1736e7dc221e','straight-leaved moonwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32584','b1d0eed5-746b-5dab-b380-985e53e61f76','narrow-leaved grapefern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28933','3c4a5185-af24-5d9c-a73e-b4483e96a39e','botryche lunaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3856','246a2cd5-af48-59a6-9ae0-5c8d9d135c17','herbe à la lune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'28933','e63b6105-4b26-50b8-9e9d-1cef4e9f3d32','common moonwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3857','1e48f503-ea7a-5bc9-9043-065a22116660','botryche à feuille de matricaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3857','a40642ba-4cb8-5528-b747-96d29e6d344e','botryche à feuilles de matricaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3857','bf41efd6-478b-5f89-9035-56fb1fa6a820','botryche à feuille de camomille','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3857','6fc6111b-e92d-5ebc-9e21-c535d4a18814','daisy-leaved moonwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3857','770d59a2-6027-5c00-ad4a-f38501761335','matricary moonwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3857','5c2bb5bd-60a1-5530-92e3-e2cc37311c5d','daisy-leaved grapefern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3857','a9a2dbdc-2e7c-5236-a4be-5fbdd27de6f7','matricary grapefern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3858','8575ba9a-06c0-5b7b-8dfb-13a8486fa4fc','botryche de Mingan','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3858','37bbf829-69f4-560b-87df-0759b9f6ca10','botryche de Minganie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3858','3c87266f-90f6-5064-925d-ee33356a4628','variété de mingan du botryche lunaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3858','447e92a0-b2d7-5e32-b093-c5f31bbd9c32','Mingan moonwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3858','d2ba826a-0ccc-5000-8f09-75dbe56c8b2a','Mingan grapefern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3859','560656db-7906-547e-90f3-159022eb2957','botryche des montagnes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3859','7434e6d0-0688-52c0-b0a4-2c3811670c38','mountain moonwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3859','f91d008a-0087-5ac8-9ecb-dc3056b9c8da','western goblin','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3860','e6427abf-d510-5c4f-a0d0-fd04b9e026ab','botryche petit-lutin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3860','97329576-3488-5331-ae85-eec219a2b90b','little goblin moonwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3860','6c56b74f-1946-5ae2-955b-a84945e2a99f','little goblin','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3860','e9dc9d1d-7461-593e-89c5-45d0b4e645f0','goblin moonwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3860','34dd1f95-d890-5a57-9e9c-fc276c97f9af','goblin fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3861','f58d47e9-5e49-5ad4-bdac-fb60300434c2','botryche pâle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3861','aa56421b-9645-5a1f-96d8-96779070faae','pale moonwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3862','f95a3613-6051-5310-9d55-f830c394b34d','botryche paradoxal','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3862','3b6c01bb-a98e-50e7-91de-6113b44caec1','paradox moonwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3862','2228bb17-ac9d-5927-a00b-2ce8de4c57a5','peculiar moonwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3862','fcf71d58-7905-5ce3-bbf1-6a585fb8181c','two-spiked moonwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3862','556ccb03-989f-5552-8308-82a4f220af93','paradoxical grapefern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3863','ea0f313c-9ac3-5332-9d54-8f595e833a86','botryche pédonculé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3863','08c9c153-f48f-5437-aae6-1fdd51c018bb','stalked moonwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3864','b79c44ee-2f90-5150-8eb5-ab3f9a71e755','botryche du lac Supérieur','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3864','7ca2de9f-ab6d-5795-baa2-ab4bf1b55fe6','false northwestern moonwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3864','97e31968-c9d4-5a04-a11a-7d18c1f5dc71','false daisy-leaved moonwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27739','c966173b-cde3-5f95-8f50-1df39f0392c5','botryche simple','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27739','ea6be127-2f40-5560-b350-4ebd111d8e06','least moonwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27739','f9db365b-345d-580c-b7b9-707e5eb69238','least grapefern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27739','42fbc182-396e-5351-9bb2-b220074b46a4','dwarf grapefern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27739','6e2c6c40-71de-5c47-919e-8c451dabf6a1','little grapefern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27739','32cb2114-3112-5dc2-819e-0c1bd20c169b','small grapefern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27739','b1549dbd-8cee-5b2c-a62d-2e5b41639d0c','Hitchcock''s grapefern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3866','1b303ae5-476b-56e4-b6d6-9a602c733d60','botryche à segments spatulés','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3866','19e49eed-5cd9-545c-a9fa-8f30de8cb9ac','botryche spatulé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3866','8c005030-f3ff-5504-b2a0-76255adc31b1','spatulate moonwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3866','38a1cbce-a379-55d6-8997-0319948a2c57','spoon-leaved moonwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3866','a017d5c9-1152-5abf-b1d4-c3b2ec99b10d','spoon-shaped moonwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3867','416c5c3b-a31f-5e24-8428-2581348375bb','Waterton moonwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3867','d2a7436b-9b80-5a19-86ee-309feda0d771','Waterton grapefern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'12948','beff2176-c47b-5baf-a3cb-269d069cb1a5','botryche de Virginie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'12948','114c0d26-b263-5402-b7b5-d9860487110e','rattlesnake fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'12948','f6fe4a27-41a4-54c4-b476-dc878b1ec3a0','rattlesnake grapefern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'12948','6cf8658e-78c7-59a1-ad38-efcee3dd0e85','Virginia grapefern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'12948','4782dd21-f109-5f1b-9808-8e783de1721b','common grapefern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'12951','6571479d-1306-5b39-b950-a3a90b32f0d8','botryche découpé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'12951','e3ffe386-b18a-530f-8af6-4a397d4ca5e3','cut-leaved grapefern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'12951','896e40cb-2d61-5cde-a0a6-bcaa5a36b189','dissected grapefern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'12951','3360a624-5c3d-5d77-afc9-e687eeeb7f17','lacy-leaved grapefern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'12955','1ffb097d-2b54-5641-b138-2894e2154093','botryche à feuille couchée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'12955','223d3611-5954-5df3-a986-90717ff33589','botryche multifide','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'12955','191a5e46-668d-51a6-b16d-e9e48e39ef65','leathery grapefern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'12955','00166f21-ba09-565a-a316-6a6b17748349','leather grapefern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'12955','a3852767-6b15-5d36-8aa4-4284da61d290','leather-leaved grapefern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'12958','b3e9e132-0f21-5645-aa58-76d6ee166006','botryche d''Oneida','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'12958','9caf730e-3566-521e-a3df-55dfebce53ba','botryche du lac Oneida','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'12958','38dcfa80-1ff2-510a-bdd9-53cb974b5d5e','blunt-lobed grapefern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'12958','a6dc49e4-2098-564f-b935-5920a386fcd2','Lake Oneida grapefern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'12958','066f4265-f02b-50f2-9fd8-41ed59ce88aa','Oneida grapefern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'12961','157713e3-539c-58a3-944b-79a133071643','botryche à limbe rugueux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'12961','c3c6b43a-e226-5787-ab1d-389fa70c614a','botryche du Saint-Laurent','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'12961','dbe634db-a306-5ea7-a027-d462d1883017','rugulose grapefern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'12961','63ce2056-970f-5b05-9d04-9e6981effa36','St. Lawrence grapefern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'12961','8ba86481-9539-583e-8f4b-98fad7ea73df','ternate grapefern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3873','48a3676f-de36-5d5b-b708-a0de2142d04c','alliaire officinale','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3873','c6bb10e8-bc53-5f00-b9d1-e24c17d861dd','alliaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3873','e87f50a2-bab0-523c-a122-240a647fe9f1','garlic mustard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3873','2bcb329c-fd46-5023-93ea-db1eb19290bd','hedge garlic','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3874','d8fabf74-f304-5eac-aaa4-de3743ee2af6','alysson à calices persistants','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3874','afdb92b1-5c70-57b2-8e36-030c28f37110','alysson calicinal','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3874','5f6c51b3-752e-5bcc-b258-1840511525b6','alysson à calice persistant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3874','6b758a0d-7b13-568c-b840-40485b49cba3','alysson faux alysson','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3874','a2a53bb2-aabe-5c07-a8ea-ef3b6d67451c','small alyssum','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3874','5cbc601a-38c4-5d31-aa5c-65e4b5737e67','pale alyssum','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3874','968e603c-0c97-5f8f-9079-9ae0e7eb0cbb','yellow alyssum','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3874','be7b5013-df64-5035-828e-1a83543b3087','pale madwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31328','fb3e2ced-b70b-527f-bc86-1834ecffd995','alysson des déserts','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'31328','ac6a1f18-09d6-5fbb-a7c2-11e88c713b26','desert alyssum','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31328','cbdbdd7d-9d65-5d6b-bd24-1ab4bc738795','desert madwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31328','968e603c-0c97-5f8f-9079-9ae0e7eb0cbb','yellow alyssum','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31327','f9da853b-f334-5fed-8b29-15d61523791a','alysson des murs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'31327','7dd853ba-d959-52cb-8c7a-19e7df573e08','wall alyssum','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31327','2939ae0f-a24b-5ebe-a5a1-5b3c1bce1358','rock alyssum','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31327','d5a2e2b2-1813-53c4-acdf-ad3857efbe6c','yellowtuft','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'34082','82b450dc-cedc-5086-bb0e-c44f949cf858','American alyssum','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'34082','1eb6b510-eada-57fc-b99e-6d64c518375b','American madwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3878','03b33bd3-10f5-5788-bc79-2408a88827aa','aphragme d’Eschscholtz','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3878','0dbaf6aa-fcda-5235-bdec-dcda2e6c7de9','Aleutian cress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3878','db08ad4b-eb62-58c3-a157-0e086ba46363','Eschscholtz''s little nightmare','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3879','d9801b7d-65f0-5b0e-ac7e-8abcbf8da072','arabette du Kamtchatka','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3879','1ebd4f67-c43f-5f2d-96bb-fda0f767119f','Kamchatka rockcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3879','7b287e6f-2321-5ea7-89fb-e2d0d989f117','western rockcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3881','d03575f2-c8ca-53c1-bd33-f4987219c00f','arabette lyrée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3881','8cb36966-48ab-5d22-ab85-11b31e565594','lyre-leaved rockcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3881','d85c7b27-0a30-5d76-9cbf-56a5e7ce945c','lyrate rockcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3882','76943fe1-5b91-5ec4-9db2-4d8bd28ca4e5','arabette des rochers','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3882','34281f87-a6b9-5395-9188-515cb0fc913a','fausse cardamine des rochers','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3882','aa689374-4a15-5ec4-8bcd-9fa4916d23b4','sanddune rockcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3883','46c61bbc-a5ce-5ca0-a7b9-ac1341171ac4','arabette des dames','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3883','80d17763-b207-5feb-be1c-71b2ba05d56c','fausse-arabette des dames','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3883','de6c7e53-3412-557e-9650-ff4e1044def2','arabette de Thalius','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3883','d5f1ed64-7afd-52a3-85af-3887fce590ed','mouse-ear cress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3883','bb6fccab-ebb0-5b2c-9299-f4ddb0dfbb0e','Thalius'' cress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3883','a398058b-1e5d-5e32-80ab-9ef1311ce407','thale cress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3883','3d6fef0e-a530-597c-81a2-25adbace6fdd','wall cress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3884','6c57e9e1-1e00-56f8-89cf-1925f24b1dcd','arabette alpine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3884','34d683f5-4dca-5dcf-883a-c14e7064a262','arabette des Alpes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3884','ad8e71ca-f98a-5c2d-beec-79a394b25c74','corbeille d''argent','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3884','a3551312-88fc-58f0-9219-1284808bae19','alpine rockcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3885','c482dab1-0771-5d7c-9776-25f34386cc57','arabette arctique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3885','d5fc9def-9a41-5c7a-bb8a-2d74dba286c7','arabette des sables','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3885','3f65a815-440b-5df4-ad43-a87fe7d3a30c','sand rockcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3885','e4e867c8-829f-5119-b314-f95abd0d0e59','arctic rockcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3886','f1d69945-ccbb-590a-a2fc-59acf6b6df0f','arabette de Graham','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3886','82657a05-ce84-561b-a47b-6a90d8a11d03','Graham''s rockcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3887','f860f473-21c1-58e1-be90-8fb68933dac7','arabette du Caucase','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3887','ad8e71ca-f98a-5c2d-beec-79a394b25c74','corbeille d''argent','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3887','e11c2302-511a-5e23-9bfe-155a6c834c60','wall rockcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3887','6b85da14-b347-5f7c-b83b-1bc53cbb8e96','gray rockcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3887','f7b8fd67-7f39-5ec9-9787-ae436cee40c8','garden rockcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3888','e2e9e98d-96c3-5224-97ad-4eb5fbc9f550','arabette pauciflore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3888','4bc9bca8-84b2-52cd-9142-7722a3756b78','Columbia rockcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3889','336af1cd-739b-56b8-8be0-2aaf85af8ac5','arabette appauvrie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3890','aac24cd8-f949-5ff5-b695-81fcc820c106','arabette à lobes arqués','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3890','ab608776-bd85-5005-a989-4737fb90fef1','soldier rockcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3891','e87df2aa-ebed-57c0-9762-40387c741acd','arabette d''Eschscholtz','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3891','8e395b81-82aa-5f2a-9512-8296163bddbf','Eschscholtz''s rockcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3891','8bdb7a73-2d4c-523c-bfb1-2d9ace79d776','Eschscholtz''s hairy rockcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3891','50c832a6-0d56-528d-adb5-dc639c861a8d','Pacific coast rockcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3892','3e885221-0c39-5bd5-9354-4d3f8160d4ef','arabette à siliques pendantes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3892','ea662b76-15a4-55ec-a512-55b27521e121','dangle-pod rockcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3892','50c8b02d-f006-535b-9e0b-569fd24b770a','dropseed rockcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3892','bb2b781a-2a98-52be-b2d3-de57546dc3c7','weeping-fruit rockcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31366','73e95ed0-b30e-526e-8c0d-4fbf0ff24a3a','arabette à poils couchés','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3895','54d76215-89a8-5f89-ab7d-59971bddafa4','arabette hirsute','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3896','2ac6812f-ce5a-53e0-b827-0cce57563953','arabette poilue','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3896','40f2b82c-78a4-54d6-9d30-71074e0be06f','arabette hérissée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3895','efc87277-860b-5cfe-a3da-1374772e7b11','hairy rockcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3898','22ece4a3-6041-5324-9acb-6c23f5336854','arabette de Macoun','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3898','c0072bc3-4611-5fff-b7e3-46111da3c2ab','Macoun''s rockcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3899','516571f1-20de-5e8a-95bc-fde5912fd429','arabette de Nuttall','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3899','561f446a-3836-5a12-99aa-f4dd781c9d39','Nuttall''s rockcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3900','bb3bafcb-6f27-5ef7-a78e-64d3d187bdbe','arabette des pinèdes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3900','964d4fd0-2079-598e-ae95-bcc9afb869fb','pine rockcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3901','9b6c1cd8-a99d-5859-95e1-b7e4aeed4c66','raifort','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3901','985ef630-3f58-5b5b-8892-936d54fbc8ba','armoracia à feuilles de patience','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3901','04dc7c91-2741-5b7c-b81d-2fe0e6809f1f','horseradish','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3901','ad8c752f-f665-5715-bf0e-ee671aa44736','common horseradish','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3902','7f9956e9-dfb9-5068-88cd-951a06a6d716','athysane nain','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3902','3a3748fc-a435-5e31-945b-6fed210c9c6b','common sandweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3902','82008527-a16a-54f1-84ac-75d441656e0b','sandweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3903','9d7bfcf5-6971-55eb-a4b0-7c1e6f6ddb58','aurinie des rochers','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3903','52beb226-90ee-596c-ad99-5f7b6728515a','corbeille d''or','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3903','db210326-b43b-572f-87b6-79f829d113c4','alysson saxatile','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3903','336f8040-8cd7-5eef-b58b-899288b88783','basket of gold','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3903','c58b6315-0d09-5615-b23e-108e03a59cc0','goldentuft','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3903','11418b63-5dcb-5a2a-9631-9cb07de6f4b5','gold dust','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3903','1d8eb0bb-53b8-5029-8643-a484e03f0c3a','rock madwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3904','08c0570e-1a5a-5e83-83f3-78fbdc4cd813','barbarée à fruits dressés','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3904','f5f82345-d2b2-5ed7-9b57-991912de3650','erect-fruit wintercress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3904','c928db02-216a-5d4e-9261-f374f6dd09ba','American wintercress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3904','e838d9bd-08ef-54cd-b826-e1032dabd30b','American yellow rocket','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3904','501bccb9-07fb-5d78-b0cd-8f12c78daeb7','northern wintercress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3904','e975748b-6ffe-54da-bcaa-02e2d0e8e1fe','straight-horned wintercress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3905','1e451fbd-9ed1-5cea-962d-5d0bb8d482f8','barbarée raide','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3905','365da27d-fbb2-50d7-8c10-b1b2b78e7b86','small-flowered wintercress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3906','bc82a23d-42d9-537f-a164-9f9cac845cfc','barbarée printanière','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3906','b38aa0b1-c1ea-5285-901e-83c5c10f153c','early wintercress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3906','6e2dd0a2-28ef-5cba-bdab-507d04bd95fa','early yellow rocket','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3906','8a53dbbf-bd1c-5b10-9568-bcb14b4b90dd','Belle Isle cress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3906','dd382b07-a815-5835-9abf-27db915a55b4','land cress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3906','d2388206-8bb0-5be1-976a-0b31a93d3286','scurvygrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3906','2aea67d0-824e-5207-bb06-0e6acc676534','American cress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3907','1992ac82-31c5-53e1-9dd4-d448acca6a75','barbarée vulgaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3907','b53b712b-7b9e-51cb-96ad-e14d377e9eac','herbe de Sainte-Barbe','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3907','92ec6d0f-a77e-5105-a775-b671077ed5e9','cresson de terre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3907','e9d0d6c1-731d-59dc-bc97-dcf06a74113e','cresson d''hiver','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3907','0494afa8-726a-52f1-8b66-07751f356e00','barbarée commune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3907','51492b01-afe5-5844-9b70-7babfe1e4be2','bitter wintercress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3907','249ba8e1-a13f-5380-8676-fb10c2c25d8b','common wintercress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3907','a78d49c6-eccc-527d-8444-5a77b73e7253','garden yellow rocket','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3907','a44b5215-6819-538c-9bc8-76df5a5472c6','yellow rocket','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3907','4d4a9086-bc9b-5f17-8092-7a0ade1793dc','cress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3907','45215b6f-24d6-5e47-a832-5b1bd8a7d6e6','cressy-greens','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3908','f64e284e-d3a7-5fed-bc9d-022c68920d7d','berteroa blanc','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3908','ae7ca019-22fd-50f1-84aa-42e473913398','berteroa blanche','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3908','3f93346f-dd3b-58e8-aa37-2ef7c9327e69','alysson blanc','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3908','5cbf41ba-4937-5a95-9716-d7bbbf15dba1','hoary alyssum','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3908','837f8e96-75c2-5d32-abcf-47aa910afc97','hoary false-alyssum','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3908','19facd44-0abc-5d2f-93cf-deb5a946fb8c','hoary false madwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27707','edb6c87c-dac7-50d5-87ef-c22a66726693','arabette du Canada','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27707','a0606f3f-2cfb-543f-82de-fe7d6045d9d9','sicklepod rockcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27707','58dc922e-3077-5314-bada-b3566da96dda','sicklepod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27707','97e91b00-9d91-5b62-acc1-64cbce0d0300','Canada rockcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3910','cf93e46a-eff4-57de-84e0-a2a1411fb22c','arabette de Collins','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3910','62267188-cea9-5f4f-a320-878d3c946381','arabette de holboell variété de collins','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3910','969bfa4d-67b5-5182-817c-308155fb934e','Collins'' rockcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3911','955fa5e5-bdf6-516e-af66-a3b176ec4cc2','arabette à fruits divariqués','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3911','216639f4-c02d-581d-b7ea-d42c844c8654','spreading-pod rockcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3911','066b3191-d9ba-52fb-bbfe-08e2e91e0b80','divaricate rockcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3911','ac1d73ad-ea0f-563e-846e-357a55a8e60c','limestone rockcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3911','3d4c5358-557a-5b47-97a6-3c3179a47c16','purple rockcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3912','32c31c8c-7090-52f5-aff5-6b05a5b38ef6','arabette de Holboell','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3912','fa384b34-1b71-5c9e-b4b2-b0b025bc5fb2','arabette de holboell variété de holboell','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3912','ba64d391-5600-5e12-8aaf-60e2f4239953','Holboell''s rockcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27709','9a7f6735-05d0-509c-8a7d-23615a7a30fd','arabette lisse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27709','7fbeff89-aac2-5585-bda4-5d743fe7402f','smooth rockcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3914','0a629568-bff0-5959-a286-ca7b8dd20138','arabette de Lemmon','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3914','375539f2-0a9b-5e20-8e37-72b985ef0cab','Lemmon''s rockcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3915','409b2dc1-db78-5def-8664-4da41d0ac0cc','arabette à rameaux ligneux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3915','0327a4e5-5030-5138-aee5-046341edc224','woody-branched rockcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3915','c83672dd-fd72-5bef-ba08-4243ae07fdee','desert rockcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3915','e211fca2-bc45-50fd-a986-9fefd950ff35','woody rockcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3915','60a90a79-2ca3-5a8e-8290-fbfef586eb4f','Owens Valley rockcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3916','cd05191c-20f8-58a9-bdf0-ae667b2927f1','arabette de Lyall','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3916','0db43301-78df-5153-9805-a465a2a2fc2d','Lyall''s rockcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3916','10f6f4a2-f379-5545-80e6-dcb2e7fe076e','Murray''s rockcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3917','83010e54-7c7a-5928-881e-208b2b6070c5','arabette à fruits réfléchis','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3917','8f119e18-9fad-5fc0-b1ba-7ca523e3eb8e','reflexed rockcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3917','013e2fac-4272-5e53-86f1-884396f3cbf2','reversed rockcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3917','fe7dbb63-13ae-5ae4-8b28-28d58f79fd61','second rockcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27708','c05163eb-d536-5156-a008-883b3ffec42f','arabette à feuilles dentées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27708','d56d0111-1047-552a-a8f0-985eb836caca','toothed rockcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27708','c436d478-db29-5acd-adb9-37ad2e8f42d4','Short''s rockcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27708','6e0c01d1-e646-50a4-8253-e37d3bd28c5d','stellate rockcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3919','d2f8ddfd-1223-585e-9bf6-bcdee029032f','arabette à fleurs clairsemées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3919','f6b2463f-21d3-50f4-84f3-dcd414f20260','elegant rockcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3919','a0606f3f-2cfb-543f-82de-fe7d6045d9d9','sicklepod rockcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3920','5390e76b-0abb-527f-9c44-d4156f9901a1','arabette de Drummond','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3920','d5e71f3c-dab6-58ad-ac0b-fa9da4f0c8ce','Drummond''s rockcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3921','0bf9000e-4b79-59ef-8d71-ce35247bfd95','moutarde d''Inde','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3921','61e4f12b-c1fb-5d17-b310-bbc9d653c8c3','moutarde joncée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3921','20380e04-d50e-56a7-af58-e57680174faf','moutarde de l''Inde','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3921','67714141-9f7d-5b54-88a5-5c776a9ecb6f','moutarde brune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3921','a687f926-2f00-5fd3-aca9-c95acf0584c1','Chinese mustard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3921','a4d9a2d0-3f14-5a13-b738-1c32345408b1','brown mustard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3921','a8888381-6fe9-5237-9ffb-1a79a7a4b7b9','leaf mustard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3921','df438b72-ddfb-514c-a4ab-0a3c64fa1e02','India mustard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3921','9a1740af-40ce-5795-ae20-dfe08778dcd0','Indian mustard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3921','56d0c569-6ea3-57f2-89b0-17cd84eaf9e8','mustard-greens','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3922','5e9e25ad-5dfa-5d61-8698-5e17879a3b8a','colza','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3922','92d3f888-3fd0-5ac6-a00f-918d661d4aeb','chou-rave','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3922','f5b4aa01-8d72-519b-845a-7a28a315c02e','chou navet','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3922','3bc6866c-20c2-518d-b01e-361a3fb511fc','rutabaga','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3922','768d8773-21a6-5149-9e5c-677cfeaec32c','moutarde-navet','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3922','2b22c54f-1cab-59ba-8469-4f20db653e51','navet','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3922','3a1f64cc-98a5-5a97-9e88-4621747098e1','rapeseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3922','12f84688-915c-5014-b959-ab691813c24e','winter rape','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3922','2edd67b9-56a4-5bf3-bd4b-ca5f263e8b11','canola','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3922','3bc6866c-20c2-518d-b01e-361a3fb511fc','rutabaga','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3922','1f7bddba-1846-512e-bba9-f0a9ca8dca64','Swedish turnip','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3922','4f260982-1fb4-56ab-8292-0248898f6497','oilseed rape','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'34073','cc737121-0eaa-5e25-81dd-bf3fab1bc0ba','moutarde noire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'34073','d8e2575d-b67c-5b69-9950-85893d88b502','black mustard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3924','af4dda26-55ea-51eb-885c-af43ceac5463','chou potager','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3924','79dbf964-3b3b-5882-9157-9ae432c50866','chou','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3924','bec9f3f9-2c69-54db-9805-8b9edc641f58','cabbage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3924','ee9be2a1-f861-5af2-9d82-1622d6afb124','wild cabbage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3924','96b17bb0-7538-55a9-84b8-441053f51cf3','kale','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3925','2aae1c7c-9279-5163-91db-3480d5f5f141','moutarde des oiseaux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3925','92d3f888-3fd0-5ac6-a00f-918d661d4aeb','chou-rave','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3925','003fc0d4-1e56-5705-b2d1-fbec1db4fc67','navette','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3925','2b22c54f-1cab-59ba-8469-4f20db653e51','navet','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3925','d5856e4e-793a-5d13-ac8f-931eb5ca2205','navette d''été','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3925','92bef934-7a8a-54c3-b2e4-b776150df7d3','field mustard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3925','220434c5-9ec2-5810-8678-86e226678cee','bird''s rape','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3925','6facbf0f-9c22-562a-88e2-d027266cf810','wild mustard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3925','3c33e0be-9592-5138-8255-a697143922be','rape mustard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3925','3118b41f-2062-5d97-b6d7-b0706f006031','wild turnip','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3926','7c7be544-d486-56eb-972b-b72b373db79a','braya de Fernald','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3926','d475ae99-ef88-57cf-802c-7822b3fe08d2','Fernald''s braya','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3926','bb26afe3-0c65-5a40-822d-19614f0214dc','Fernald''s rockcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3926','15b693bb-de84-548d-9bb9-019e50ae0f2b','Fernald''s northern rockcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3927','2914b1e8-1ca2-54fd-a26d-282a69327591','braya glabre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3927','08ff0afe-c1c7-58f3-88d9-02b42a59faed','braya glabre variété glabre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3927','e10423cc-931e-554b-8d69-dc784cd4933f','smooth braya','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3927','7fbeff89-aac2-5585-bda4-5d743fe7402f','smooth rockcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3927','6f75beeb-d379-5551-8e7a-653774941dde','smooth northern rockcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3929','b9c7dceb-3cf9-5c29-84b4-64a49ddd2bcd','narrow-fruit braya','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3930','c469d3ed-bdc9-5f5d-972d-efcf7547fd6d','braya de Long','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3930','7f984e5d-8a43-58b2-b93b-0ee98cec070e','Long''s braya','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3930','e6cf7a1c-9099-58b5-867b-ad91d615f096','Long''s rockcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3930','ba012a89-7212-54e3-ac7b-d09014ce0f65','Long''s northern rockcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3931','17207c76-63dc-592f-8506-4913787612f7','braya poilu','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3931','1ecc48b0-2e20-5f08-8bae-1276e1c153e9','hairy braya','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3931','efc87277-860b-5cfe-a3da-1374772e7b11','hairy rockcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3932','d32df3ce-56c2-56ef-945e-9b2d23d8dac7','braya de Wulff','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3932','014b8f41-0e60-5d00-888c-dbc96c9d5bcd','Greenland braya','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3932','4a923986-4c4e-556b-bce9-ffc51120ef1e','Greenland rockcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3932','c1e52a9c-e259-55d1-b1e8-f160ea96f4d8','Greenland northern rockcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3934','209b85ad-f0f0-5c91-ad6b-58910af152b8','bunias d''Orient','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3934','946f9037-0b2b-58fa-81d6-5832aa14a830','Turkish rocket','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3934','89f97746-f424-551c-affe-69819aaf3d9f','Turkish warty cabbage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3934','81090874-aba3-5bee-841a-d6fec591834b','false turnip','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3935','bae14f04-b9c8-5a3c-93dc-d8cabe69515c','caquillier édentulé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9885','3745feb9-1f12-587b-b012-c42970ac56b8','roquette de mer','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3935','e3978e89-d32a-59a6-a2c6-5f0162bc5f52','American sea rocket','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3935','d564f66c-0a5b-5520-bb07-0ad898503137','sea rocket','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3935','995f735b-54e3-5bc5-9d96-ed51c798b033','sea kale','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3937','b995e2df-d5ba-58d1-96ce-54a60da8cb9d','caquillier des Grands Lacs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3937','ad99129f-fc02-5d86-8b0b-1f8de86f4d45','Great Lakes sea rocket','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3938','96b9929f-8f9f-5998-a8f9-50a475191793','caquillier maritime','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3939','377c3667-2a85-5c11-b6f6-3a1016ceaff5','cakilier','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3939','f70973be-0fa2-53bb-b190-568b0d014b99','cakilier maritime','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3939','3745feb9-1f12-587b-b012-c42970ac56b8','roquette de mer','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3938','856d5683-acf8-5901-877b-612c91d60367','European sea rocket','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3940','353b0898-eb56-5bda-b304-779607b039b0','caméline alysson','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3940','bb0c170a-6015-545e-9b61-f62168641ce9','caméline à graines plates','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3940','39fad955-8e73-5a92-aa80-0dc9a1cb3eb9','flat-seed false-flax','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3941','158061fb-6903-5049-967c-5572caa10b23','caméline à petits fruits','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3941','5adf645c-a39d-5ce9-a370-a56b9cba9605','small-seed false-flax','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3941','5494dac5-7115-5ee5-b3fa-a60b8fa7d35b','little-pod false-flax','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3941','09a2bf29-5fb1-5368-a1f9-079be8f2c52d','little-seed false-flax','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3941','df960b07-e686-507d-8383-ba9ac5746574','hairy false-flax','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3942','cf82f72c-39fd-59c6-be0c-71fb7871f923','caméline cultivée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3942','4e4e2a08-e9a8-5b91-89b6-2ab94e9762f6','caméline faux-lin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3942','5fef1eb9-c8d9-58e9-82f1-167b2a0f638e','large-seed false-flax','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3942','74d196f5-be49-5853-ad9e-2f53d7aa2ddf','common false-flax','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3942','ecc40aa8-b869-5499-9420-a48748b0e179','gold-of-pleasure','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3942','58d407aa-fb97-549d-9fe0-06193ac67e76','Dutch flax','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3943','33a60135-fade-5f99-800f-80f8060e7e41','bourse-à-pasteur','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3943','6a6a0022-7576-5f42-8879-1b205b83f89d','capselle bourse-à-pasteur','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3943','a7f14bce-e4d0-5571-946f-9f27abdbf224','tabouret','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3943','cd6b0e97-a3f2-522c-ad4d-c243c9f1aa1d','bourse à pasteur commune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3943','439cf7ba-fb93-51b6-af9b-6a4dad572f52','shepherd''s-purse','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3944','dd8e7e5d-01c0-5e53-8d05-fc9e2a3530fa','cardamine anguleuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3944','f773c0e9-dfd5-5858-afe2-681b094c15fe','angled bittercress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3944','a2581a36-f0c8-5684-8efc-3a8625fca1fd','seaside bittercress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3945','29e221fd-4258-5110-8e05-26f85dc9f7f7','cardamine à feuilles de pâquerette','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3945','8ec979e1-4fc4-50ca-a6e3-38e43fc8f3b6','cardamine alpine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3945','453e3277-8649-5aa8-a5c5-6b6b984db043','alpine bittercress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3945','362587a6-9ab1-52ef-8b7f-01aebafe975f','alpine cress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3946','06eaa0bf-9191-56c5-ba2e-3c55c55f65d5','cardamine de Brewer','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3946','d123dc5b-4cca-5cfe-8e75-4377735b694b','Brewer''s bittercress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3947','533acfa8-7528-55a0-a5d2-7d27eb5d459a','cardamine bulbeuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3947','25f8ca34-a06a-541c-9bc6-0c23d6e6cca8','bulbous bittercress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3947','7ba760b7-b2dd-5fd7-b04b-2a835134ef24','bulbous cress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3947','9803ab80-c947-55fe-bc6b-f9be9a2c6138','spring cress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3948','d6a1d79b-0518-5235-90b1-029bb2a3da07','dentaire laciniée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3948','d1c43397-9522-5f2d-b13a-865513cfc845','cardamine découpée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3948','647abf22-ff7a-5a2c-b68e-c89c78fd4404','cut-leaved toothwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3948','d6f4829a-9eed-5874-8f7a-d735ec78b56b','five-part toothwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3948','ca6c4362-c994-52b1-9c94-d66fbcd91c69','slender toothwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3949','3c782b58-d8ec-5cdb-8d09-13e16dd89d05','cardamine à feuilles cordées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3949','1f84dca5-675b-5d0b-ac39-df2c587dba40','heart-leaved bittercress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3949','b18a2ace-689c-5de1-98f4-157d171050b4','large mountain bittercress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3950','f58e3f79-6f3d-5747-9671-e1e576ea0105','cardamine à feuilles digitées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3950','e0487f88-45e8-57b5-8975-31c90ff74dc0','Richardson''s bittercress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3951','d03d6beb-30c8-56f6-9901-7ac758f592a2','dentaire à deux feuilles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3951','fd092c3c-b8d4-5319-93d5-d7a83b5dde2d','snicroûte','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3951','ce658f98-ab4f-5b0b-8c6b-9ef908df6944','carcajou','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3951','ecefa671-644d-5157-9cdb-fa66f3e1cabe','cardamine carcajou','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3951','a5f972d4-18bc-5b42-95fd-eacc2cf0513c','two-leaved toothwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3951','84fd4d88-cab0-52ca-bd0c-0e56c014c69f','broad-leaved toothwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3952','95559b77-4b3c-5773-b03b-5d86fa40c851','cardamine de Douglass','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3952','09441467-3fe6-512c-81f0-d91ff36332fb','limestone bittercress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3952','88012889-d68b-55f8-a8e5-bbdae505a3fd','purple cress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3952','609328cb-9745-5991-8dd1-37d3a8d49e0b','purple spring cress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3953','01164d98-1d9c-5b8f-86a5-cf40fee0ca2a','cardamine flexueuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3953','46e681ed-54b0-5d32-b4f5-f9aaf0396beb','cardamine des bois','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3953','5d6437b2-e226-5ef1-b04b-ec76b20a7ae8','wavy bittercress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3953','0c6022ab-8405-5d3d-9b8e-eda9021be932','woodland bittercress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3953','6f19eba4-0dc4-5d86-b7da-91e212a888d4','bending bittercress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3954','31ceb6d2-3856-5b32-8c30-b97b1d6fe725','cardamine hérissée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3954','e5794766-9d8a-5e19-9ba8-55bb730daf9e','cardamine hispide','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3954','c52166a1-7f76-5899-9168-062776287bed','cardamine hirsute','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3954','715f5dc6-d06c-5228-9730-daab243b58ee','cardamine à tiges nombreuses','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3954','327cc555-0ed1-53c2-a83f-65679aafb4da','hairy bittercress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3954','ca0bc89e-c4db-5db8-9586-ba41b9278c31','hoary bittercress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3955','bc6ded95-5ba5-5c6d-a734-9a64010a3492','cardamine impatiente','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3955','56ba0158-63ff-5bfc-a6e3-b3b061385514','narrow-leaved bittercress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3955','1093be1a-9fe8-5bcb-b491-ca26405d80f0','touch-me-not bittercress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3956','9b14f834-e4b8-5a41-bc84-66fa0da06b93','cardamine à petites feuilles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3956','2c6a1d6b-b39b-5bfa-af94-e187b5543fc8','small-leaved bittercress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3956','91353b6f-38c2-5eca-ae20-cdc7a880e705','little-leaved bittercress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3957','fa97798b-a4e0-5b4f-a987-05943a45aa82','cardamine de Nuttall','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3957','65af8805-2076-5584-93f2-58494da7c581','Nuttall''s toothwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3957','f27bed02-118d-57cb-ae82-cd5ade320178','beautiful bittercress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3957','ca6c4362-c994-52b1-9c94-d66fbcd91c69','slender toothwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3957','ab09231d-72e9-59f2-a855-4675be7b1f6f','palmate toothwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3958','28cb7981-30b0-5745-add5-46a967cc244d','cardamine occidentale','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3958','d91f265a-d4d5-5b3d-8869-68306495d763','western bittercress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3958','73277a6e-a4e0-59e1-94f0-c932b66c518a','big western bittercress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3959','d3a2c24c-d485-5de2-8980-108073e3f497','cardamine à ombelles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3959','3cad8fd0-4b3d-57e0-9d57-5a019b16563d','umbel bittercress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3959','55dc2826-45d5-5bf0-8bd9-e860c91414df','umbellate bittercress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3959','5479cf15-e9f6-578b-8224-24991e256196','mountain bittercress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3959','9caf420b-0e19-5273-9246-9b081a952d22','Siberian bittercress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3960','91738186-f1b2-5f38-ab76-201480fe7f6f','cardamine oligosperme','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3960','293afa4a-f20a-5ad0-aa82-a2724310ced7','little western bittercress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3960','ba849325-1a1f-5bd0-a14f-53dd93709ce9','few-seed bittercress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3960','5fea947a-250b-5e66-a572-b49d2e18b730','Idaho bittercress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3961','ccc18c23-5f51-5fc7-b646-61e649d46739','cardamine à petites fleurs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3961','c2e799c4-ae72-552a-b166-a15951ba6007','cardamine parviflore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3961','d9127d66-7ad8-5e77-ba03-b774ed22488a','cardamine des sables','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3961','48ec6afe-7750-5b75-87d9-3f4e19a377d1','small-flowered bittercress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3961','b7bb3d19-be1e-5309-bdef-f4fc8eb010c7','small bittercress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3961','a5076a9c-1238-5ccc-bd41-5137a687546c','sand bittercress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3962','220732cb-eebb-5acc-9630-365f1b6d6e4e','cardamine de Pennsylvanie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3962','d8b0b756-ce02-5538-8fa2-1b14e099d92a','Pennsylvania bittercress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3962','fbc53a28-3dad-521b-8f54-1a4cbab17df6','Quaker bittercress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31369','a70c44f6-4ac6-52e7-81ac-2a5a44f21e2c','cardamine à feuilles étroites','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'31369','4bf3fc0c-b095-5066-a7dc-e283b3f2595e','Nyman''s cuckooflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31369','1cbe7cb6-ed63-5052-b57b-f09d5e2a69ed','northern field bittercress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3964','a75613a9-bc34-534b-a1bf-5e12abd9b02f','cardamine des prés','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3964','ba8ea38e-4cde-5e33-a799-c97d998aa1a9','cressonnette','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3964','506bb19a-bbcb-53df-b309-1f0f145a1e41','meadow bittercress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3964','38ce3bf3-8163-5c5a-98d4-31348a9f8c45','cuckoo flower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3964','c4c7b6b4-ed78-5160-a880-5f0cef37816e','European field bittercress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3964','72e5759f-def7-56b3-a56e-f31e058aa194','lady''s smock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3965','d5489820-327c-5fea-b963-87f6c13be3ce','cardamine dentée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3965','26b1abb9-010d-5a65-8fb6-7566796771ee','cardamine des marais','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3965','a81b003b-d898-5f03-940a-a76e2514736b','toothed bittercress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3966','6b4d61fe-41a0-5205-bc3d-21e70efeab51','cardamine à fleurs violacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3966','e54b3035-ca9c-5fc9-a4a0-9e140dde02a0','purple bittercress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'13340','1978b1e9-3366-5535-8aed-1d676d06b064','Japanese bittercress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3968','67488f40-eb20-5f98-9c7a-3d42ffa8026f','dentaire géante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3968','88eac4d6-120c-53a0-b5d1-90c458259a6a','cardamine géante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3968','6090b24a-a184-5a08-bd5f-76d88ed1e01f','large toothwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3968','6b93dcd1-947f-5ea7-b96d-1b17ee4b2039','three-leaved toothwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3969','fd2915e5-f97a-5bbb-93ad-e6a84d4db578','cranson rampant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3969','d237363d-1e53-5c3f-bda4-e5257e831f8a','lens-pod hoarycress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3969','d4376b8c-21a2-510d-ba66-a019e30e4f3d','Chalapa hoarycress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3969','c47a2c5b-41f8-5654-bf8d-ed1b4919c88e','lens-pod whitetop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3969','d93fee05-b9a6-5508-ad75-6da024c1471f','Asian whitetop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3970','0539bb8c-c27f-51e2-a8e0-0bf4bb0f2a44','cranson dravier','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3970','76b98f10-3b0c-5954-9117-0ffc43974ead','cardaria drave','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3970','66b7041a-c63b-5056-bffd-0b58d52b9986','cardaire drave','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3970','a69c05cb-72e6-513e-98a0-445d42d2d94a','passerage drave','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3970','d27191bf-52f6-531d-b028-a65783ac77df','heart-pod hoarycress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3970','b87db631-5004-5530-89f0-46ac98d6697a','hoary pepperwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3970','5f58b91a-1d2b-59e6-bc22-e37fb40285e9','heart-pod whitetop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3971','9a80ef85-5edd-55dc-a53c-8fe78b48a060','cranson velu','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3971','ceeb36cb-20a5-5a73-a288-8f189cc47607','globe-pod hoarycress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3971','4da0a901-ba18-5be8-8aeb-901671728003','hairy whitetop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3972','ecf83243-e94b-5904-9e28-de5454a5d703','chorispore délicat','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3972','94f85a73-dffb-58c0-ab47-4202fb84cf66','blue mustard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3972','0878753a-ea56-576e-a15a-949d826a6f18','crossflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3972','6124ffbc-46c9-53a9-83e1-10d835ed3642','common blue mustard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3973','e1a8e307-d791-599f-b39a-00be60cf8bcd','cranson du Groenland','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3973','d657cdd8-7c5c-5898-b99b-e56eca8c448f','cranson arctique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3973','cc8d81eb-873d-5c69-8679-52c3e9d3f2cb','cuillerée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3973','0aa8bbb2-b012-5da2-9a8d-b00d3cbc8d41','Greenland scurvygrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3973','fef073e0-59fb-5882-8ae0-29b29fe4700e','Greenland cochlearia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3973','b993872f-23b9-5939-a18e-1ceadbd08b75','Danish scurvygrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3974','139df045-a1ff-5237-8666-d4813cec7467','cranson tridactyle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3974','967a3897-bbed-545a-9bfc-ba44865415d2','cochléaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3974','c6390816-b132-5fa7-91f3-f7ceecc58614','limestone scurvygrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3974','7922574a-4128-56cb-80a9-bed4d461e3ca','round-fruit scurvygrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29982','89919134-b243-519a-b53a-bb2c2c7688a4','vélar d''Orient','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29982','5fea0097-0b24-5226-ad4c-b5a6b54a01d8','conringia oriental','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29982','1085670c-1815-5d53-803f-9a6c7ef24294','hare''s-ear mustard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29982','79b2b236-debd-52ce-90ed-2787ad443e62','eastern hare''s-ear mustard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29982','f70d1b54-2499-5529-95f8-82db079797bd','treacle mustard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3976','57fd1e45-6732-5e5a-8f3c-f6bb90395753','corne-de-cerf didyme','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3976','de3edbcb-86fe-52f0-8560-fda32df75582','sénebière didyme','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3976','071f4b0f-600e-5b07-b068-1c2501e7e201','corne-de-cerf à deux lobes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3976','6845c42d-9974-5265-8473-d73571865e6c','lesser swinecress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3976','94e77330-55f0-5b82-a792-d554d9433ed5','lesser wartcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3977','604ff90b-e27d-5261-b4f5-d1703e94491d','corne-de-cerf commune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3977','33a07c9c-748d-52fa-8320-6de8339ab228','corne de cerf écailleuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3977','c6e561a6-970b-538f-ab9a-f7a153473386','greater swinecress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3977','32949358-22ff-5d6b-8ccd-67d2e4f7e4ed','small-scaled swinecress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3977','4c065794-1fd9-53e4-ba48-4f8f9d3c3c66','creeping wartcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3977','a625b498-4420-55da-9a0c-aacbe5bab320','carpetgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3978','28e36693-25ae-5e56-9ab6-c9b5df64517f','moutarde-tanaisie grise','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3978','6ae064f2-0e54-5b81-83a9-25dcfd4deec2','sagesse de Richardson','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3978','ea501eb8-dd28-590d-a6cd-6e0d402cd988','grey tansy mustard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3978','475fd7ed-8f33-5334-9b1e-9710c69c8dc1','mountain tansy mustard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3978','f641743a-02f9-5472-abd6-045bac533a0d','Richardson''s tansy mustard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3979','bb051cd1-0563-574c-9e67-e6432aca008d','moutarde-tanaisie glabre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3979','4742adb4-05a8-57f8-8a3c-1d7b01411ddb','cut-leaved tansy mustard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3982','f4131c73-0bc1-5530-ab58-2cec18864707','moutarde-tanaisie verte','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3981','4202cdac-242a-5e93-adde-bef8870ea443','sagesse à fruits courts','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3981','58ce5a35-29d2-5a00-8799-1672cbeecb10','short-fruited tansy mustard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3981','8c1d6c30-b25f-57c4-98ec-d230d6ee1380','short-pod tansy mustard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3983','800a6066-2fa9-5e87-8463-a705a07af040','moutarde-tanaisie de Nelson','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3983','d05c0985-7a9b-5875-b47f-7056a539755c','Nelson''s tansy mustard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3983','8a5caa5a-4873-5110-874a-63b67d83574b','sagebrush tansy mustard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3984','e486b34a-1252-5f99-af33-734be200a97e','sagesse-des-chirurgiens','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3984','98ad26e4-874a-53ac-a078-610f9ed8340b','flixweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3984','43a0c789-8eb6-5968-b55a-94e3da7376f8','flixweed tansy mustard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3984','ef6be566-6360-52d4-b69e-e99b57d2ec4c','herb Sophia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3985','1d637378-ec57-510f-b139-a35f38dc6f08','moutarde-tanaisie fausse-sagesse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3985','2e4bed59-10f5-5c2a-a645-ea91003a30d5','northern tansy mustard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3986','5a6565b4-57de-597f-87a9-7572353cb0c6','diplotaxe fausse-roquette','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3986','1e314ec7-a162-5f01-a3af-777637cd800a','diplotaxis fausse-roquette','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3986','d3a20561-0185-560b-ba40-f693726d1cef','white wall rocket','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3986','142a1b2b-42a1-5c76-ac31-a2b59b68b50c','white rocket','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3986','6717d464-1212-53c4-904e-c78d29ecc530','garden wall rocket','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3987','7458ee53-83e4-532c-9b11-17a9847883d5','diplotaxe des murs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3987','3b9358f1-b9f9-595d-996f-73135ede6165','diplotaxis des murailles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3987','b9211cc5-f8e1-58cb-abf6-7448deeb52ae','annual wall rocket','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3987','54835f92-4651-5acd-9a8c-a42f654615e3','sand rocket','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3987','1f05f57e-3bf8-58d9-a3b4-fa419ccf22bf','stinking wall rocket','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3987','b622ecdd-f088-53ad-9983-fffefae7ca1e','lesser wall rocket','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3987','2347de08-ea1d-5da5-ae02-e102283302ff','stinkweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3988','407a1704-72a5-56ee-8861-0fc498e0531b','diplotaxe à feuilles ténues','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3988','72aa91e1-ed79-56dd-8cd0-669ae22d68fd','diplotaxis à feuilles menues','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3988','e3aee17b-c697-5d8a-807e-1de20ef138e0','diplotaxe vulgaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3988','2cb39043-f663-5df0-bbea-530fa1df3b4d','perennial wall rocket','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3988','12b539c7-9279-5b46-a008-ca227550a758','slim-leaved wall rocket','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3988','1a30cbc2-c0d0-5d3a-a8fc-d845bf0b7d80','slender-leaved wall rocket','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3988','d12874f0-456e-5936-b434-d9f650a4e844','greater wall mustard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3989','1f83113a-8479-5fa8-a203-791e0fce662f','drave pauciflore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3989','0097124e-057a-52bb-b726-c584fe2ca6d4','few-flowered draba','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3989','f0c080f3-32dc-51fd-bf0f-8f56d58bd7bb','few-flowered whitlow-grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3990','4a0871ab-d745-5ebc-b42c-e1068f746065','drave d''Alberta','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3990','48f34efc-a735-51b8-8d41-abd868159fe4','slender draba','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3990','d771a6f2-0922-5575-9979-4835548edc89','slender whitlow-grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3991','4d5a400f-bef7-543c-9429-8acb9a4835ca','drave alpine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3991','77561cbd-08bb-5a89-bdb4-670fd91cd140','alpine draba','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3991','e2b8a0a2-a050-5c39-bdd3-31b93689af03','alpine whitlow-grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3992','62bd691c-615a-5beb-bb91-f664f93a52c9','drave arabette','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3992','f2ce575d-ba64-5f58-969d-f61be89f54ea','rock draba','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3992','5aa09cbc-9ccf-5bc6-bc3f-59966d0887d7','rock whitlow-grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3992','73f30d44-14d5-5651-857f-2003b053f371','rockcress whitlow-grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3993','63931cc3-f6fc-52e1-a429-0d288db9ff79','drave arctique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3993','0394f598-713a-5252-ac0c-7c7e00d14252','arctic draba','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3993','c5376266-5010-5a60-9d3d-9be87b734e5e','arctic whitlow-grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3994','1d06edfd-3aec-52b2-bcc8-cedc2889b4e3','fellfield draba','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3994','4389a804-2aa0-57d5-8f8d-7a288107edd7','fellfield whitlow-grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3995','872ffeb7-c049-5f74-9c86-2511bf263b4a','drave dorée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3995','b25c2627-45c5-565b-85fd-bf19ca4612ad','golden draba','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3995','eedf398e-2007-51d0-a1e7-2d1ae0634ef5','golden whitlow-grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3996','e4126ffa-1fa5-5761-91e6-87c1a3976c3c','drave boréale','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3996','c6b7c12f-dada-5cde-84db-1bf2db5b7a51','boreal draba','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3996','632f1f5b-2b55-5bb8-a715-88f99724f635','northern draba','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3996','49d6d154-5e51-5df5-8dd9-56779bf02fe4','boreal whitlow-grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3996','db94cd6c-e707-5399-9d06-c740c40e30e7','northern whitlow-grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3997','46d3486a-cf15-509e-9f41-479d01fc57a1','drave lancéolée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3997','3dcaa1ce-b295-55d9-b5ec-d0724bd9209f','drave blanchâtre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3997','d9be7827-5b5b-57c2-aad7-886f83656922','hoary draba','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3997','498d276f-4b61-54af-842d-8e237103c823','lance-leaved draba','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3997','5ddb31ad-3f59-57e8-b5d5-4d7c1e144681','hoary whitlow-grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3997','7f3aabfd-2a5c-5845-b8fa-3eb2b206e2c4','lance-leaved whitlow-grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3998','0487ae86-8837-5d59-85ce-5ae861a5361c','drave cendrée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3998','30143644-beca-51fe-b77a-184ec5f5e44f','grey-leaved draba','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3998','1fb2f838-a268-56b0-b60e-247840881c67','grey-leaved whitlow-grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3998','ad356f97-c736-5e99-8252-eaf54f781096','ashy whitlow-grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3999','ec31b076-9f63-5a97-a827-28eef1295fb6','drave en corymbe','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3999','17896098-778c-519c-beb4-d6b5460f1302','flat-top draba','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3999','40f64635-075b-5dda-b5f8-3bdd70b142b6','Baffin Bay draba','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3999','a0ebfbac-98e8-5925-ac48-5b5dc08560d2','Baffin Bay whitlow-grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4000','21639879-2536-547b-93c1-129b22564f44','drave à feuilles charnues','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4000','56df62a1-0650-58f7-a46b-d84c66988b6b','snowbed draba','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4000','b9f3115c-b408-50cb-9199-2632cbad08a0','Rocky Mountain draba','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4000','1f2e673b-be14-50ce-8d2a-6190bd51342f','snowbed whitlow-grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4000','1017a681-e331-51c9-87ef-6e9802e966ce','Rocky Mountain whitlow-grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4001','80c08428-5baf-5f79-a0a0-e7d50eac994f','drave à feuillage dense','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4001','6cc9f72a-38a7-571b-b2a7-8c6e8ab7d266','dense-leaved draba','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4001','53b79410-6120-555e-9a60-787e06772046','Nuttall''s draba','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4001','90ed4813-b9ea-5eb8-9379-c45f9437d049','dense-leaved whitlow-grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4002','2fb74ce3-96d6-50ae-949a-45977bfea0d3','drave de Fladniz','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4002','000989a1-06fb-588b-b972-b4396c71472b','Austrian draba','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4002','aa89fead-9a0c-56b7-842a-4fe852c94c55','Austrian whitlow-grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4002','8746b6ce-c3ee-5f30-8265-260cae24b9f6','white arctic whitlow-grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4004','7aeea9fa-63f4-52ca-8362-a173806bf9d2','drave glabre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'22539','50805581-6436-5022-8393-38d7fd499c1f','drave à graines imbriquées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'22539','94835c4e-9e8e-545d-984b-919f782375e1','drave glabre variété à graines imbriquées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'22539','dcfc4662-ea68-5a8f-b034-b75195073e4e','dense draba','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'22539','01438975-f40b-5c9c-9340-b7d1a2e84f00','dense whitlow-grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4006','dbffc870-fb2f-5498-bf4d-a26477402bfb','sharp-pod draba','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4006','e5e57087-c83b-548c-986b-51488c62ede7','sharp-fruit draba','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4007','c2581d0d-4b1d-56d7-a0e3-9eb80d8a635b','grande drave','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4007','2be835d7-e506-5974-b14e-5ed47a135b5c','North Pacific draba','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4007','59f63cd8-1c49-57c7-8761-996f37b00fd8','North Pacific whitlow-grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4008','ad60d8d5-0234-54ee-b462-7c9d61e0f315','drave grisâtre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4008','9909a034-486e-5f29-987e-9d38e847bb6c','drave trapue','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4008','3dcaa1ce-b295-55d9-b5ec-d0724bd9209f','drave blanchâtre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4008','d3681fd4-e478-56fd-85f9-5c4b44ca9bea','drave de Berne','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4008','b4311bda-1e65-5878-96d2-881414831078','twisted draba','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4008','23e6496b-81df-5ff2-8c17-70de87f8e8ff','twisted whitlow-grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4008','5ddb31ad-3f59-57e8-b5d5-4d7c1e144681','hoary whitlow-grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4009','d94c9e90-5076-5f2d-8135-a833ca7b78af','drave incertaine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4009','c8e41824-0b91-5c39-9c18-fc3047150022','Yellowstone draba','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4009','fa70a3e4-21c6-5f1d-a2fd-4922a2ea59d2','Yellowstone whitlow-grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4010','53810dc3-380f-5fd1-9f28-b086db177ce4','drave à longs pédicelles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4010','28ed9e99-9391-5ea3-812e-7a5056296a1b','long-stalked draba','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4010','6eb2d63b-22aa-5a54-a17b-110880ea9bd5','long-stalked whitlow-grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4011','4a212dbe-e744-57d5-8d57-d6d0e55c7859','drave laiteuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4011','c9d5862d-3b62-5758-a9ff-2c88e775b069','milky draba','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4011','db14c87a-0f90-58c2-9ff2-c52fcac10efa','milky whitlow-grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4012','bebbda79-86e0-5b44-af29-89d43490c649','drave à siliques lancéolées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4012','62447e1b-0d3c-5d7b-a8eb-73796272b251','lance-pod draba','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4012','99bd9517-2fa1-5d22-8204-10b4fa026ecf','lance-fruit draba','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4012','cab1ce72-2ef1-564a-97cc-99c7fc6b3965','spear-fruit draba','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4012','0c4c7e0f-4313-548f-80c7-30b2ba704b5b','lance-fruit whitlow-grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4013','0921ac79-d82d-5570-b73f-a977b881cbe0','drave de Macoun','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4013','f0dcaeab-4a3b-550f-a73a-67d60ee23f78','Macoun''s draba','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4013','a10e4e3f-97c1-5dde-b3ee-fafee4e97818','Macoun''s whitlow-grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4014','2f9f1bf5-3a48-50ff-9567-2b167423ae93','drave de Murray','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4014','0a9aa292-f1e8-5912-8192-f42e268af07a','Murray''s draba','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4014','88ee4f8f-227d-5865-9979-47734835ee01','Murray''s whitlow-grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4014','88be4fa3-c941-5f43-9bb0-0534c440687c','Kathul Mountain draba','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4015','d5103d8b-adef-51f9-b3d1-5e58278f241e','drave des bois','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4015','28f90f45-cf07-5706-99e9-cb8f294ca95d','drave jaunâtre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4015','abe11a0e-fbdb-5aa9-9956-396e03570721','woodland draba','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4015','27e3b74c-5e1f-559d-8acb-d11c9fe87490','woods draba','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4015','5908db9b-81c1-5e13-a30d-18587d63a90f','woodland whitlow-grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4015','38c2b5bd-6b15-5220-8f0d-2122058dc2c5','woods whitlow-grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4015','c1b4a3fe-99c4-58d2-937c-498418459e36','wood whitlow-grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4016','b314689e-528d-5df7-aab4-68cb44ae653b','drave des neiges','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4016','5c4cda4f-7c56-54d6-b992-6fd9beff59d0','snow draba','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4016','463eceb2-0c82-5673-ac1b-6a89e7d44ec4','yellow arctic draba','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4016','467ac525-539c-5e30-b93a-cbbb77ed6303','snow whitlowgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4016','281e419e-b5a8-5287-b2e2-e0882ad876e8','yellow arctic whitlow-grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4017','88459692-445d-5908-bad0-3ee87178da45','drave de Norvège','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4017','24e32008-a299-5ce9-bb30-3a61d29e51a2','Norway draba','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4017','36ae1c58-08c6-53dd-9424-d127a8c3ba6d','Norway whitlow-grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4018','d9383969-4afe-5276-99fd-aeefadf41046','drave oblongue','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4018','cac45817-fabf-57de-8489-67d1cf6a5d2c','Canadian arctic draba','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4018','1fd99738-344b-52a0-bb84-9f58c4891c4e','Canadian arctic whitlow-grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4019','a632920f-a5d4-57c9-84a4-397aa1e5f1a3','drave des monts Ogilvie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4019','ac7bbedc-c5e2-5184-91cd-57e18c5d8ce4','Ogilvie Range draba','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4019','44857a9d-191a-588e-9324-ebe9b840752e','Ogilvie Range whitlow-grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4020','487af66c-cd26-5cfc-beb2-a8144df3d96d','drave à fruits groupés','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4020','4626060e-705b-553b-a75c-5f68977ef21b','few-seed draba','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4020','f4f5e35d-70af-5dea-95b6-62cf3c053f35','glacier draba','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4020','55f4e3a4-cab1-5e9d-8ad6-d118b34aa736','few-seed whitlow-grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4021','a49a2974-c20b-5f92-8f30-7f5c73837ad5','drave de Palander','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4021','b95f477f-8873-5689-bf47-70a010250ff1','Palander''s draba','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4021','c9dc26cb-914a-5f00-870b-45859e48fde2','Palander''s whitlow-grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4022','bdc29b0e-35a7-5e4a-a27f-10294d97fcf4','drave des monts Olympic','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4023','a46f64c3-993e-542f-965a-ffa69d657dd6','drave poilue','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4023','9c2c6965-5adc-5b05-b249-a564849890a6','pilose draba','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4024','003b4479-8ed6-5dd0-9227-2e1cdb9d1d2b','drave de Porsild','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4024','53cc0af0-fb12-5e54-bd4e-da9bcc0e776c','Porsild''s draba','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4024','850bb5bf-bd6f-5484-a0f4-3a3f220e0f4d','Porsild''s whitlow-grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4025','2a281efb-bbb4-5165-b19e-d86e82e05739','drave élevée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4025','58785d0b-d385-5dec-8254-f2af8900fc6d','tall draba','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4025','ed8eb23c-045e-5524-92c7-4de25fa87259','tall whitlow-grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29000','fa865f4d-1648-5cab-9d27-6e6a43b1b3c8','drave rampante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29000','37d7c80f-a530-5636-965b-f221453ff7c3','creeping draba','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29000','d36a6952-5385-54af-a482-4020e17b30ff','Carolina draba','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29000','291f0088-82f0-5794-8320-9915b4486062','creeping whitlowgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29000','64150a17-61f6-5969-a536-dff709374f73','Carolina whitlowgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29000','31c52e3f-3e57-5d5b-a022-355279d29e51','white whitlowgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4027','7bbc73e1-9914-5e63-8247-777b65035b72','drave de la chaîne Côtière','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4027','6087fd96-fc3b-5cba-a975-506e2ce471ae','coast mountain draba','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4027','2a3667fd-7a77-5c79-b1c9-0e32acd5c908','Rainier draba','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4027','337bb486-13de-5bad-b9d7-bad7d7285a98','coast mountain whitlow-grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4027','c3fcfd63-ddcc-5af1-b30b-4529de67a9d1','Rainier whitlow-grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4028','192a9dc9-c4d6-5d63-8b56-7bcfd23443b4','drave de Scotter','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4028','43c405ac-b0ef-5a93-9561-96ee9e44c020','Scotter''s draba','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4028','cac17ce4-04fc-5bd3-8f9a-0db16790a7c8','Scotter''s whitlow-grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4029','6ce64432-6658-5ad7-875f-248b8bb4d1ee','Siberian draba','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4029','b7b5d276-e4c1-5c63-a0e2-f03cac9b55f8','Siberian whitlow-grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4030','fb78e851-f394-5ae0-9f00-46a264a2d6a4','drave à lobes étroits','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4030','737b9869-8032-53ac-a0e7-3d72679397b7','Alaska draba','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4030','a58cf243-c5a1-57a3-9b68-125a787b5d5f','Alaska whitlow-grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4031','5a2b998c-8470-5001-9c83-4e3f93ebca8c','drave à pétales étroits','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4031','38d7bf15-d647-5e77-b6cb-0c53d529265c','star-flowered draba','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4031','d8fc97e0-e6f7-5b99-9d40-0ede57ec3917','star-flowered whitlow-grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4031','3a5f5982-0698-542e-b49a-7eedcf13ed3f','Anadyr draba','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4031','719856fc-a31e-536e-9b13-57e327ba201a','Anadyr whitlow-grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4032','6bb1b7ae-54aa-5f33-9cd3-2b61fe7c5da7','drave subcapitée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4032','6ca5eb74-787c-5b5d-ab60-05f3f6e96ef6','Ellesmere Island draba','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4032','d65e8a92-89b0-5c00-b01d-b45acf8b8e47','Ellesmere Island whitlow-grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4033','5e4a2d15-4697-504c-8c58-cb50f3d0b7ab','drave des vents','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4033','7f81c440-8bf5-5824-9ff3-530d1e199006','drave ventrue','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4033','e108b991-731d-5dc1-a0ec-b6719648c3a8','Wind River draba','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4033','ff8bfcf6-cf0e-5378-b63c-c38a68fc861c','Wind River whitlow-grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4033','8ad8a8a7-ee26-5708-b419-66aca625eb6d','windy whitlow-grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4034','d227b626-478c-5867-a689-f326e59d29a5','drave printanière','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4034','ddafe487-589f-5a48-8dee-296c1e7bb26e','spring draba','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4034','8b6dd5e2-26b1-5679-9a20-bd7c89e8a271','spring whitlow-grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4034','11fb6807-6715-525e-8131-196bd7687cd6','vernal whitlow-grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4035','c28dc399-56cf-53a8-ac7a-c931f6b2e00b','drave du Yukon','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4035','418fccdc-7df4-507c-9d68-f6e797a2b32d','Yukon draba','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4035','ca353028-0f7e-5aba-bf53-afa8807e542f','Yukon whitlow-grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4036','dc811756-12b7-55e4-8f57-283d71b1a02d','roquette cultivée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4036','c0994003-9de9-5b52-8b68-627072bd38d0','roquette','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4036','72418424-1b11-5c6a-ae88-33697f6bb02e','garden rocket','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4036','afbb3ca8-9e73-51f9-a2b3-2fd488e6f642','salad rocket','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4036','bd282147-584d-5fbf-8429-fcac84b78da7','rocket-salad','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4036','45e2a389-e921-5a1a-8b16-6c924e25cf20','edible rocket','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4038','1f11e4b7-ca12-577b-a6f7-670e64d116ed','moutarde des chiens','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4038','94d98230-52c0-509d-8636-521aa44b5e8b','fausse-roquette de France','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4038','f0b4d47b-728e-5fd0-b504-c1144c3843a6','érucastre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4038','b07e83f5-e934-52d6-8338-a268c75351ce','érucastre de France','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4038','c8d815ea-2093-5517-b309-01518578e4e6','common dog mustard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4038','55e89865-6dfa-5313-94e2-c75ab5838992','dog mustard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4038','5a3bf92f-fd88-540c-b3ed-48a7c677ea0f','French rocket','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4038','9bc9de69-8906-56aa-93db-4b2556379aa5','bracted rocket','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4039','9e75d131-95bf-5438-9411-8fbe223cac37','Pursh''s wallflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4041','e8ec43c4-b484-56f1-a781-3911f7311aa5','vélar des sables','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4041','3a0fa7ff-db0c-5416-bbd2-51544d2566ca','sand-dwelling wallflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4041','f88cbd9e-f1de-5319-9c33-ed24d97a7504','Cascade wallflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4042','54ddb314-e50d-57e3-8e01-6ddb12a07397','vélar des prairies','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4042','55bd381d-4845-56e2-9319-e907dc560097','prairie rocket','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4042','8e9fef60-1eb6-5506-9d20-a902f9aef2dd','western wallflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4043','4e24868a-28ac-5374-b889-c6d080deb8ed','vélar fausse-giroflée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4043','90d94c27-98af-5669-b945-f2fc7fd709c1','vélar giroflée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4043','c9a3a592-27c8-55a4-83f2-f5037c0b250a','herbe au chantre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4043','4584d00c-af5c-58f9-b1cd-74cc73f51f61','erysimum fausse-giroflée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4043','1fdae4d8-e4f3-5139-bab8-a55d994c275b','wormseed wallflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4043','a9d9339c-535e-514d-9395-ceee6ad8cc0d','wormseed mustard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4043','de9a1f50-98a6-5172-abf3-875ed2daa327','treacle wallflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4044','ff9f23b8-6a9a-515e-a826-2dc9ad55227a','giroflée des murailles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4044','57cd0653-c2fc-52c3-8466-d4599f0c40d9','giroflée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4044','da90a2b4-a2ec-5c6b-8089-7ac64e9e6727','violier','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4044','980da085-9e51-59a9-a17b-2046e25d9fea','violier jaune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4044','64c23269-7dac-586a-a047-0b2fa413b14d','Aegean wallflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'34085','d021e759-9f8b-5070-a2b2-50cae2132f06','vélar à feuilles d''épervière','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'34085','40db4b56-ccd3-5bc5-a637-1ba8617fc8c8','vélar odorant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'34085','f87b1339-7a17-5341-b768-2a07e5f5de7a','European wallflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'34085','e3f3e207-7c0d-511e-b906-c15b96f6b932','tall wormseed mustard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'34085','cb23a98f-12fc-558a-848c-accc0da20700','hawkweed-leaved mustard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'34085','c005544b-4588-5b6d-8f80-6785efc89e56','grey rocket','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4046','d4b52bdc-05f8-5748-9b5a-8d103905d833','vélar à petites fleurs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4046','d7fecee0-6ee9-53ca-aaa7-0b5b20e220a4','small-flowered wallflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4046','e5521733-3705-5285-b435-292652e37fb0','small wallflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4046','e998c5c2-33d5-5a7e-a4a3-da9cc4493f3b','shy wallflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4046','cf149a98-ff51-5faa-abb0-d6306d434e0b','small-flowered prairie wallflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4046','bbc480fa-c0d3-5607-9e89-70a5c5d6ed2d','small-flowered prairie rocket','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4047','2bd89cd6-4d4c-52f3-b1d2-cd4fde017e6a','vélar de Pallas','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4047','79f55a0c-db57-55f6-87d4-13fe8d98ef79','Pallas'' wallflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4047','a776dc30-c28c-5163-9f20-1e72a8416232','purple rocket','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4047','8d7a1759-75f9-56e7-84cf-e78803a2a58f','purple alpine rocket','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4048','454c4c85-2d54-549a-97fc-7d28fca50c4b','vélar étalé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4048','cf03706b-7a99-55a1-aeca-0ec527089fdc','spreading wallflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4048','278b1532-ed47-5385-ab08-e21c3eb3a4a5','bushy wallflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4048','f70d1b54-2499-5529-95f8-82db079797bd','treacle mustard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4049','8d67c2be-80c8-5f03-b7b8-20ba7711420a','eutréma d''Edwards','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4049','7b1cc7f4-6847-5262-af72-ed4170462c9e','Edwards'' mock wallflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4049','8ae55354-b576-558d-8dd9-7d446f96cf34','Edwards'' eutrema','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31176','256af133-24a4-5e54-a78e-f305b7ad0061','arabette bursifoliée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'31176','7f8b9513-71fa-5dcf-ab96-2a1428743077','soft fissurewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31177','c10c059e-36ca-50cf-92a8-80a365891e29','arabette mince','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'31177','e73b766a-b2ad-5a4e-9c41-520b06562893','halimolobos mince','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'31177','c1c65097-f0a7-5340-a9af-5e36c1f5cff5','twiggy fissurewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31177','fa794d35-ee16-56c7-9e34-8dd438386ce3','slender mouse-ear-cress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31177','60145f29-d284-5cd3-960d-461711981ea6','rod halimolobos','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31177','9c84ca56-681a-5410-a71b-abe0cee7007c','virgate halimolobos','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4053','85e5ce53-d3ab-5d31-9ca9-d0e5d0698e37','arabette de Whited','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4053','c10bf369-deb6-5b97-8620-869153aa5dea','Whited''s fissurewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4053','76509bf9-1c28-5cb9-8df6-d6f94746f707','Whited''s rockcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4053','ed6a3d3f-230d-567e-965f-e39f6b92feed','Whited''s halimolobos','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4054','0a83f8b2-e354-5bbc-a928-ec6cf2ce3d48','julienne des dames','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4054','f8335c59-8c41-5b4d-9783-fb1d2b8a35a8','dame''s rocket','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4054','3687e3a9-55b0-55ee-8d99-e7106c001398','sweet rocket','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4054','bd3a44ef-7c9c-5cf9-942d-fb6699f6e6f9','dame''s violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4054','f36644eb-0fd0-5f28-a972-9ddd128b035d','mother-of-the-evening','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4055','d811234e-d01f-5d93-be26-08956090da3e','hutchinsie prostrée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4055','69e8e592-4cce-5b3e-958d-f9a8d5340ae2','hutchinsie couchée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4055','940894af-0364-5e68-861c-d312ae57d13f','spreading hutchinsia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4055','e340806a-6cf3-5f69-890d-f83d70d5c5d9','prostrate hutchinisa','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4055','c8b905b4-59bc-5c91-b88e-3df585b02c29','oval purse','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4056','a95cd57f-104c-5a19-8bda-9e75468d488d','ibéris amer','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4056','3cf6373c-a671-5be1-a5b2-ba34f80b1df7','thlaspi blanc','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4056','ddc30fdf-2435-585d-ab1e-862bb6a4e93e','rocket candytuft','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4056','18bfd7e6-48c8-57ca-b89a-7817d9a0cfdf','annual candytuft','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4057','5749db62-7382-5898-a9d3-218b8ca7a391','ibéris en ombelle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4057','03bc8702-69d9-5d3f-b979-73922ba49e72','thlaspi en ombelle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4057','5fecb46f-42cc-5733-9c9c-1662a5400649','thlaspi des jardiniers','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4057','35747905-542d-52d6-ab15-f1771a0c779d','thlaspi violet','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4057','062deb66-7b19-5701-96f0-fb16eb44dbc2','ibéride de Crète','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4057','aaceea8f-d690-5d73-83f7-1361b91686ce','taraspic','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4057','04fd86fe-ab78-5d20-b534-1c78abbcd27a','téraspic','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4057','03dc1d74-5848-5fef-b998-a600365ab2b8','globe candytuft','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4057','24c6c27b-090c-57a7-9fb9-84dd4129cec7','common candytuft','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4058','13812ec0-b9a5-598f-8a3d-a7bf36a8fa8d','idahoé acaule','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4058','80c5339d-ef4b-5906-af83-c27abef21238','scapose scalepod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4058','b0eaad36-71ff-5eb9-8b53-c0c26e8e2b5e','old-stem idahoa','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4058','4d562f04-630e-56d4-81a6-9027aa7cdca0','scalepod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4058','ba6d5ded-c200-59db-9e6c-ee6d18c0c6b6','flatpod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4059','544a1627-9090-52eb-aa40-13888002b8d8','pastel des teinturiers','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4059','445efa16-4615-5ad5-b05a-4a05fc800d5b','pastel','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4059','d9d3d01c-da6d-5981-ab4f-1117cda5dfd9','dyer''s woad','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4059','4240ee52-c21f-59bd-86b4-eee0897e9604','asp-of-Jerusalem','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4060','48eedfef-1554-5668-a8c1-b223720f8858','lépidie d''Aucher','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4060','0e1ede07-4e66-5337-ba67-29207107940e','Aucher''s peppergrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4060','e5a69259-e9e8-5d20-a2d8-c98881333791','Aucher''s pepperwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4061','8ab30cb1-1b03-57ab-a83d-01d100d2e3c7','lépidie des champs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4061','0a355322-d963-5d22-a344-65c12c47d801','passerage des champs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4061','49292bad-f720-56a5-9016-25ca9b077f86','passerage champêtre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4061','a53ea884-eb04-53aa-88a8-fab84a7b2859','field peppergrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4061','3807c7ad-fc2f-5b2f-b241-12eae221b586','field pepperwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4061','f9f5e9af-94c2-5612-88e3-3bf37abcf44b','field pepperweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4061','f05f68b7-4885-5b8c-9820-3dbf9e45abb9','field cress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4062','5a95f921-6047-5569-9205-b385cbc3478f','lépidie densiflore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4062','c0d033f0-0c31-5399-b0f3-e04044288aed','passerage densiflore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4062','ac5fe1dd-1fa4-5591-8f32-c67ac9807881','passerage','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4062','51107664-06ec-570e-8a65-7405d1eb9041','passerage à fleurs denses','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4062','b08a873f-0783-5942-8c92-d15d06007ab5','prairie peppergrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4062','f956bff9-4af2-5581-9402-949523b1c65b','small-flowered peppergrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4063','2745c4d9-7245-5cd7-80c8-94c9be2af0a1','lépidie à feuilles variables','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4063','eb1d0056-eb3a-5132-9101-25b0c07dc23c','passerage à feuilles variables','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4063','0c7b3ab1-f088-5b4e-8dff-5ed0724f987d','purple-anthered field pepperweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4063','f0c508ee-6868-5d8c-b9a7-ba1d88b29b79','Smith''s peppergrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4064','2c960ff7-87df-5597-a99a-1694dc57a5ad','lépidie à feuilles larges','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4064','c4dd81dd-34c9-5583-b149-c5533f5e2bee','passerage à feuilles larges','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4064','c73a326e-f8e6-587c-b2f1-e060d702a03d','grande passerage','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4064','0059d393-e654-553e-9c46-85b71d969260','herbe au poivre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4064','4eba9d3b-7812-5440-8436-f73c87090d62','broad-leaved peppergrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4064','73caa217-1711-5978-a7a4-edaafa9b35af','perennial peppergrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4065','eddcc0aa-0e50-52b6-a690-4fdafcd93d97','forked peppergrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4065','54bb33b1-58ab-5e23-87a2-ea3778dc86eb','sharp-pod peppergrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4065','1166e84b-1323-5fd9-8794-56954cdb3d1f','sharp-fruit peppergrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4066','d691603e-a0fd-5669-b64c-6c9ab2f2638f','lépidie perfoliée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4066','10138120-d156-5d00-ac5a-e4bdb6c1a3b7','passerage perfoliée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4066','c8e225cf-1a36-518e-8f1a-2cbe4b3a19f6','clasping-leaved peppergrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4066','a46d30d9-c067-513b-bcf5-2d8d947b5930','clasping peppergrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4066','bbce3e99-5299-5fea-aed1-c88c3ab921a4','perfoliate peppergrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4066','3745a6fc-be36-5648-8e09-c813feabf5f8','yellow-flowered peppergrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4066','f488b36d-2831-5f34-afd4-b4c6b65338a3','round-leaved peppergrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4067','2399a8f0-2547-59a0-859c-00cb8b58a349','lépidie très ramifiée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4067','e8eac866-3d1e-51e2-97c4-736977b62ccc','lépidie de Bourgeau','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4067','eee41eb0-68ec-5388-bf53-cab2679923a9','branched peppergrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4067','40e7c16e-3cc3-5315-aab0-730c349af63a','many-branched peppergrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4067','1ee9ff39-9539-5051-bb8e-92c99ed6a050','western peppergrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4067','56495a0b-176b-5f0c-89f3-eab189d8ec21','bushy peppergrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4068','e21bf1f3-497a-5811-8332-db0e1cbfa1ad','lépidie rudérale','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4068','8eb1b9e4-960c-51b3-9c6a-2982ee2fb9d8','puette','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4068','097f81ef-e110-57f2-ab1c-3b78a1f1b731','cresson puant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4068','34c5b9bf-ce4f-53ac-a3ab-90ccd5066c31','passerage des décombres','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4068','787b74ea-85be-5391-adf5-5f2a619ef366','passerage rudérale','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4068','89a0516e-dea4-5a07-a382-d95bbd0f89f7','roadside peppergrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4068','52916f06-2ec0-58f1-8b41-ad984c381b5a','narrow-leaved peppergrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4068','467c1ff3-da7c-56ad-9e37-a89abb00992d','stinking peppergrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4069','1ab68b0b-af0d-5bb6-a1de-dfbdbdeaad26','cresson alénois','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4069','8780d331-4e0c-59c2-966d-0f1bd02b3ea4','cresson des jardins','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4069','6723bd17-c54d-5561-b5ed-3ebe588df11a','lépidie cultivée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4069','ae11e335-2d3b-5965-af37-538b57f1c213','passerage cultivé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4069','d77dc29d-ede3-5122-a1f4-5ef05310e30c','garden peppergrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4069','b0816b92-6415-55f0-8c6a-39dcaa7c114f','garden pepperwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4069','638f7b73-1ec6-537d-957b-0f3a2e346bbc','garden cress pepperweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4069','8dae9b20-1862-536b-84bb-3e2bb863276f','garden cress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4070','86ff2fb3-4bd9-581d-8027-778fcf84545a','lépidie de Menzies','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4070','a5ea1d38-d820-5cc3-a8da-ea5b9360c39c','Menzies'' peppergrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4070','a4a4bf8f-b7a6-56fb-9a22-464e63a3306d','Menzies'' pepperweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4070','3206e03d-7c31-52f7-8614-f818904b08ae','tall peppergrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4072','50d0d7a2-1096-5712-8aac-90724c0529dd','lépidie de Virginie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4071','30beb657-fd1d-5d34-91c2-47ec6a80448d','passerage de Virginie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4072','012fe9f1-4ce2-5931-86ec-acbf1cde23ee','poor-man''s peppergrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4072','25e3f7c5-3f02-55f8-9dd1-9de42fe84d9c','Virginia peppergrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4072','82e056e0-d4c4-50f5-9560-d0cc4732996e','Virginia pepperweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4072','cc87f4a2-858c-5611-a07d-e01e3fd26b54','poor-man''s pepper','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4073','f042955f-b923-504b-bb94-facc4ff73ea4','alysson maritime','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4073','badcea0e-a540-5873-9527-13f2db64a6c3','lobulaire maritime','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4073','d2c1150c-584d-5db5-95ce-5fa8841d46a9','sweet alyssum','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4073','a9759b3c-eeb8-5302-8743-f13d1772c5cb','seaside lobularia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4073','ddbdff42-ffc6-571d-91f8-97c506b9f722','seaside koniga','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4074','d857ee6a-5eaf-5f66-98a2-e8d2dbbb95ed','monnaie-du-pape','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4074','44bb8a67-86a4-5055-a932-a4e14f4beb5b','monnayère','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4074','f8d98671-c79b-5bb9-a7aa-c732488b5c1c','lunaire bisannuelle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4074','c3896653-6e90-58b4-bb17-b1069e410987','monnaie du pape','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4074','4843829a-4a64-5470-8dad-73ccc7b9c585','annual honesty','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4074','12da5140-8a72-5d8f-a658-38f2cc9f86cb','honesty','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4074','4e1cc63b-3bc8-54d0-9acd-94de3bfc3aed','silver-dollar','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4074','47cdddb6-1e04-5a59-9bd3-003c7769dc10','money plant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4074','2e3034d8-9cb5-53c1-8333-c41622ccfe8a','penny flower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4074','c83dc5a8-f31d-5efc-b2ac-c669c0bcd20d','satin flower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29835','d21fe692-fa44-58db-adf6-7443af8660cb','malcolmie d''Afrique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29835','780435fa-e49f-5336-95c0-5487a567aae4','African stock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29835','fa67e953-121e-52b0-8a02-0aad11a09d88','African mustard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29835','76c31e81-cb7e-5cef-a68f-fa83477f70c4','African adder''s-mouth','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4076','a6c69cb7-d365-5318-a9aa-fa046ad0f78d','malcolmie maritime','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4076','4dc7ddb7-310f-5c71-9296-7a0aca4139aa','giroflée de Mahon','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4076','bcce1702-d761-5d57-8acb-f836a8b6f74b','julienne de Mahon','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4076','c50f168b-2e3d-5dcb-8ed9-643766164168','Virginia stock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4077','efac8414-e63a-5233-804d-b8be1ae0677c','giroflée violier','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4077','01a3fca6-cc44-5937-950f-1f67c0e07b48','matthiole blanchâtre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4077','da90a2b4-a2ec-5c6b-8089-7ac64e9e6727','violier','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4077','936ec5db-af7b-5f2c-88e9-da44ae77d729','gillyflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4077','e8a5d584-9830-5c99-b75b-f7879d00b428','gilliflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4077','1c0aa190-9128-5c33-b449-613edff15097','ten-weeks stock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4077','8acee2d8-5fa5-5623-ae97-d8c6d38655dc','hoary stock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4077','1dd81362-d354-59ac-b06f-6d651e8fc171','Brompton stock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4077','de5a28e9-5a77-5250-b613-eea39ac74fd6','common stock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4078','b5404c5c-4b83-56a5-a100-9dad109333ef','giroflée à pétales longs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4078','4564cd8b-3751-5506-a08a-23a0c22e50d8','night-scented stock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4078','2196e8df-2e6a-5fb9-984c-91f93dd7f701','evening stock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4078','f08f0487-fa4d-5a63-8d0b-59339321c140','perfume plant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32585','dd7728cb-1eb0-56e4-97b3-81677490ec31','tabouret perfolié','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'32585','7fffc700-413f-5931-bf94-b61ed486a552','perfoliate pennycress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32585','7fb464e6-4ad2-5ad4-b2a3-0a131108b9e4','clasping-leaved pennycress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32585','2fe9417c-337e-55d3-bc88-e8da7bde9ad5','thoroughwort pennycress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4080','e2839e78-2656-58ed-a3e2-d7d68c4e4a7a','myagre perfolié','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4080','fa7cfc0e-1dd0-5a07-bb5d-d15f737084b1','myagre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4080','a51f3dd1-97b0-58a4-bbdc-9f767f826ba7','mitrecress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4081','7a975a02-8e14-586d-aa77-41da792a1a3d','rorippe à faux cristaux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4081','9115da48-e030-5876-a609-771bfc68c2a3','Mackenzie River yellowcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4081','06655a23-a821-570e-8f18-9ccdc0eb686b','Asiatic cress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4082','5367495c-7e7d-54fa-ad26-a1bf4b6cd464','cresson à petites feuilles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4082','1e09b307-24b8-58e2-b371-8d80201fa4ce','small-leaved watercress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4082','8cdf2971-7ba5-5f18-8e18-ce9131aec1b1','one-row watercress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4082','aa421cd2-5101-5bc0-87cc-da8f531824d3','northern watercress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4082','ce38a8a1-5dee-5025-bc75-de2771a41341','narrow-fruit watercress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4082','0d982098-c569-5a0f-84fa-1513234096d1','one-row yellowcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4083','598d6f8b-ea29-545f-b0fb-d0b71e0d8f4b','cresson de fontaine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4083','c1ef3b05-6469-5084-bc29-57201d002a05','cresson officinal','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4083','0d4172d1-a8fe-5baa-a419-38cbb04cecda','cresson','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4083','d45f8ba2-1b59-5f33-b004-895aa5bfa779','watercress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4083','59d25eee-f077-5e90-b68c-1f31c08094c2','southern watercress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4083','badc5133-ae42-5fb9-9adb-f2ae892c6f9c','true watercress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4084','8902933a-a30c-5d6e-817e-653c8245a53c','cresson stérile','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4085','4d13a4d0-e2ef-5531-aea3-9f959fe21bf3','armoracie des étangs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4085','5733c1ad-ae19-52d7-9bf4-5d5713bb3fb4','armoracia aquatique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4085','3cde189c-b7e9-5a7b-9a73-3d6cd2768bb7','lakecress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4085','15f0f56f-7fa2-5afc-8e9e-da6af2d5bb23','lake watercress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4086','6984f13d-cf12-5b30-b520-ee73878f8f79','braya délicat','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4086','2d4bf5aa-4b69-57ed-b90e-681b4382e50a','braya délicate variété délicate','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4087','28d0cafc-272c-5316-9bb9-d7ec1c12284c','braya délicate','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4086','e14e8f37-b15a-5b0f-8943-835d411f0ee4','low braya','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4086','344c6f47-d484-5174-9e04-afb1727442bd','dwarf braya','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4086','0c6f2870-b198-53cc-89b2-87f9fb5c18a3','low northern rockcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4086','ecb52eee-ff74-54fd-9869-b3c38ef1fe67','alpine northern rockcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4086','533080cf-bf97-5b03-8a9f-eb19e3e16505','leafy braya','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4088','6a98ddb9-f047-513d-bceb-cd5f106fb796','neslie paniculée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4088','0651a4cb-d7f1-532c-9344-0b6e617407bb','neslie à panicule','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4088','0cae6428-b6cc-584f-81a5-c65004c18719','neslie en panicule','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4088','cc7135e9-a19a-58f4-9d02-4dabd4f0e964','yellow ball-mustard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4088','96e344a4-7a36-5607-a06a-e1ba64dec0c9','ball-mustard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4088','09be58c9-048e-576a-b753-c10b9d0daf2a','common ball-mustard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4088','12046213-beb4-5664-9028-d8ae28aee169','paniculate ball-mustard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4089','467da4de-3dfa-5987-a22f-8e15791f09cc','parrya arctique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4089','5044d985-1829-5468-ae31-c83dd7ed7a83','arctic false wallflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4090','d2b8c984-ae82-5215-858e-24fe50607c33','parrya à tige nue','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4090','ecf8e4cb-47c5-5227-9cd0-2a8efdcb58ca','naked-stemmed false wallflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4090','095717c9-6296-5a68-9bc3-a1e7f34ed754','naked-stemmed wallflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4090','cd6b4441-3b60-52fa-9018-651bb92cc6bc','northern parrya','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4091','eb40d3c2-6ac5-5574-a4bd-4d17e99d8753','lesquerelle arctique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4091','8bd5ce59-b610-53cb-8520-7b3e4e7886b3','lesquerella arctique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4091','1130ff28-4ad2-5d24-8467-362dd2caa122','arctic bladderpod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4091','40ccc409-147d-5ab1-8cbb-be46a60eb881','northern bladderpod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4092','6d0c6490-d142-5c4f-92b5-3a7c77adf144','lesquerelle des sables','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4092','dd0ea320-e18e-56f0-be31-e4acc0c7399e','Great Plains bladderpod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4092','4a24e00d-5a93-596c-93b0-a920b1d2e18d','sand bladderpod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4094','14c2bf98-39c5-5343-a48b-bae920708cc0','lesquerelle de Calder','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4094','36a8a16a-9388-5921-9e37-2371e67ef14e','Calder''s bladderpod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4095','cbad2c9c-eee9-5231-bd79-b5ebfb0500da','lesquerelle à fruits géminés','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4095','904894d8-ae5d-5b99-b34b-f799c72e7254','common twinpod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4095','7ac3c22f-47ea-5c46-9261-4a5beb0c53d2','double twinpod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4097','e9a22cf5-33ae-5c38-995c-a0f2479d460e','lesquerelle de Douglas','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4097','c5bbb372-0a59-53c3-883a-d14c84d8987a','Douglas'' bladderpod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4097','874b1d49-e4e8-5449-8edd-89a33455c9b1','Columbia bladderpod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4099','e4fc71f8-9a36-5d81-a4f4-87810d4c21e8','lesquerelle spatulée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4099','f7b9a71a-90a9-5ea9-aab1-e912f3bdd3e2','spatulate bladderpod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4099','9851682a-895a-5f11-91b9-8e7f8ef2773c','spatula-leaved bladderpod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4099','27958cb7-a5ff-586d-ba0f-8073f6d7042a','alpine bladderpod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30149','a3df1cb7-1c7d-592a-b83e-48cd80c9180a','radis sauvage','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30149','de7a0c7f-12a3-5451-ade9-d78e05532318','ravenelle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30149','4eb1df35-1697-5946-8ff9-63866bf6650f','wild radish','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30149','4200fb33-cf98-51f0-b5d7-88926e4f64ea','jointed radish','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30149','f7dcd638-6ce2-5fec-b4be-b0c40634838a','jointed charlock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30149','bf8cd1b9-ff8e-56ab-84a4-5c6f06e3587f','noded charlock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4101','1a0e0c79-d06e-5fc7-a04e-630e0cacc3d3','radis cultivé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4101','fee2cc36-e3bc-5b6e-b64f-e8ad160228a4','radis','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4101','0afcbf56-9c15-543c-8c02-e10e6478e46e','garden radish','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4101','97f87711-826a-515d-ac03-e42dee1eadd8','cultivated radish','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4102','b27e298d-1ed4-5253-8539-d931b6e85037','rapistre vivace','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4102','040b7193-3c14-51a1-b175-f8b9823b3a2f','perennial bastard cabbage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4102','d2ab4f91-4491-56e9-bc39-8e5850d31bd1','steppe cabbage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4102','1354fc10-fae2-5472-9c19-643d9f0be99e','perennial mustard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4103','7faba479-c04c-5f93-9e7c-0c7648c3739a','rapistre rugueux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4103','280f7655-5215-5492-abbc-85ecaa95d28e','rapistre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4103','2c189f8e-86c0-51ce-b0d6-e411dddeaf9f','annual bastard cabbage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4103','3de0708f-f4ad-54b6-bbc4-0a6abedd67fc','red mustard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4103','efde8262-ec5e-51cd-8627-5ce300ae62f1','grenade','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4103','33325859-6d4f-5767-9983-8443f8afc352','turnip weed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4103','17eed164-7752-5302-993e-7fe58e98da9c','bastard cabbage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4104','c458cb98-3497-5661-a12e-48550e19e586','rorippe amphibie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4104','6f4213c1-4342-5ae3-a4dd-4e4966720bd2','rorippa amphibie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4104','27b7ecad-7013-5f12-a1b3-28ec701b1a12','cresson amphibie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4104','d129af60-f072-5001-99d6-a2ce74d2c357','roripe amphibie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4104','7b1e201a-6054-5fdb-a63b-44c89165d50c','amphibious yellowcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4104','0f41db34-c8ec-5472-ae21-73b73ecff880','great yellowcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4104','da27f821-7735-5fd1-9655-5242218069f7','amphibious watercress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4105','9485bb6e-3bfe-5479-b01f-428c44c44e6b','rorippe d''Autriche','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4105','cabb7774-b112-5adc-9791-6bfe2d35a001','cresson d''Autriche','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4105','897609f3-9a99-533e-b326-37801c27fb68','Austrian yellowcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4105','c27012f2-c534-560a-9310-6d1bf93bfe63','Austrian cress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4105','23d8726e-a7f7-5108-8a0f-dda8f2349457','Austrian fieldcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4105','6b33fad3-190a-5464-8e3f-64e1d511a2f8','field yellowcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4106','c93ffa3f-74be-56ec-9b80-3a61f49333d2','rorippe à feuilles de barbarée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4106','de205e65-90a8-55fd-b895-60f4e331a91f','hoary yellowcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4107','95041695-0d67-5ce4-9b54-b945376b0c4d','rorippe à sépales persistants','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4107','28f5bc17-76aa-5ffc-8a9b-f1a074e273e2','persistent-sepal yellowcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4108','812d7d95-9ce3-572e-91c6-af82002c573e','rorippe à pédicelles courbés','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4108','b9190328-1d6b-5cdf-bff7-1ed2c9758e93','blunt-leaved watercress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4108','9abeb8af-59bf-5cb9-98c3-3f1ffaa41c6d','curved yellowcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4109','2e38879a-5972-5492-b4a4-8abf1851cc5e','rorippe à siliques courbées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4109','cfd84a2f-22dc-5875-8121-c0b1e840578b','curved-pod yellowcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4109','35ea1c81-fd67-5e31-87ed-d45e6fc35ca5','western yellowcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4110','c732df17-a42e-51e3-a845-c00ec94d5a6c','rorippe d''Islande','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4110','8c2f346e-d793-5a27-8787-bf1267fb9fd6','rorippa d''Islande','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4110','85ee93d5-12df-5673-8573-b24cd46c86e9','northern marsh yellowcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4111','b0f00bb5-4d49-52b1-aeea-69e7fbc60c67','rorippe hispide','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4111','9e13c809-024a-55b9-ac9d-ab7098d7d6eb','hispid marsh yellowcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4111','24ef9597-b3d3-593e-ada3-57342c5540c1','hispid yellowcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4111','033f0a19-a21b-5d46-937c-bdbca0331dc9','hairy marsh yellowcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4113','5b34cffa-9e2b-5aa7-ae05-e45cfb0919b6','rorippe des marais','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4112','8ae8c097-bfe6-5fa1-a44d-efcf60ae972e','cresson de marais','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4112','c49c639b-1707-5494-b98d-215f521857d4','cresson des marais','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4112','7f82e8cd-aeb6-52bd-9e61-82e89dbfbfdd','cresson palustre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4112','b9a30a47-c9b7-527b-a678-c1ac220d2085','rorippa palustre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4112','02974c73-d1d9-5839-ae71-6748395a0419','rorippe à petites fleurs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4113','1cf8e0f8-0d4a-5268-874a-e83afc77fc48','marsh yellowcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4113','680ffaf0-b374-5b13-a6ad-384c7033765f','bog yellowcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4114','9a824976-15bd-594e-a0db-0a04211d24be','rorippe sinueuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4114','edf763ce-47be-52f2-8597-7d1749542f55','spreading yellowcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4115','02e7092b-101c-5080-83be-eb99be24636f','rorippe sylvestre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4115','f98ce920-46dc-5e79-9229-011c3cce5edc','rorippa sylvestre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4115','af93e5b1-bab6-56ef-9653-455f9a1bd073','rorippe des champs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4115','6600683b-da4f-5ff2-af11-36c1ed791ea0','cresson des bois','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4115','9c3a128e-e89b-581a-ad4d-75003389e7ff','creeping yellowcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4116','a239a856-558e-5f16-9f8d-279084237389','rorippe grêle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4116','3d0482e4-e212-5ebc-95b8-dc9e68411b51','slender yellowcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4116','329c9440-94c5-55fa-bc4f-0ae63e4d4528','annual yellowcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4116','de53d560-5d1f-595d-a3f5-3b2f085df19d','Modoc yellowcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4117','1165f5f8-1ca9-53d6-b9a6-5ee11b56e41e','moutarde blanche','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4118','2164644f-73b9-52d3-a266-2c17b2e2ba5e','moutarde rude','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4117','eb546780-9e57-5aa6-babc-d5cc6104b4fd','white mustard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4117','653ae7b0-67f1-59c6-95e0-6c26e72b7685','yellow mustard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'34072','cb7f6969-aeeb-51de-8783-5b26fae328a9','moutarde des champs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'34072','661f0cdc-5d40-5749-941a-2e899bb272d1','moutarde d''été','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'34072','4252f6dd-3856-5228-807d-4791091dc3db','moutarde sauvage','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'34072','cdc8cd2b-cb92-55c4-a113-6028e15d5d41','corn mustard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'34072','6facbf0f-9c22-562a-88e2-d027266cf810','wild mustard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'34072','cb910a1d-10af-529a-92d6-27f1c1133f6c','charlock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'34072','1cb988b3-08e4-58a7-b51d-9f876139ce78','charlock mustard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4120','27a26cc4-e618-5622-8061-f11c8a8e2a9f','sisymbre élevé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4120','18543656-841c-54ed-9634-1c4b45a5fdcb','sisymbre très haute','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4120','ee23b0c5-3ea5-5543-8995-32c39e3d7aab','moutarde roulante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4120','ebb5e892-1fc4-5f05-9515-574073692675','tall tumble mustard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4120','62f2ce1e-dec5-5fe9-9811-f0718dc31d2e','tall hedge mustard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4120','9a4d0fa8-a449-540b-a739-306131c449af','tumbleweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4120','1abbd75e-4bd6-5b67-b442-21310a602cc8','tumble mustard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4120','41256c7e-d06b-5d03-9f46-f2e9ad099d99','tall rocket','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4120','b4a0314e-d9af-594a-af16-818bf98ec22a','Jim Hill mustard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4121','28d13c1c-8a48-5349-9ca1-876d547341f9','sisymbre de Loesel','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4121','986aba89-d31e-59fb-9eff-d748794ce458','Loesel''s tumble mustard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4121','294edc47-c15e-5fa3-965d-6a0d46d863bb','Loesel''s hedge mustard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4121','3bae7486-dfce-51ad-a693-798eb1e4f3a1','small tumble mustard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4121','139cd6b9-7b49-57da-8801-51acaec1a15c','false London rocket','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4121','62f2ce1e-dec5-5fe9-9811-f0718dc31d2e','tall hedge mustard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4122','870a9a91-3b4d-5f03-a3bd-d468c8c5b8ce','sisymbre officinal','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4122','c9a3a592-27c8-55a4-83f2-f5037c0b250a','herbe au chantre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4122','30af35c5-adea-5db3-8dca-9d10dcff0567','herbe aux chantres','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4122','608a0917-6807-56d3-8b97-d3790538df32','common tumble mustard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4122','c218e5a9-ce66-5fdb-b9b5-dfdb30c6cc1f','common hedge mustard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4122','c5d8f038-9b78-5fb5-bbb4-50c22e4b80b2','hedge mustard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4122','d71aa7f7-6bea-5296-9965-2b70aa43e379','hedge tumble mustard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4122','e039ded1-0b99-5557-a524-dd4a02d82fb8','hairy-pod hedge mustard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4123','3f233140-cc87-5985-b4a2-663f01f41ab8','sisymbre d''Orient','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4123','dd96d3ef-5298-5fd3-8ef1-c74128a992f8','oriental hedge mustard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4123','596a502e-8dac-5002-bef3-bdb2e6ffa850','eastern tumble mustard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4123','e486b1ef-a32b-5cad-a18a-69d1db2db584','Indian hedge mustard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4124','952fbc97-c1d3-5a66-b561-8fbf8dbf5f36','smélowskie boréale','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4124','4c322ed5-5877-569f-9550-b5b29b414a16','northern smelowskia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4124','111b55c0-fe0c-56d4-9184-d5af8444c01d','northern false candytuft','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4124','fed73088-ff8b-572d-9b10-29b50b727bf5','false candytuft','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4125','3fa5b83e-05a2-5f5c-b54b-066cd9df1bc4','smélowskie d''Amérique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4125','79830051-ce9c-52a8-95d3-5985ec0e3d6c','American smelowskia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4125','0ac40db7-2465-5286-8e70-eb0f33e69d52','alpine smelowskia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4125','eda06cb9-39df-540b-941b-e5046f216f9b','American false candytuft','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4126','cf5d50b4-256a-5b2d-b788-46ea4b937ed6','smélowskie moyenne','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4126','c4595b3b-2068-59c3-8254-9713e17175e0','fern-leaved smelowskia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4126','39dd5d97-6c9c-5c76-a4b1-8848e54b5ab1','fern-leaved false candytuft','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4127','3d0bb683-6ed2-50a1-b029-05f21933be40','smélowskie ovale','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4127','612a18f7-c300-57ac-8a23-1d2789f9924a','short-fruited smelowskia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4127','0ac40db7-2465-5286-8e70-eb0f33e69d52','alpine smelowskia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4127','6e8c6c37-fa39-5b44-aa98-7ab3e0af947c','alpine false candytuft','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4129','a1d9c827-a4e6-58b1-82df-552a8e0c546a','subulaire aquatique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4129','f09c160a-6e6a-5689-a73f-41a10abe890e','subulaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4128','d116e9ed-fd4f-5162-9e03-090e098e9639','American water awlwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4130','954c62ea-cec2-5a46-a855-59c4b934cfa0','téesdalie à tige nue','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4130','16bb0592-dcaa-5bd6-a5bf-61a8b240374a','téesdalie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4130','85991bcd-621a-5dd1-a003-12f306335f36','teesdalie nudicaule','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4130','24ac3c0d-c3bb-58e8-9482-ca0d6a7e0806','common shepherd''s-cress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4130','c87e3d2d-8592-5401-98b4-e0ca9590224d','bare-stemmed teesdalia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4130','e7c02a11-a636-5fec-8f48-7b7e790eedaf','shepherd''s-cress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4131','317942a8-5e4b-54d5-ae74-e8b6e5992f95','arabette des eaux salées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4131','e5bb072c-2736-50a8-b37e-48d698bb5ba4','saltwater cress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4131','f8d19801-4a60-5ac9-b262-d36be719182a','saltlick mustard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4131','d5f1ed64-7afd-52a3-85af-3887fce590ed','mouse-ear cress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4132','2b3210d5-20f1-55b1-a9a4-872ba9cc4f5e','thélypode lacinié','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4132','249deb3a-1c4a-5518-b757-73ad5adf48db','thick-leaved thelypody','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4132','a94f0096-b58d-50ce-85bc-cff3b97d1a71','cut-leaved thelypody','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4132','2131e27b-4cd8-57e9-845d-6c684cfa9fdd','feathery thelypodium','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4133','aae256f3-d05a-553e-894c-cddffc73f87d','tabouret arctique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4133','156e699f-3f8b-517e-a94a-be424c08bc23','arctic pennycress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4134','2513aa85-889c-58fa-83f4-10f5e8e37dd6','tabouret des champs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4134','8adfe011-81ea-5be3-82df-534ee2798caf','thlaspi des champs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4134','d7d161e2-0cea-5af7-963f-98da450ac32f','field pennycress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4134','2347de08-ea1d-5da5-ae02-e102283302ff','stinkweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4134','d60dd94b-5191-5052-98f8-a97109789b4b','fanweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4134','5dd2ee31-7eb1-5c23-a341-5c53bf07ae0d','Frenchweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4135','a494589e-a6fe-5f41-8e36-582bfdce300d','thysanocarpe à pédicelles recourbés','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4137','301b011f-1f95-5d7a-a982-afb5d6eebcd4','arabette glabre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4137','23dc0f3e-20d5-5ce1-94df-1b25117ff7f6','tourette glabre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4137','6d2004f7-3060-5ec3-860a-6a2f5f482b2b','tower mustard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4137','c9745df6-347f-597f-a6ee-1c303c9c6a0f','tower rockcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4137','3fe32387-19c3-5722-ab6a-bc0bd62fd454','towercress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4138','d3c31a26-24d2-5753-8b54-1f8add606f9b','butome à ombelle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4138','1055e9ac-fbfc-56fd-95e9-02bf0113b540','jonc fleuri','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4138','d660f744-d195-5e62-bade-993c77cab39c','butome en ombelle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4138','f9d032be-1b7c-5536-994d-065246b8824e','flowering-rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4139','c1c4e89c-e02b-5eb2-8393-8d581c21ace2','pachysandre à épis terminaux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4139','c154a80b-7a2c-5599-8536-ee25cb7ea834','Japanese spurge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4139','a9e1db0a-1a5b-57ff-b15b-942b5b35bbd5','Japanese pachysandra','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4140','edf51eba-8394-5423-86ae-a3efda3dd359','brasénie de Schreber','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4140','279a7fc7-2541-5899-ae76-221395839026','watershield','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4140','d62e8910-8a3a-53e3-9509-45a41be9e519','purple wen-dock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4140','8115a698-63a9-5e5a-a186-9fa2984a7f82','water-target','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4141','61bbf095-3fd9-5078-8943-da37d19d9b20','cabomba de Caroline','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4141','0dea1b73-859a-559b-8c14-0ea18fdc677d','Carolina fanwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4141','de6e72b8-7685-5e35-b2b9-461aec105f5b','fanwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4141','c0ebfbe3-14c0-59d1-9155-591a6e406202','Carolina water-shield','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'34094','33e7b878-0e31-55c5-aa3e-426bf2d99386','mamillaire vivipare','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'34094','65fae74d-025b-5a68-aed1-5bfa6a01b006','pincushion cactus','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'34094','a61117e5-b379-5c9b-9c8c-053920c1426c','purple ball cactus','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'34094','b139fe7b-d824-5911-9259-dbbb6938945e','spinystar cactus','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'34094','969bd223-809f-5281-b647-91764f7eabc6','beehive cactus','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'34094','96e57792-fc08-5039-9b10-f043db6017ac','pink pincushion cactus','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4143','b1bb2710-d5d1-5c04-b84c-aa336c296348','oponce fragile','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4143','e6414360-502b-54b3-bb6a-27945f795458','brittle prickly-pear cactus','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4143','65853b1f-6886-5ed8-a618-c54b8448ea0c','brittle prickly-pear','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4143','6ae5645a-5616-529f-9634-fa5119be0ce2','brittle cactus','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4143','a71d6f94-56cd-5964-ab62-f9c3a73f1851','little prickly-pear','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4143','770b9725-c7e1-574f-acaa-53bb0280301c','fragile prickly-pear','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4143','ab85abca-1bc2-52fa-abd4-25adf8ebf7c2','brittle opuntia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30348','3b691e77-d59c-5cba-8e9c-eed1906be007','figuier d''Inde','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30348','ac266c05-13ed-5e8b-a139-96a145e9474f','oponce vulgaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30348','fa566e6a-51cc-58f9-b7a6-9d2bbbd128f0','raquette de l''Est','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4146','4142cdc8-81aa-55c1-8875-17b04ed8f972','oponce à épines nombreuses','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4146','af273993-0bb2-58eb-b956-a8e2dc76384d','plains prickly-pear cactus','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4146','1eb3d9df-efac-51cf-b71c-695f2061283c','plains prickly-pear','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4146','6e840c75-2326-580f-973a-85483c8e3f53','starvation prickly-pear','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4146','3c586788-7df4-53c5-bc24-5f8bac3d43be','many-spined prickly pear','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4148','79df0dcc-bacc-538f-8220-e76a38c2e5e2','grizzly bear prickly-pear cactus','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4148','06368a3d-18c8-5624-8f1e-c6be5581a9ee','Columbia prickly-pear','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4149','075cba0d-c91d-52ae-b962-985e196fc7a4','calochorte apiculé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4149','45584cef-dfac-54e4-aa6b-16aede1ea053','three-spot mariposa lily','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4149','9a0a757a-f46c-57f7-ae35-5f01ac47e16c','Baker''s mariposa lily','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4149','91460a02-4981-53dc-b283-b146cea8effe','pointed-tip mariposa lily','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4150','592a972c-0542-5eb9-8ef3-a03056115bfd','calochorte de Lyall','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4150','ab70b076-b8dd-5dbd-aa46-8c124150b43d','Lyall''s mariposa lily','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4151','3e2ea370-2133-5000-9e56-a52a298964c5','calochorte à gros fruits','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4151','607f25e6-f494-5bf6-b75c-5fb65e72ba3c','sagebrush mariposa lily','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4153','74951750-203f-5105-a386-cdae6fa92cdb','prosartès de Hooker','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4153','d59ffb73-fd13-5e1c-aac6-ab19b5168ad8','dispore de l''Oregon','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4153','c98df7a4-9d71-5a87-9e64-d9521e6e8e26','Hooker''s fairybells','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4153','14032a14-3dc2-5f6a-adb8-5160d364f48d','Hooker''s mandarin','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4153','410219ac-bf17-540c-9ffd-3d04937a4de6','drops-of-gold','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4153','46db40d8-4fec-5ce5-814c-411ee6a30167','fairybells','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4154','e9d8d8d2-5f53-5270-aa93-402095af3adb','prosartès laineux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4154','c00bf151-51ec-57e4-855d-48a5bf851928','yellow fairybells','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4154','7c681357-af4a-5104-9898-791b611f5e32','yellow mandarin','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4154','15d21678-aa1b-501a-874d-563a990aee16','hairy mandarin','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4155','892b4a2a-47e5-5124-8d96-5e19bc2a6ea2','prosartès de Smith','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4155','4fbe68b5-266d-59d0-a96d-13bab0f315f3','Smith''s fairybells','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4155','c4d37c4f-850e-5e8e-ae78-3a837e0f629c','large-flowered fairybells','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4155','0beb09fa-7f91-5d0d-8f7b-c19443e58114','fairy-lantern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4155','49715f88-8247-5a15-bd05-73ed8abcd6b8','Smith''s mandarin','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4156','bfd8f214-3eef-5b35-84bb-f1baacb7ace1','prosartès à fruits rugueux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4156','41e1cda1-288f-5384-a792-928e5b799bde','dispore à fruit velu','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4156','0ffea36c-0a40-5ee3-a8a0-7d438f75e433','rough-fruited fairybells','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4156','911e7e6b-81b0-5a3d-959f-b2902edc5612','rough-fruited mandarin','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4156','cd66f70c-b2e4-54ee-a3d1-55999e3bf2ff','wartberry fairybells','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'14091','65ef47c0-f6df-553a-9a30-b0ce223e0551','campanule d''Amérique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'14091','260b980b-d14c-591e-82e3-83bd77f6021e','American bellflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'14091','8a24f633-47e4-54ba-8411-c1c2cb02491e','tall bellflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32525','9b0e57f4-b5a4-5516-81e5-200bb588a2e3','campanule faux-gaillet','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'32524','8a58ee8f-1896-5649-804b-1cacb78a6c18','campanule scabre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'32525','2430174b-3efe-581a-8eed-d5f301de1b81','campanule des vases','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'32525','cd983adb-9bdc-5327-ac47-6fcfec33bf63','marsh bellflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32525','c42e9c92-836e-56d3-866a-431904e87424','marsh harebell','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32525','96cc3007-3671-56ae-aa93-99aaf3b07ba7','bedstraw bellflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4159','2197d21f-6184-5fc6-9bf3-6fb7186a2c63','campanule auriculée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4159','41d3a6a5-8434-53a9-89c1-c8e744cda30e','Yukon bellflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4160','ff3264c2-4daa-5333-9c11-0783f5d64a9b','campanule à feuilles de cranson','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4160','6a02c0d3-c2e3-56a0-a936-7576d1969379','campanule fluette','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4160','e6759259-af06-50ab-9288-32e510f25270','campanule à feuilles de cochléaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4160','bd5001a6-8da6-56c1-9d0a-b1334e28c1b7','campanule à feuilles de raifort','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4160','f4ba6254-9a09-5c00-a1a6-c520cea2a35c','ear-leaved bellflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4161','20fa4688-6b3c-5728-b99b-60e07f8e0ac6','campanule agglomérée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'14101','03571db8-573d-5ba9-9f9d-e276516773e2','campanule lactiflore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'14101','2c53db45-bf70-52af-a4df-9e3dad7eb2ba','European bellflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'14101','092bba1f-d04a-5273-8cfc-c0a41da05a38','milky bellflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4164','4455f3c0-fd5b-5535-b585-51cb4babad40','campanule tomenteuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4164','2aec9178-5016-59f0-9c44-26e529bd837c','mountain bellflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4164','90e96ad7-7511-50a1-bdf9-e4a1fdbcc2df','mountain harebell','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4165','7fd44a42-8d08-5f96-a2b4-bf94c3de2ce3','campanule à feuilles larges','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4167','d5f123fe-eaa4-5439-96a6-b7c466eeafcf','campanule carillon','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4167','92535508-346f-5bff-b521-68fc64872969','campanule à grandes fleurs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4167','65862536-3eee-55b9-9928-53a315bd8d58','Canterbury bellflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4167','8ebf0209-04e8-58ab-945a-e3bbfa172bcb','Canterbury bells','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4168','13118eab-bc57-53b1-bedf-525999b38789','campanule à feuilles de pêcher','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4170','d556f11e-fa62-55a8-b37a-e24e4e7e40af','campanule fausse-raiponce','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4170','e699748d-3e12-5713-b50f-2626fdf02597','campanule raiponce','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4170','a842e48c-f43a-56d5-81c8-00cc29abb7cb','fausse raiponce','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4170','3f487796-b091-5aeb-bed0-114b637751ce','creeping bellflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4170','b55abca6-1d81-59b7-b66d-eebcb2467449','rover bellflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4170','361fbf2b-ba27-55c2-ae7d-101ac603f650','rampion bellflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4170','af0887be-89bc-5f63-a57b-f9ebffee73ee','rover harebell','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4170','4d0de7e6-80f3-5ced-aa8f-3b0bc3f0382c','Lygurian bellflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4170','2c53db45-bf70-52af-a4df-9e3dad7eb2ba','European bellflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4171','a60c78a1-36bf-5891-b84b-1988cd33f019','campanule à feuilles rondes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4171','965bd409-2c5f-54a7-8171-0fcc5723b394','campanule à feuille ronde','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4172','27f4cfc8-99cb-5803-b12a-71a5bebf8740','campanule de Scouler','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4172','415ed4a0-fde0-58d1-983e-02f2e5a81c0d','Scouler''s bellflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4172','f4585d42-550f-5ee0-a0b3-2088974d7647','Scouler''s harebell','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4172','e23df94d-eafe-5ace-8105-c9eb4392fa36','pale bellflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4173','ed242177-6beb-5c90-8f45-bb6061b4f21b','campanule gantelée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4174','f5079e6b-e99c-5c3c-8082-75b35d582462','campanule rude','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4174','6d09594a-30c5-501f-8b30-d3ee20535d41','campanule à feuilles d''ortie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4174','ae3f5332-ec6c-50e5-ab49-f605d2827da0','herbe aux tranchées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'32527','e2660c71-a140-5528-a297-969a4ed76abe','campanule uniflore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'32527','bfcd0664-c015-5fcb-ad9f-fc028230fe93','campanule à une fleur','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'32527','66d36b61-38ca-5656-8b65-aa3429c1600e','arctic bellflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32527','c49fcb6a-93a0-504d-861a-0bf91e312e13','arctic harebell','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32527','69fb5725-c318-5efa-9242-08feb6bb4aad','alpine harebell','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4176','7b726ef5-e70a-5011-a8b6-8b1ca7e746e5','downingie commune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4176','0cc6d252-bd67-5af3-bbc9-e86251f814df','common downingia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4176','85ad793b-8177-5d5b-9bc1-79825aa293ca','elegant calicoflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4177','0f5cef81-63b2-5699-8c14-82209fc1520a','downingie agréable','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4177','81414504-e758-5eb0-9185-6e286b086b9c','Great Basin downingia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4177','b1d19f85-6a0f-53b9-a253-10f1839986a9','Great Basin calicoflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4177','a86000ac-0142-585f-8ac7-dcaa02443967','bright downingia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4177','4720ada9-ec23-599f-a994-f85ef57b7ab3','bright calicoflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4178','62694548-2420-5c57-a3dd-18615c16eb18','githopsis commun','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4178','2d2ebdf0-eb00-5515-b119-13bcb84e2d3b','common bluecup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4179','0bd3c3c2-caa9-57d1-a7b2-cbfc540f777d','hétérocodon rariflore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4179','796c1f99-5ead-501f-9736-07870354f2bc','western pearlflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4179','3bc62f4c-08db-5a91-a666-84bf5c702742','rareflower heterocodon','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4179','2e015814-13cc-5abd-b18d-a3c1d62fd155','few-flowered heterocodon','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4180','ebcab84a-59c3-52df-af1a-bfe1682d5286','jasione des montagnes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4181','49abcf9a-d2ed-5c8d-9ec5-b965c8f3d38a','jasione ondulée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4182','0741e249-0c02-5f63-8e5a-4e2ff716dc5e','lobélie cardinale','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4182','eb372943-86ab-5d7b-9365-33f6feef0483','lobélie du cardinal','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4182','9ef0be0a-8b06-5887-8b70-b36af99d570c','cardinal flower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4183','5423f500-2f68-52ee-bbca-da516790e950','lobélie de Dortmann','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4183','8fe17884-9169-5080-aa05-233468f4431f','lobélie aquatique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4183','8a1a90c3-7112-5347-b5b8-e1db5fde9e77','cardinale de Dortmann','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4183','a586cae0-47e2-5fcb-8475-b06cb59e5a91','water lobelia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4183','f4769524-5a5c-5028-a27f-36531e928c98','Dortmann''s lobelia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4183','1d969ef5-ddc9-5241-9238-9b5233e64138','Dortmann''s cardinal flower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4183','41f6b38f-adf6-5565-ac73-02c6fa58ee23','water gladiole','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4184','614e5c87-8df5-5ab8-87a2-3048e8f87a36','lobélie gonflée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4184','0fa79201-113c-5d0e-8c68-6778f934ef8f','inflated tobacco','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4185','929c8516-0586-55b1-8205-9686ab5d6d53','lobélie de Kalm','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4185','fc42f584-01c7-5e8c-a14c-29b6351da33f','Kalm''s lobelia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4185','32661617-b296-50ed-ad47-31f7b8b9025b','brook lobelia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4185','7686c051-bab0-5376-b58b-d820a51a0174','bog lobelia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4186','5e617d98-7af5-5a5e-b6ec-962f51037ace','lobélie bleue','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4186','5099bfe1-d9d4-51ae-883d-bceb6463b8f7','great blue lobelia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4186','60bf5d6e-1548-508b-a060-1c191df09c11','blue cardinal flower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4186','918bd5bd-627f-5481-a3e4-62b72b9ac9df','great lobelia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4187','bc464bc9-4cfd-522b-bc2b-f592f47730c4','lobélie à épi','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4187','6bc96250-1935-584f-8b02-7d32e7a0693b','pale-spike lobelia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4187','f6f265b0-a0cb-5225-8244-28e321013ca3','spiked lobelia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4191','6f2a4a7e-cb41-5e67-8102-a56163fc8a94','chanvre cultivé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4191','5d3e0b74-e0b4-53da-9be6-a6294231134d','chanvre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4191','108e437a-fc75-5f75-8e7d-d1318d5ba04e','cannabis','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4191','b3b3c011-e345-5601-b705-f7bd1b8aa660','hemp','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4191','9ad43875-0647-580f-b094-5b542f569be2','marijuana','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4191','6ffeb7c0-2da3-50fa-8d80-b875fcc3afed','pot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4191','d8b04ccb-0eb4-5adf-83a3-9c4b898f9825','grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4191','55cb8fdc-d89d-5991-b438-693c9193335f','maryjane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4192','f7343624-2941-59ab-af5e-847101bbcc63','micocoulier occidental','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4192','64b1319e-d64b-5fcc-8c42-7ad092958a0a','bois connu','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4192','ef734826-3ec1-588f-8e3a-9dbecb0d4fe0','bois inconnu','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4192','7a9f477d-cc26-5601-860c-28055a37aa02','northern hackberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4192','f109f954-44b5-5fc6-97f6-7776b2dc955e','hackberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4193','8766bdb2-d982-5e8f-8f07-05f4798b96dc','micocoulier rabougri','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4193','f161884e-f7bd-5211-9cb7-544a4ec2b0df','micocoulier de Soper','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4193','81fc4f87-2ade-5aea-b6ee-b26ba09a0e2c','micocoulier de Géorgie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4193','72c6f39f-320f-5045-9087-2333397ea32b','dwarf hackberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4193','8970f715-2422-5505-a51f-3cdce1a9712b','upland hackberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4193','86802e80-3503-53de-8d21-262cec2d261f','Georgia hackberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4194','f915fc50-be7b-5909-9964-7700f1b4da50','houblon du Japon','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4194','b7a5d330-2b24-5477-a3bb-0c236d02f14f','houblon japonais','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4194','0170e7cd-5fa7-5792-a39d-2ac83b43f1e7','Japanese hop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4195','a501b6a2-09bf-597c-baa4-d91b33f93a04','houblon lupuloïde','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4195','25edda2f-376a-5e63-8e58-5e7f139e0081','American hop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4197','d04652d6-c152-5d2c-a52a-b1563c8468b0','houblon commun','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4196','f7a54b94-2cca-513f-b6d9-9bd317728b57','houblon','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4197','e45e444e-273f-5858-ba5f-6f9668735b75','European hop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4198','767f225c-3f01-5035-8596-25405c1009c0','houblon du Nouveau-Mexique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4198','142661d2-b52f-5584-9703-4a53f5e0599f','western hop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4199','ba708998-19a5-510a-ae35-ea7a9120eebc','dièreville chèvrefeuille','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4199','ec6cf481-40f1-5265-a94a-d99a02d023d8','herbe bleue','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4199','03e6a584-b162-5734-96f1-b2ec16fe247e','northern bush-honeysuckle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4199','fe42e576-84d5-57e2-97c3-e7dc9fac4bfe','bush-honeysuckle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4200','ee60d3fd-43bc-5ca7-a4c0-222afced60f3','linnée boréale','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4200','f2940892-b505-52c2-a017-941abe9432bc','twinflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4200','7deb6546-cc7e-53a9-a1ae-7952d475c4c8','northern twinflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4200','3ca61373-13c8-5625-a8a9-c8680fddbffa','pink bells','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4202','3c4c78d4-278b-51ac-9e45-2c5e7f5ea9d6','linnée à longues fleurs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4202','cc540bc8-e31e-5c4f-bcda-6bdc695833ff','long-tube twinflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4202','402eda9e-4783-51c0-8086-cd20540cf3f4','western twinflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4202','705bf1b4-cd8f-5a28-b2a5-5f597fa47a73','American twinflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4205','2c642480-ed22-5aba-b959-e1c7f3e1f12a','chèvrefeuille du Canada','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4205','5a9192de-5214-556d-8840-968693c7e30f','Canada fly-honeysuckle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4205','7d6d00e9-ffbc-556b-a236-fe2c0de7a341','American fly-honeysuckle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4206','86e7a2a0-41a0-507e-b87c-c04d8c0f6875','chèvrefeuille des jardins','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4206','c0d144cb-8391-5d69-bb50-e73d97d7f2c2','Italian honeysuckle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4206','cd7010f0-7636-5efd-a6e8-b8bbb665cbb7','Italian woodbine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4206','dd2a7622-20b8-5883-95a9-aac0381cf870','goat-leaved honeysuckle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4207','c13d5e76-0c80-5dce-914a-12f97d15c37c','chèvrefeuille à fleurs dorées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4207','43fe3482-9e0b-5519-8c52-339221408726','ornamental honeysuckle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4208','d825d7e6-e416-5b85-b09a-d93f99e4fa7e','chèvrefeuille à feuilles ciliées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4208','5df794c9-4219-55e6-88e2-2c1f7d8ddd2c','orange honeysuckle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4208','0f1de561-f357-54c7-a5e7-e3cabf2eb27e','western trumpet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4208','a55b00bc-f2e3-5b6e-99c4-371836406bec','western trumpet honeysuckle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4210','927e8c89-b972-5e73-8fe8-ffafa8b916d1','glaucous-leaved honeysuckle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4210','d403f059-b053-55f3-90db-9fdb8b6503e9','smooth-leaved honeysuckle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4210','8a0beab4-fdbc-5fb0-8227-c87afbb750aa','glaucous honeysuckle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4212','8f9f3fca-4fcb-554f-8197-cd1ddf07eb2b','chèvrefeuille d''Hokkaido','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4212','efb74d25-bb4c-56b2-aeab-f7c12ef8850d','domesticated blue honeysuckle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4212','5edd766d-6f91-55d6-8ee8-f841429325e7','Hokkaido honeysuckle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4213','56889dd9-a0d0-51ad-8312-cba87711580e','chèvrefeuille d''Étrurie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4213','d6423a06-bb6f-59b0-924b-b387f7b6ba8c','chèvrefeuille de Toscane','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4213','335c2f12-cb1b-52b5-9f02-99cb7f184388','Etruscan honeysuckle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4214','8d7531a0-8042-5a73-806f-3a526ec17515','chèvrefeuille hirsute','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4214','4b854a7a-2760-5f73-81f9-dfbec7c70e99','chèvrefeuille hérissé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4214','84dd426c-13b9-5387-b05f-bd7aca42737e','hairy honeysuckle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4215','93016266-602f-5715-ad75-d012b9699399','chèvrefeuille hispide','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4215','1b57e350-4181-5df7-84e6-2c586302bc5b','pink honeysuckle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4215','f6f51d6a-47ec-59b7-989c-3a6c3fde1797','purple honeysuckle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4215','28c710e0-6c17-57ce-85fd-fc936f553c09','western hairy honeysuckle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4216','cf74c76e-79de-5c5f-b806-01a50dc5654f','chèvrefeuille involucré','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4217','988d352d-b670-5c37-a3e7-4c792f8cbfb4','chèvrefeuille à involucres','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4216','0a62b854-8fdf-59a2-97e2-acbcaaff715c','bracted honeysuckle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4216','c09f01c2-7e9e-5cca-9da3-a3397f6d1d52','involucred fly-honeysuckle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4216','afcf630d-49f2-554f-86a7-7dc04249f8e9','bearberry honeysuckle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4216','d16cc843-180a-560f-9856-bbf27d9b5f80','twinberry honeysuckle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4216','a6227145-3989-5c4a-b337-53e9cf4ef1bf','black twinberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4216','bd80e353-383b-5940-a276-e895d37b33cf','four-line honeysuckle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4218','b54a08c4-db36-51a2-8b31-5aaf1ba2a324','chèvrefeuille du Japon','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4218','37a28fc8-a023-59c2-8240-b63b01ae166f','Japanese honeysuckle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4218','238d94d2-3dd6-58f1-8d54-795103c20e1c','Chinese honeysuckle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33614','6af9729f-c3b2-5078-9f83-e30bedd96af5','chèvrefeuille de Maack','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'33614','40e9c9b0-6a35-57e5-8b01-52ec8841ca6a','Maack''s honeysuckle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33614','fa43e464-3ee5-5f3f-951d-21e086cf7a23','Amur honeysuckle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4220','ee0e4fbf-0fe7-5a99-96e0-44f0f0c8b415','chèvrefeuille de Morrow','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4220','5cf1194b-762a-5cb8-b1fc-b9db5b72616c','Morrow''s honeysuckle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4220','92b572eb-bc58-5070-8f6c-60a36e7ad2e7','Asian fly-honeysuckle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4221','c47c9934-b763-5f63-a2b0-4e2e93a65762','chèvrefeuille à feuilles oblongues','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4221','e72c6ccc-64e0-532c-8a8a-82085e126d54','swamp fly-honeysuckle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4222','e178b3d0-d229-5ae1-a35e-ca2e45df2ba9','chèvrefeuille des bois','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4222','4a50ecd1-6a76-5cde-8cc2-47e143294881','European honeysuckle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4222','62aed3b7-94ae-56bb-8dfd-dd0da4a1773e','woodbine honeysuckle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4223','e7005162-7821-59e6-b479-e7cf52e5e22a','chèvrefeuille réticulé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4223','0ee1ff2a-3988-51d6-99b3-fe2c5bb08cab','grape honeysuckle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4226','125c0d19-453a-5487-b498-6ee8cfd907c7','chèvrefeuille de Tartarie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4226','40e04dd8-8711-58ac-90e5-216dc9abaeb9','Tartarian honeysuckle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4227','09df3700-9cb5-5e0a-a8ac-cbf7cf51062a','chèvrefeuille d''Utah','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4227','53db562f-2a78-5500-8d42-e2b785995563','Utah honeysuckle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4227','c208a2a7-cdb8-57ee-ba73-5378ac93766e','Rocky Mountain honeysuckle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4227','f1902473-b129-5fed-a192-d5d70a31f2a6','red twinberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4204','aaff84ec-548d-50c4-8c8a-d75a11c56899','chèvrefeuille velu','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4204','27459499-b78d-55e9-b3c6-13af66c6cf47','mountain fly-honeysuckle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4204','ec35d1cc-4ae9-53af-8b01-13a6a99d8754','velvet honeysuckle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4231','1e7b9692-b977-5673-bb4b-083b64809778','chèvrefeuille à balais','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4231','6432b70b-077e-5513-8104-3a073a8d04c4','camérisier à balais','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4231','07f99761-5b41-5ef8-8b66-38433fbee9ec','camérisier','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4231','dac0e743-26fe-5d2c-96b4-02f509a74459','chèvrefeuille des haies','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4231','7579b1d5-e503-5c0d-ad26-861da9c8ee3c','dwarf honeysuckle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4231','277a2675-f9d9-5e8f-9f19-63b56986b138','European fly-honeysuckle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4232','6ca3010b-afdf-5dc5-b09b-9e1cd4ad00a5','symphorine blanche','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4233','8e0bfd6b-459f-5f3e-b3ac-0eb30e3a2c6e','symphorine commune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4233','9f3e622a-9198-5b3a-8c3a-78b38cb0f262','symphorine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4232','7e8a66b9-7082-5abd-93df-da792c514e32','common snowberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4232','0ebf3405-d1d8-543f-a014-3d6158177fbe','thin-leaved snowberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4232','6696a2d2-6d80-51ef-a25d-7dc1c417c15e','waxberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4232','25d76e29-57b9-51db-acae-36edc88f567a','northern snowberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4232','7fdfb008-ff07-54d2-b6c4-c7b7d47be930','white coralberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4234','7a6443c8-a5ca-5d1a-b25f-df2622ad713f','symphorine lisse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4234','5f61f773-c53d-52ab-be8d-de5ca96f0720','symphorine blanche lisse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4234','7e8a66b9-7082-5abd-93df-da792c514e32','common snowberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'14169','20d95094-1974-5b44-b331-a42ac930cc15','symphorine rampante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'25862','d6bafb58-674d-59d0-a358-758dbce3c522','trailing snowberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'25862','da702e43-03ed-5cb9-98d7-9b82cbd1c0e0','creeping snowberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'25862','72c923c3-e668-50cd-8959-f3794068bda4','spreading snowberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4236','c4e9cee7-5397-5e98-9c63-b3e1283b5d16','symphorine de l''Ouest','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4236','047e6236-8d89-5cb3-af13-5402e5b0375f','western snowberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4236','9585a945-8e76-5a66-a9aa-25d949e77f52','wolfberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4237','2072a157-0408-5c7b-9438-c264e099c050','symphorine à feuilles rondes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4237','e264a1f0-3b72-576e-b3e0-a375ea6a5e12','symphorine orbiculaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4237','07560605-71f5-5ddf-8118-56a6b8351eb0','round snowberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4237','f90bdb7e-667e-5169-b9c7-0bb4b2455904','coralberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'25866','707855ea-f5a7-5ade-8801-c4ee42533dc5','mountain snowberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33591','cd326a1a-5e32-5fc2-8386-b9ad74321eaf','trioste à feuilles étroites','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'33591','11188cc2-9654-5cd0-b592-4d32f18b7522','narrow-leaved horse-gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33591','d1cbf5e2-af34-55a6-ba7e-faac68fa27d8','yellow-fruit horse-gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33591','c38e9324-b1bf-5a09-bc4d-a79302ffd5d7','yellow horse-gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4243','aa24d2b4-ce07-5d94-8e1e-6f68f0b8844b','trioste perfolié','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4243','41f954c0-9bd2-5669-a2f9-d3cf7a2094a4','triostée perfoliée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4243','9b2fb5e4-d0e9-5170-a25f-68e4ce12bcc7','perfoliate horse-gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4243','56e036cc-5e55-50ea-ab93-877f56055cfd','feverwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4243','f69667a8-b8b6-5b53-8b9d-8a09e61e3789','late horse-gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4243','8f205593-56d8-5133-a180-0f69b3a45fec','common horse-gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4243','4401a20a-5b42-5bc0-a735-f64490ca7ad1','perfoliate tinker''s-weed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4244','86313086-309f-5175-bad3-2edf828aaaad','nielle des blés','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4245','bbd4d145-1b57-5d89-9503-602cda995ce5','agrostemme githago','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4245','86e3bf85-93bc-59b4-8c90-d43818b21579','nielle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4244','f93374e8-89ab-5de5-ac08-610c53923443','purple cockle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4246','afbcb820-c4c5-5b61-ad93-47a0b581002d','sabline rampante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4246','9aaaffa1-7413-5132-b06d-0a3636537d10','creeping sandwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4246','94c9c905-e9c4-5e42-a9dd-a74815603afb','low sandwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4246','84074bd6-b05a-50d3-a7e2-1867a5ea35f3','spreading sandwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4247','a14bd55b-448f-56aa-af2d-df70eae14238','sabline à longs pédoncules','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4247','55576a0e-f1a5-5f94-8b8e-925733a0c9fa','long-stemmed sandwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4247','94c9c905-e9c4-5e42-a9dd-a74815603afb','low sandwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4248','78a35fd3-1c45-59e1-aea0-06cce3c16543','tundra sandwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4249','2c5a30f7-0f02-57af-adad-8e3f24dc7154','sabline à feuilles de serpolet','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4249','ed1c16cf-cb67-59ed-9188-d73c62b50f07','thyme-leaved sandwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4251','b73a7218-2e04-500a-a892-55a3b8015b1b','Aleutian chickweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4252','6264767c-f07d-5c54-9004-262c6e3e75a5','céraiste alpin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4253','26e032cc-7822-5e53-80a7-d2556cd88f6c','céraiste des Alpes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4252','b7b103fe-672a-51d3-b826-ddbc2e35e80c','alpine chickweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4252','05da41fe-c72c-5a98-94c4-57fc00e37128','alpine mouse-ear chickweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4254','ca3cf6ed-8153-57a4-8ada-a3ef8f2a834e','céraiste laineux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4254','9d44a31b-756c-581d-93f1-955e1dc27d01','woolly alpine chickweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4255','42d422f6-2194-564e-b3d8-9b934b97cfad','céraiste arctique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4255','11f64df7-96e8-5c7b-875f-1fcaa267ea54','arctic chickweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4255','2f57c4cb-f85e-5ba9-9882-0161159481af','arctic mouse-ear chickweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4256','bf568a94-1ae1-52d4-9763-4a265fe88dad','céraiste des champs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4256','2d2943b1-1700-5ce9-a0fb-330fd0acbba7','field chickweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4256','ee532301-6d02-5008-85a0-2828466c4678','field mouse-ear chickweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4256','d995bb56-a2f2-52a2-bc85-bd7fed3cf115','meadow chickweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4256','d390efc1-105d-57a0-bf0f-20378ecabf22','prairie mouse-ear chickweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4258','538fc32c-b4c0-5808-97c4-b5dd109b23c0','céraiste droit','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4258','2e84cb49-3d7d-51dc-94f6-0d2ed6e98359','céraiste raide','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4258','b924168d-e69b-52e2-9461-002cdbe026c7','céraiste dressé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4258','b5f40068-6ddf-5890-9cd7-21a33549d3c0','matted field chickweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4258','2d2943b1-1700-5ce9-a0fb-330fd0acbba7','field chickweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4259','952bb90f-0027-5c0a-a348-72bf4885376d','céraiste du détroit de Béring','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4259','fa5bdf4c-49e4-5a8d-b3b6-12544e26e33a','céraiste de Bering','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4259','2d5ae91c-e133-5a1d-a188-e11c4d67cd5f','Bering Sea chickweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4259','986a9f0d-4bff-59d5-928e-43e266ab2259','Bering chickweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4259','42a4c910-6cd3-5e9a-945a-26bd19c4d004','Bering mouse-ear chickweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4260','309c2359-8648-500f-a842-ca27248d400f','céraiste de Bialynick','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4260','a012df88-781b-5452-bb66-ecccd1b63075','Bialynick''s chickweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4260','ec042d6e-1198-5702-b671-993b16876626','Bialynick''s mouse-ear chickweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4261','87833b67-31a7-5275-a7c2-9973be59c998','céraiste de Bieberstein','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4262','b61e4e06-f092-5fb3-a35d-a0a6fd75b2e4','céraiste à pédicelles courts','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4262','bd6e8c2f-45ef-5ec4-b05b-7d758bc1ad79','short-stalked chickweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4262','3adb3990-c5c3-5a72-824f-5c8b6f375220','short-stalked mouse-ear chickweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4262','cd222331-5b79-52f1-892f-05301ec83ab3','short-pedicelled nodding chickweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4263','6d48e102-e0ff-5cb0-ad61-6cd311f1612d','céraiste à trois styles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4263','2f1a5a66-7540-5649-9417-17a864d4b966','céraiste faux-céraiste','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4263','c8b240b7-8d68-5d36-a585-dd1984ece695','starwort chickweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4263','fddae5b8-ed87-5755-a05c-4d7239505046','starwort mouse-ear chickweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4263','8ecba575-de1b-5008-9cbc-344bf4c5d7d4','mountain chickweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4264','2d84242a-cced-5e49-a13c-42b8f055fdbd','céraiste de Fischer','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4264','6be45d67-442a-5655-bf2a-2aba28207a52','Fischer''s chickweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4264','d7b4912a-267b-5a21-af50-b1661a6858b3','Fischer''s mouse-ear chickweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4265','749319c7-1294-51f1-93c0-c16590332a02','mountain mouse-ear chickweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4265','f26baa74-a5f3-51d1-a77f-610812b9821f','mouse-ear chickweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4267','c6b529ca-a51b-5107-8e69-6d4bdcf05c3e','céraiste vulgaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4267','36fd5fca-7c45-5c64-946c-2d092dd221ed','céraiste commun','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4267','ba3197d2-bd07-5b4d-92a7-9bee0c3c6ec4','common mouse-ear chickweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4267','f26baa74-a5f3-51d1-a77f-610812b9821f','mouse-ear chickweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4267','537c7f11-93c6-519c-90e8-162ecf6b8f2d','big chickweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4268','dca711c1-061c-5ebc-976b-a25249b2869c','céraiste visqueux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4268','792c11a2-84e1-58e8-a0c8-1fae05ecb9c7','céraiste aggloméré','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4268','7db5bc99-c870-5aed-9dfa-de7739451ec8','sticky chickweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4268','6995ad22-1ee6-5fc9-a07f-eba2cf12bafd','sticky mouse-ear chickweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4269','75011a1a-ea92-5491-8444-feb34f1cc27c','grand céraiste','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4269','2a41c83e-418c-534d-8123-1c13f8cb1d30','great chickweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4269','32b32660-48bb-587b-bef9-17b976ec5bd1','great mouse-ear chickweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4270','0579b0a9-8f8a-5302-9747-293ec76edadf','céraiste penché','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4270','8253a57b-2ee8-527c-9b02-1d73229ed373','nodding chickweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4270','60a408c0-1c10-5658-90cd-0122c773f041','nodding mouse-ear chickweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4270','53a07428-6b0f-5ab0-b691-d44078cade0a','long-stalked chickweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4272','9dbdbdbf-bd3d-5c95-a39d-6f12711fcfcb','céraiste nain','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4272','2e2fcc5d-3724-5691-9cfd-e8daa32d2114','European chickweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4272','92537424-1aa6-5de2-b126-6f5265edf2ae','European mouse-ear chickweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4272','b4636ddd-968a-5e0b-ba43-279a332c8870','dwarf chickweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4272','6995ad22-1ee6-5fc9-a07f-eba2cf12bafd','sticky mouse-ear chickweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4272','0f6a7347-28e6-5856-9805-0b9a60210bbd','Curtis'' mouse-ear chickweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4272','620ee890-345d-5c1e-b402-60b5ff7f0304','dwarf mouse-ear','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4273','bac85525-d411-5ad5-9689-14fc6172ada7','céraiste de Regel','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4273','1cb93804-81c8-586a-9b3e-5b64cb744a5a','Regel''s chickweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4273','32b0376e-5195-5f65-87c3-612a1ac2719e','Regel''s mouse-ear chickweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4274','27aa5f7c-a183-525c-bc43-2cdcab248d02','céraiste à cinq étamines','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4274','454cf515-a294-5649-91a7-0ac66dec88ae','céraiste des sables','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4274','41e0cd90-387c-54f5-9ba3-83785b2a3493','five-stamen chickweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4274','3be8d872-0936-50a0-a7a1-e3cccf9c8239','five-stamen mouse-ear chickweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4274','2d612cfa-1877-5448-9785-03058fb5c446','little chickweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4274','f857e03f-6142-568b-884f-7f2a6a53fd8d','small chickweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4275','b725b62e-163d-5a4a-9e42-915b7c5b60ce','céraiste de Terre-Neuve','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4275','08c40e71-f1ac-50d8-9cfa-288dda2dcaf9','Newfoundland chickweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4275','4a3bc277-3522-5a9b-b14c-cdec6a0e2077','Newfoundland mouse-ear chickweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4276','a9624ca6-def1-57cc-8381-500caebf9f08','céraiste tomenteux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4276','2921f410-9cef-54ae-8a20-94ed5f632fa9','argentine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4276','d976ff62-7343-57d0-83b4-1cd1898b3775','oreille de souris','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4276','12cf2cf8-3d7f-52cd-b255-93ab9cde446e','barbette','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4276','6015bbc5-a738-5808-83c2-630832bfd34d','snow-in-summer','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4276','966ff356-a439-52d6-9b4d-8f5fceb01477','dusty miller','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4277','465d1609-d9af-5f6e-a728-093cd9e950a7','céraiste velouté','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4279','528cb8e6-a7a0-5e12-94f2-37c6fe676b17','corrigiole des grèves','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4280','3b0641e7-f366-509a-8636-f7866d889963','corrigiole des rives','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4280','19e6bb34-856d-56d0-87c8-f5124be388ac','corrigiole des rivages','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4279','327fbcfd-4d39-51ba-bd5a-8b1f01de378c','strapwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4279','2474a25c-424b-5816-81b1-0e936b35a3a2','European corrigiola','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4281','0f6c4557-b0fe-5d8f-a9da-cf1eb0c0cca5','oeillet des dunes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4281','9d384bec-0f59-5fc2-bf6f-a6804fa12718','oeillet de France','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4281','4209391c-ad8b-580e-ad3c-7f5495f7e0e0','sand pink','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4281','11179105-0b18-59ac-b197-1a9bc3e05132','stone pink','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4281','2882634b-f3e8-5544-9988-97d50fd593a0','Finland pink','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4281','fa674ed7-c352-50e0-8177-f1a58e885189','Finnish pink','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4282','b0a3207b-81a7-5371-9b36-7669847cc809','oeillet arméria','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4283','13345206-babb-5d08-8688-b12448804423','oeillet armeria','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4283','c1d0986e-a986-59da-afac-92a03a5aaabc','oeillet velu','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4282','c8ca7b0b-95e3-5734-9427-630140a6480f','Deptford pink','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4282','31bdd513-98eb-535b-a0ee-12850eece2bb','grass pink','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4284','2f0fa411-2674-5900-a957-eb53930843e2','oeillet barbu','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4284','68a8d717-3a38-59bd-98b6-c457a5df6fb9','sweet William','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4284','604d4a15-f07f-57b6-9684-b96600c8c691','bearded pink','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4286','8f4b6e4c-e5d4-5f15-a5d9-ff1cba8d717d','oeillet de Chine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4286','5c02f465-36d9-5a16-9be9-81b68118b7a1','Chinese pink','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4286','b62eb9aa-760e-5726-a477-e6817bb01b77','rainbow pink','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4286','7e8d0c9d-32e3-5b47-88af-0d3934a4e4eb','China pink','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4287','5148f562-3bdd-5823-87c8-90ddd4b25a99','oeillet à delta','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4288','4be3c880-1dbd-5015-9e5c-c4253b31ae80','oeillet à feuilles deltoïdes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4288','70f38efb-7775-57db-a7ec-b9d819908b2e','oeillet couché','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4287','70fabfbc-9477-5379-aca5-23acfc2c1211','maiden pink','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4287','0300facb-3ce2-56d8-b42d-3b5c04cae91b','meadow pink','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4289','dae00163-6c8b-56bd-abac-85185062e3f7','oeillet de Grenoble','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4289','9c247d93-d814-527b-8cea-c46bbaea6527','oeillet bleu','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4289','8aaf760f-bc31-5685-8182-93e4f69f44e9','oeillet bleuâtre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4289','906cbf5a-c9b4-55b9-83bd-d2da282647e7','cheddar pink','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4290','07051e51-5d92-5baa-a91e-fb38135a01ab','oeillet mignardise','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4290','68a59973-76ce-5404-889b-69d5c8d70049','garden pink','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4290','ef3dc5e7-574d-5613-8ce5-55f0c6da45a1','cottage pink','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4290','53ac2160-f89b-507c-83fe-307f6a58a62d','feathered pink','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4290','31bdd513-98eb-535b-a0ee-12850eece2bb','grass pink','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4290','621d9b49-fff7-586a-b749-f923a91cfe00','clove pink','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4292','d3a4aa43-a05b-5b41-a0dd-920524991728','oeillet rampant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4292','5886a29d-f906-55de-a360-28f52cc2d859','northern pink','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4292','788dd49c-7319-5bdd-bfd8-1dc0225d6322','boreal carnation','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4293','0c04a640-e146-5939-ab57-fe052d5fff5c','oeillet de Séguier','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4293','4aea588c-511e-518e-84e3-d1106877f117','oeillet des bois','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4293','1b7b3432-89c9-53a1-b457-40d65956cec3','ragged pink','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4294','0682d445-53bf-52fd-b871-798b2ffa0850','oeillet des rochers','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4294','a1b5d091-6f9d-5952-8b20-6d5f1ee56c1c','pipolet','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4294','0e99e322-19a6-56e0-805c-ba1c3b642fde','woodland pink','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4294','6513eb6c-b840-5fe0-bd0d-3680a4e8cd45','wood pink','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'22403','998bcabd-c738-5c7f-97ad-bdf785e516da','sabline d''Amérique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'22403','cbc80e35-75b3-5de4-95b5-b89b733ecc1a','fescue sandwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'22402','6394bf0b-86c3-5428-86b6-54bf27b099a3','sabline capillaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'22402','d221e389-4ac6-5228-afdf-6eb867852614','thread-leaved sandwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'22402','77ec7990-4257-581a-8536-803dbd1d1f7d','slender mountain sandwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4298','6f8573e8-cfc7-5850-a882-7cab184ed86a','sabline lithophile','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4298','7a95e0d2-1c07-5bcf-93fe-20ffb7679e85','loosehead sandwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4298','d6c01d5f-7757-501b-bbd3-33cd1faea9e2','rock-loving sandwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4298','263e61d5-edd2-5a4d-9209-c96cbfd4db20','rocky-ground sandwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4300','ffb455d6-e483-5148-ae5c-f1fc19750e9e','sabline prolifère','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4300','73b7e46d-3cde-55ce-bdd4-c18d462f31d2','proliferous sandwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4301','15286c05-9c7f-5734-968d-a47a21df95ee','gypsophile élégante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4301','865976c5-2ee5-5e92-abb1-d3310d660e94','brouillard','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4301','6b20e53a-726a-5df6-ac0f-59f43c02e16c','showy baby''s-breath','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4301','b89a327d-03dc-56ac-bbaa-fe83e4eb8564','annual baby''s-breath','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'14286','16a22029-f401-5700-9d13-f4de8b15d5ee','gypsophile des murs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'14286','3cbd3d22-cdb3-5082-bfec-18e35187da61','gypsophile des murailles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'14286','90d02538-c3f2-54d1-bc13-e3fae93dc3c7','gypsophile de moissons','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'14286','7c00aa36-1ee2-5997-9250-b7cda0eec3fd','low baby''s-breath','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'14286','76b3a2bd-6613-52fb-90cd-5103740d5725','cushion baby''s-breath','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4303','d5b2e98c-aa01-5f43-aac7-303911857b1b','gypsophile paniculée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4303','739c3e57-697b-5c92-9de5-f384ef85ca27','oeillet d''amour','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4303','fa4c752a-7c22-519f-820a-759feb2f4cae','tall baby''s-breath','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4303','30b49d7e-852a-5a98-9b80-0e4275b737ea','perennial baby''s-breath','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4304','ce227702-d276-5772-bec4-727d54f163c3','gypsophile rampante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4304','4f807344-55a7-57e8-8483-ca9cc4a61ea2','creeping baby''s-breath','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4305','e61e1286-06da-5718-a17a-52e01e952615','gypsophile à feuilles de scorsonère','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4305','a5ac2e21-51e9-5905-ae52-fb596625d481','glandular baby''s-breath','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4305','1ad9e1f2-a966-51e9-8383-b7eb94f9e328','garden baby''s-breath','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4305','010b5cf5-8d1d-566e-be20-b6a8e60104d3','scorzon-leaved baby''s-breath','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4306','3966e922-d283-532c-ba53-92ec5ea314c8','herniaire glabre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4306','1df84af4-e677-52aa-b96e-47ff2d4cd83e','smooth rupturewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4306','49569e63-9baf-578e-9bbe-85377a2e2700','glabrous rupturewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4306','be9a5159-bd2a-56b3-ad97-7f469d36285b','green carpet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4307','2f8578e3-efb5-56c0-823a-268a022276f7','holostée en ombelle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4307','cf3b729a-9a80-5018-9ecf-8f953e4207a5','jagged chickweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4307','ad5c87e8-d29a-5b00-b451-a6876c419003','umbellate chickweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4309','5b2492fd-885b-5faa-8178-9c205b7007ab','honckénye diffuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4309','bd3f3557-d23e-5e7d-81b3-4d66df178658','northern seabeach sandwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4311','77a752b3-952d-5007-a21d-f50693943f93','grande honckénye','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4311','fa3812eb-1b92-5106-b7eb-81ae9b009eb8','western seabeach sandwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4311','6cc85576-b118-5f5e-80dd-bc76cd0b8222','seabeach sandwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4311','9c4c34f3-8be0-5f9b-aa78-8f10cc296ecc','seaside sandplant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4311','a8a0539f-838b-5d82-818f-085c13f9b016','sea purslane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4312','f80948b2-548e-5174-8860-32e14428c399','honckénye robuste','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4312','7e200881-7077-5815-adf7-bfa07014b913','pourpier de mer robuste','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4312','db8d3b6f-aef1-5071-b4ae-e600fcaba198','eastern seabeach sandwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30500','e052018e-3533-526e-9622-1574e76b979c','minuartie arctique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30500','e42b205d-d965-508c-b81d-4bab2e9de29f','sabline arctique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30500','e8bce2d5-1de5-5751-b41d-b4eb22867a72','arctic stitchwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30500','009091a5-10d8-59d8-98dd-d1cd124f5aad','arctic sandwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28297','8058216c-cddd-56e0-a183-310dc571866e','sabline des Rocheuses','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'28297','93714e5c-6e54-59e4-aeb2-b5768e0e5605','Rocky Mountain stitchwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28297','93c89a71-3f47-5462-b242-046584058982','Columbia stitchwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28297','432486d9-23a5-5685-be2c-6204d9fe8023','Rocky Mountain sandwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28297','04e10220-30f6-52e3-abea-1ea1e2603f30','green alpine sandwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30501','49d083d9-3a23-5ad2-a48d-07c0f8e649ed','minuartie à deux fleurs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30501','da8816ee-3a82-513b-b195-4e2be4bfaf75','sabline à deux fleurs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30501','182f05b2-72f1-5b1d-9eb2-ff0dd3150b5c','mountain stitchwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30501','4c8a9c7f-2423-55a6-96f0-2995b3db66db','mountain sandwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'22409','77f17a18-85ee-5944-b614-6655c49964b9','minuartie de Dawson','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'22409','6fe7ec72-7a0a-51ba-b9db-cd17892e83f5','sabline de Dawson','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'22409','6b5d6019-5d30-54a7-bbc8-6a9edf59fa0f','rock stitchwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'22409','1f317e8e-bcef-599d-aba1-e7b470c9dea0','Dawson''s stitchwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'22409','ee26ed4d-9520-585f-ae34-6dd5a303c911','Dawson''s sandwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'22409','abcc1728-57c4-5981-810a-dc6ffd7850aa','Dawson''s cockle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28301','67e7a59f-57a8-5553-93dd-2003c803b4b7','sabline élégante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'28301','eabc69f5-ca3b-58a6-a577-ba08a7f6b102','elegant stitchwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28301','f0fcba7a-e0ea-5ab8-80cc-7aa6bd47476e','purple alpine stitchwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28301','7bf6a1aa-3680-5a57-834e-1963a9002799','northern sandwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28292','a8f35708-0d1c-535a-8f3b-f285404a405a','minuartie du Groenland','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'28292','6f1ad700-c58a-529c-9592-4f1ca06748da','sabline du Groenland','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'28292','1a3f673c-eb98-58c4-abb3-be19f22739da','Greenland stitchwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28292','88cd45ab-d1fc-59a4-b477-83e24f47b3f2','Greenland sandwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28292','182f05b2-72f1-5b1d-9eb2-ff0dd3150b5c','mountain stitchwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28292','4c8a9c7f-2423-55a6-96f0-2995b3db66db','mountain sandwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28298','45f74b11-2be6-5ae5-9ae6-c33c8cfdefcf','sabline des grèves','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'28298','0c55a245-a80d-5ff0-b155-855fcb823f44','seashore stitchwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28295','a558e4a0-7782-5028-90aa-b9ec6b792b09','minuartie à gros fruits','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'28295','7dbd9744-4da8-595a-ade7-e3deb7c13697','long-pod stitchwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28295','e43dade2-0cc2-5017-9ad9-fa5e22e6325a','large-fruited sandwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30502','8eb3a8ca-04e5-50c8-855d-4d86415e078a','minuartie de la serpentine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30502','027fd05c-38eb-51fa-88e6-025e8e3495de','minuartia','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30502','39473a36-18cd-54ea-9db6-c201edf45467','sabline à feuilles sèches','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30502','76b25c1a-9115-59d3-a2a6-5f83ff65e484','serpentine stitchwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30502','498b4584-9e99-559b-86db-5f0dd299d1ba','serpentine sandwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30502','11c284f5-c1fd-5920-9cf5-9e21fcf53e18','dry-leaved sandwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28302','4544639f-1631-5e29-a1ea-3a1805ccf64a','minuartie de Michaux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'28302','027fd05c-38eb-51fa-88e6-025e8e3495de','minuartia','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'28302','e0e47fc6-688e-535a-9216-3f79ebf53eec','sabline de Michaux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'28302','e04013c2-9c02-5136-81c1-309b2e2da976','Michaux''s stitchwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28302','ac871940-fdc5-539a-9231-dbdad499e971','rock sandwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28304','8559fce5-15db-5000-af92-06cf073ffd07','sabline de Nuttall','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'28304','c184aec3-3af7-54b1-9e62-173e72b3ad07','Nuttall''s stitchwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28304','2917ebe3-eac4-515e-ac08-c4e8524f74d0','Nuttall''s sandwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30503','64c00056-12c5-5e01-92cb-8f4f02b922a7','minuartie à lobes obtus','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30503','1b0fe7ce-95a8-5d49-a30a-ee6229495ac1','twinflower stitchwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30503','9156e638-05bb-5cbc-93b0-cca1546fe9e2','twinflower sandwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30503','426fa161-63d2-5d98-9e24-cf0ed23d2f2d','alpine stitchwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28305','553ff58d-cbfa-5636-9080-f0190e985d8d','minuartie naine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'28305','cc83c91d-bce9-560a-be72-a9813862e40d','dwarf stitchwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28305','e429ad4e-6bdc-5fd8-bd53-cb925b86048e','dwarf sandwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28305','df0a59a7-0d0b-5291-a323-348a8dc5bfdf','annual sandwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28306','d8319053-7f2b-5b8e-bf4e-32a68353a4a7','sabline de Ross','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'28306','df981193-1538-5a25-8c5c-8926ad1cb081','Ross'' stitchwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28306','b342bfca-2520-5eb2-ae67-d72894585ae8','Ross'' sandwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28307','bb30d365-5fb5-5824-b301-81f04859efa6','minuartie rougeâtre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'28307','5541b683-90ca-513e-8d6c-51fe2574a751','sabline rougeâtre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'28307','fddf56fb-f789-555c-a5d2-1b9b5b327368','reddish stitchwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28307','7d0d4140-bebe-5201-9ee4-269daef9b20f','boreal stitchwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28307','101facf2-d480-5868-bb2a-1dcd25c314d0','reddish sandwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28307','f0e1b28a-c85f-5164-b828-9c6188593a9d','beautiful sandwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28300','e3831d56-ebfd-59fd-b89b-5c412132e3fb','minuartie raide','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'28300','50032cbe-8092-5cd5-a92c-3f2e179a4c49','sabline dressée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'28300','aa7e9b54-1d49-5b1f-82a0-4c98ded3c4b7','minuartie dressée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'28300','d61751d2-0ea9-546b-8520-484fb9923195','minuartie droite','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'28300','70d29d9c-12d8-5a74-8637-269849897e6a','bog stitchwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28300','ac871940-fdc5-539a-9231-dbdad499e971','rock sandwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28300','9dd9147c-6222-5848-a461-94e7ff148c45','bog sandwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28308','8a65c48b-1dcc-509c-a1c5-4b79d04d64d0','sabline délicate','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'28308','e3ba1dc7-0cd8-5a78-9b0a-e663ee8b564e','slender stitchwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28308','2d9e170d-3713-5d87-ad67-0802dfb9b459','slender sandwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30504','c40e0959-e50a-578a-9839-3c556c393199','minuartie du Yukon','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30504','3b8a124d-8206-59fb-bd2b-60dfe6be124a','Yukon stitchwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4332','23eab5d6-eb83-5f0c-a712-fe1b6e832e01','sabline latériflore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4332','36d1326d-8b9a-5c65-ac5f-587642037f6b','sabline à fleurs latérales','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4332','5d1a749a-18b7-5e98-947c-8952329f8d7a','moehringie latériflore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4332','7002445a-7954-5f0d-a62c-3fca257fb1bb','grove sandwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4332','e1451929-b1ec-59b1-adb1-10ce71aa6f51','blunt-leaved sandwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4333','394e3a0e-7873-5af7-bbbe-9f25dfa32270','sabline à grandes feuilles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4333','3c8f8bc0-7b69-5459-a194-24f55ef22185','moehringie à grandes feuilles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4333','e055695a-406d-547b-9759-21aeffaa367d','large-leaved sandwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4333','2d2f4035-306a-5bad-8b59-d28876c3b43b','big-leaved sandwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4334','8ea3d24f-13ed-54b7-8773-abc38249d5bf','moenchie dressée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4335','6acb4494-d480-5c91-b39c-b688e310c4b2','moenchie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4334','3e30926a-950d-5ca8-bcd7-56e33e9ec32e','upright chickweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4336','45679955-e820-593d-93b3-f31314780e16','myosoton aquatique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4336','cee0a1f7-12b9-51e7-b4ed-b59de932c151','céraiste aquatique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4336','c56b18c8-131e-5a8e-8810-0c07ee1582c5','stellaire aquatique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4336','bfad48bd-a050-5b71-ae0b-03d08c5eba22','giant chickweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4336','30270b89-e269-56d1-9d91-4e5faea53758','water chickweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4337','88d62488-d9fe-5e6d-b630-98ec1e6d5108','paronyque du Canada','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4337','84d4fdc6-a1b2-5c03-8d41-8eabc72afa05','smooth forked nailwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4337','a1307045-dc12-5909-bd6f-3724830b9825','Canada forked nailwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4337','8a665818-071e-5e56-8e15-ee548f98966a','tall forked chickweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4337','d4d2521c-3cb1-5017-90b4-ab6c1aff5a11','forked chickweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4337','74542de1-8a58-5ca5-96a9-dda298516155','Canada forked whitlow-wort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4338','2782c2e9-07b1-5a74-9ed6-823ec1f07330','paronyque fastigiée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4338','e287760a-1b68-5af6-9a9e-a0c6ce9b6aee','hairy forked nailwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4338','1ceee15f-231a-5d4b-a22e-9f545578ba84','cluster-stemmed nailwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4338','3ebf47d8-0310-5a63-a2f6-39626ff18d7d','low-forked chickweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4338','e8387aed-2321-5390-8b02-99945da32c80','branching forked whitlow-wort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4340','c1f0edd8-abce-5674-b045-931c5cd6e3dc','paronyque à fleurs sessiles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4340','87bd2a7b-d700-5dfe-be2c-9da058799818','creeping nailwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4340','e1f3b431-6960-5195-ae21-1914e0955697','low nailwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4341','45447c89-a3b7-53bd-b90b-82baab4d1dea','oeillet prolifère','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4341','2d361f88-3999-5adb-b158-a4a99b0127fd','pétrorhagie prolifère','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4341','5546d4e7-6321-52ee-997e-9548cd71878b','tunique prolifère','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4341','6117d8c0-92c8-5b09-a491-7482ed342099','proliferous pink','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4341','6d022ff3-240b-552b-8bc7-e220ff71e7e9','childing pink','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4341','65b2e67a-5122-5455-9af3-9819caed7ec8','prolific petrorhagia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4342','a87dc2db-5f38-5290-bd43-dbd4f9127362','oeillet saxifrage','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4343','1af408dd-cf65-55e2-9612-f363a48097f9','pétrorhagie saxifrage','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4343','aaa5bc08-25bd-5759-ab7f-5d9a3abb9e6e','tunique saxifrage','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4342','663aa802-8fc7-59af-af62-085525414eaf','saxifrage pink','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4342','1b95748d-7401-5e6b-8568-831253b7c306','tunicflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4342','da76cf1c-7557-5f8e-bc63-dea5ea08738a','coatflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4344','76492765-291e-59aa-bb06-dabe3b5349d5','polycarpon à quatre feuilles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4345','73c6adfa-3b73-5cb8-a75e-bbba6fe74968','polycarpon à feuilles par quatre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4345','485b5ec3-efda-5b94-aeb0-47d10dab2c9d','polycarpe à quatre feuilles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4344','916a5ec4-68bb-5906-978e-67c9e4473799','four-leaved manyseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4344','30aeb8dc-acaf-5282-99c2-be461b444003','four-leaved allseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4346','e0d16ef9-04cd-57fd-9102-108519a8bd89','sagine apétale','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4346','e5599dee-f0c4-5c48-a90e-ecca37af0105','annual pearlwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4347','d2d2ca7a-2352-5ab4-ae1a-88818e3968ea','sagine cespiteuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4347','0333c399-a0a9-535d-9627-67806688ba44','sagine gazonnante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4347','d7cf8c32-9c33-577e-99f0-d88a81d83835','tufted pearlwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4348','4850fe49-0a27-5635-9669-ec975ca45cbd','sagine décombante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4348','aa45326d-a5be-5a10-a87c-e9b7b5c85402','spreading pearlwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4348','ac34ed68-8a72-5b08-9752-0955a8df795e','trailing pearlwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4350','5a8df46d-7f54-5cb6-a7ba-2235ec371395','sagine de l''Ouest','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4350','8872a51e-5598-5bc2-924c-3810501438c8','western pearlwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4351','92bade81-45d6-590c-8435-841f1057ba15','sagine du Japon','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4351','d3f37706-eb10-5cea-88a0-081914b6d628','Japanese pearlwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4352','6b862b47-acfc-528c-b6b9-96c36d92c772','sagine à tige charnue','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4352','6e8fb46d-2de7-5396-9e35-2e83ea15e3c6','perennial coastal pearlwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4352','686028ca-d5e6-5181-a570-63e44f494499','perennial pearlwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4352','b50b59c4-d327-5cbc-bd73-23e19c9fce94','beach pearlwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4354','61cbdc97-f1a7-5150-884b-dec39b84faf2','grande sagine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4354','73416147-53f8-52cd-ba84-a28d3e3bb273','coastal pearlwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4354','4bfad47b-19ff-56f7-94c9-e9d956e04ff6','sticky-stemmed pearlwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4355','188423ec-fde0-5b05-81bb-16eeb9790f6c','sagine des neiges','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4355','6abafa78-e818-59d6-b4bd-3b474a582f36','snow pearlwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4356','8dd52dd3-660e-5c12-9c54-afa233edea3f','sagine boréale','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4356','e65a952d-cb43-5874-8ca3-588d5e651bde','sagine noueuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4356','eb7f510e-689b-511d-b7f9-922c66002c3d','northern knotted pearlwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4358','e65a952d-cb43-5874-8ca3-588d5e651bde','sagine noueuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4358','87d88afb-3316-5dd2-9d74-40cc09a9ec74','knotted pearlwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4359','26ff7e95-0552-57bc-8186-ef02e421bf0c','sagine couchée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4359','4dd311e9-7772-5046-9449-adf85f619dde','sagine rampante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4359','cffc0deb-25f0-5e57-863f-fc880320f41c','procumbent pearlwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4359','af90a248-813f-5ed8-8eb1-708744baa945','matted pearlwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4359','363f2aa5-e362-5350-9488-e949408d7f5c','bird''s-eye pearlwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4360','6d0a362b-8e2a-5355-badd-200c2684fd18','sagine des Alpes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4360','0d1c5630-e67a-57d9-9ab3-b8844bc3b9d5','sagine fausse-sagine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4360','2e892d3a-c127-5757-9eb1-4c40d4a523c4','alpine pearlwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4360','61a0873a-93c8-5903-a586-d811d24c752d','arctic pearlwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4361','ae059b31-35a1-53eb-b782-ae12ca2d0fcd','saponaire faux-basilic','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4361','c4268a1c-2a31-5e68-bcff-c9a6337621d2','saponaire rose','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4361','3029808c-22a3-52a7-aa8b-bda09506fdd0','rock soapwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4362','7abe85b5-d845-58cb-a81e-0e4c5f07e52d','saponaire officinale','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4362','236105aa-df23-50fb-b7ec-305aed2e0d12','herbe à savon','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4362','22bd4ede-bf5e-5ea3-a7f9-521bac3b5a11','bouncing-bet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4362','d632aea3-3ca4-5d1d-89a0-3fd30d4e3fb6','soapwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4363','34a07c8c-d8bd-5d9f-b372-3ccec8b26800','scléranthe annuel','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4364','f789a0b0-5cea-5270-92a9-f8eae67c5dd5','scléranthe annuelle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4364','3331f034-fd23-51f9-ad7d-0bf8d0d4c30b','gnavelle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4364','7af6605d-b620-5543-97ef-01c34d59c526','gnavelle annuelle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4363','7f5b4b69-66b1-58d3-8f69-b71de3a14105','annual knawel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4363','db3f08d2-6e17-5231-a011-cf72fce9cbef','knawel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4363','0cf799c8-792c-5c24-ae13-1d566e12de1c','German knotgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4365','e33315cb-f71c-5443-94e3-440ce74051b3','scléranthe vivace','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4366','e6dbebdb-484b-52fa-884f-40fda6d61a2c','gnavelle vivace','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4365','4dfaf70c-34f4-5342-a20f-98e4ec6c70be','perennial knawel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4367','b133e0d0-92a3-5587-b542-997bfebaf9d8','silène acaule','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4367','f8b74e72-5bde-526a-8d95-a79b4d5e05b1','moss campion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4367','7d991ee5-7b36-502d-89e7-30abb725aff4','cushion pink','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4368','27990208-f505-5f28-82a0-638593fd0331','silène muflier','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4368','58eb53ed-2b2b-5ee4-8f64-829888857d1d','sleepy catchfly','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4368','5253a7ab-43c5-557b-b340-75b78995c8f5','sleepy campion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4368','faff5939-6709-542f-b039-55a36f10a6d8','sleepy silene','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'14383','57754fdc-7612-59e0-98ec-f5ae7a12a3cf','silène arméria','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'14383','efa7000f-85c7-52e5-8bf3-893689f863c2','silène à bouquets','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'14383','87a05420-53ec-51c0-b4d9-c748eb7125d3','sweet William catchfly','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'14383','664aeb80-a99c-5e18-a1b4-fc2600ad37d3','thrift catchfly','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'14383','3404bad1-e00b-5708-b713-b98ba4d6b454','garden catchfly','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'14383','ea20c9a7-b202-5a79-9ac1-55fa390da072','Lobel''s catchfly','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4370','a2ff6024-75a2-5bd5-b485-ad03ed3bd2f0','lychnide de Chalcédoine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4370','bda61fa2-ffbf-53d6-b34c-7b00fe8f151c','croix de Jérusalem','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4370','28bb1a54-3d46-5806-b45d-da796084c076','croix de Malte','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4370','8a01f9b9-bd82-54c2-b920-b914502b9647','lampette de Chalcédoine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4370','fbce6d76-19bf-50ba-8b7b-063adcac0cb9','Maltese-cross campion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4370','0e66681c-6fd9-5935-b424-deaf12d6d0c5','scarlet lychnis','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4370','326fa739-d8f2-5e6f-b523-08ae54f02f48','Maltese-cross','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4370','745eb319-4a4c-5ece-b8fb-38e2fce1c5e8','London pride','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4371','901bdfbe-a1d3-59cc-8442-6f9af7e4b51c','silène conoïde','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4371','3ae19a3b-8309-58dc-b163-e93a3ba48e73','conoid catchfly','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4371','2c620f31-c5bf-554d-95d7-f80b422a1f73','large sand catchfly','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4371','26f7890e-1d5e-504a-a0aa-9e1e3311c640','cone campion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4371','4d88868b-ba55-538c-8079-a3340fa566e2','weed silene','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4372','85791f91-4628-5c5c-9661-a79f4a5db413','lychnide coronaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4372','0cdf0849-5e10-58e0-9ce4-3f2ab6bb9470','coquelourde','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4372','e2570942-cf94-5db3-a6f6-176225186629','silène coronaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4372','8df1cdc7-d17a-5093-905f-28edc1e4ca23','coquelourde des jardins','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4372','f068c0ee-4781-51d3-b462-3bc5b6333e10','oeillet de Dieu','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4372','a71077a6-665e-58a1-b447-548d7282f125','passe-fleur','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4372','2fcb5bdd-c88d-5d9c-a429-3ef37dfaaaa2','rose campion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4372','ba5eba46-bc77-5de9-a7ef-c043c59124c7','mullein pink','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4372','966ff356-a439-52d6-9b4d-8f5fceb01477','dusty miller','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4373','dae15ba1-0605-53a8-b37d-289aa4b7a6db','silène bisannuel','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4373','79a06c53-301f-51d4-871b-1d03ad9caecf','biennial campion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4373','bcb005ca-0ddc-5ebb-a97c-78f0ab23170c','biennial catchfly','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4373','18cb1ff1-aa88-510a-a0db-754f93deb727','Balkan catchfly','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4373','ca32f02d-1746-556f-8b0c-47d0e01ff6c4','smooth catchfly','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4373','cd2af0a6-b6a1-557e-8a3c-b6e7fd51efbc','glaucous campion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4373','a3737a1d-9d02-50b2-a16c-91b749969c40','Csere''s pink','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4374','d42293bb-cb4d-5491-b85c-bef2e6a08112','silène fourchu','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4375','bef84689-a78b-54f1-81f9-0fbeaa95e2ca','silène dichotome','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4375','dd2367cb-91f2-54e1-b18c-7df6f7d72a12','silène à deux grappes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4374','fc3d4083-232d-5b71-886c-511f3c85a682','forked catchfly','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4374','bc850776-5aea-54c9-9278-089bfc8556c4','forking catchfly','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4374','24929291-b5e2-5ab6-8e4d-10e489fc8e67','branching campion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4374','7b314221-e577-5aab-a06e-e0c4b3d40abc','dichotoma silene','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4376','ba00e535-d0f1-5000-b73a-8b2e8962cba1','silène dioïque','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4376','3f5a1ab5-6971-541a-b00d-402dc2decaef','silène rouge','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4376','2a5e795d-ac71-57f2-8f88-b534e422852b','compagnon rouge','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4376','302aeb77-61dd-54f0-b152-1604a25cd347','red catchfly','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4376','3dd6c8b6-b988-51b3-b414-e37b0b8a55a9','red campion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4376','96a60762-f96e-5f4e-b2a1-0e6292223c9d','red cockle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4377','f6e1841a-44b8-5b93-9181-1fe6586e2cbf','silène de Douglas','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4377','05aa07f2-d9f9-57d0-8893-d089f01ceedf','Douglas'' catchfly','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4377','570b0ec1-ec20-5882-97fe-b9d4fd5b5666','Douglas'' campion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4379','c96945c3-e3e2-5319-96c1-5170f10e3ba1','silène de Drummond','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4379','f9450eba-0b0a-593a-ae87-56952aa64415','prairie Drummond''s catchfly','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4381','bfe57440-f12b-5dd2-a402-d6958ccd91f7','silène strié','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4381','22927d60-37f6-5688-91f0-18386cbc5d65','Rocky Mountain Drummond''s catchfly','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4383','dc84783b-116c-5188-aab6-dd65ccdbf88b','lychnide fleur-de-coucou','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4383','fbc220b4-7def-5164-9a9a-cffe15067a45','fleur de coucou','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4382','fae1fdf8-d3fd-5550-ba45-e6faef0a0202','silène fleur-de-coucou','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4383','672481b8-7c13-552b-bbc0-dc15630e53ed','lychnis fleur-de-coucou','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4382','8a89b71d-f1a8-56d7-9b3d-93559f696979','ragged-robin','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4382','75b69870-f80d-5ee9-8aa9-5eb9733f4da2','meadow campion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4382','49c6a67f-2540-5584-8537-20b10fac08ca','cuckooflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4384','29f4a00c-156c-51d9-9209-d35c6e3e3c72','silène de France','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4384','4cb00951-fa92-5ca4-b715-ee6d8b1a73a2','small-flowered catchfly','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4384','cf7a1040-7386-595d-a9da-9d625a06214e','common catchfly','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4384','0f4124f6-aca6-506c-a528-d4c53c670b12','windmill pink','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4384','0cde694f-b05e-50f7-962a-b03e4be2745e','French catchfly','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4384','b5f4db35-e6ff-5d0e-baf7-4d2ffbccac47','English catchfly','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4385','72264503-dbfe-53ab-be77-d555dc062754','silène de Hitchguire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4385','d4ebb4b2-a812-52c0-9538-bdda9197dd06','mountain catchfly','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4386','974581b6-ce30-5cca-91da-c75faf794874','silène involucré','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4386','d8a5e17d-85ae-5be9-8cfa-c63a4eb45c26','arctic catchfly','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4386','570028c5-08e6-552c-bd21-ea2e198759ba','arctic campion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4386','8a1d2afc-1e7a-54d8-aa04-30019b4acfb3','alpine bladder catchfly','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4386','ddd0f9f1-d87f-545a-be59-b783eaa3d288','greater arctic campion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4388','51cd7985-5c7c-551c-97b7-5b965760edb8','silène grêle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4388','fc39b18d-1b0f-589d-9d68-af3cfc9a8998','Taylor''s arctic catchfly','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4388','43ae1924-982a-5b1e-85a3-dab86109f2ac','Taylor''s arctic campion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4388','20849727-6a85-54d3-8a47-a05605b58561','Peel River catchfly','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4389','ac35d35e-5547-5f87-b059-89cb6db1c2be','silène blanc','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4389','a444faed-3c2b-5788-b56e-04fb67c21f2c','lychnide blanche','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4389','14a60127-dd63-549f-add4-eefa5976c653','silène à larges feuilles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4389','ac35d35e-5547-5f87-b059-89cb6db1c2be','silène blanc','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4389','a58301bb-b4ae-5df8-a4f5-71932e3105b1','compagnon blanc','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4389','b64cc3fc-fb1e-5a09-b149-c4ff6c7a7760','silène des prés','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4389','0dfe244b-cad7-5875-8064-d4cb4f6488d6','white campion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4389','08ed9e5d-147c-5ac3-a5e4-a1da135a950c','white cockle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4389','e9ddf723-71e2-50bf-8721-5a7962177f54','wide-leaved bladder campion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4390','256f61a8-d1f4-53d6-88ce-41a62b282ffd','silène de Menzies','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4390','c628f89f-5ac4-5ea3-a747-fc36763ff77a','Menzies'' catchfly','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4390','55d4e5ad-8f51-547e-a7e1-f121a1fe0d78','Menzies'' campion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4391','3a6e05de-e907-5a30-80c5-f922f9fe8432','silène des neiges','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4391','226a0c12-51de-552e-a672-8083d3cc0981','snowy catchfly','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4391','ae714eb5-f56e-5ff9-9b43-babad3275f8c','snowy campion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4391','d2d6113f-8124-537f-90f6-0549c23b9dd9','evening campion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4392','16d46db7-ef09-5a9f-88e3-6ca0d1f9c186','silène noctiflore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4392','8f2544dc-5439-5b5c-8291-31cf9a24a802','compagnon de nuit','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4392','7125368f-3943-5025-80a9-ececb6a70191','silène à fleurs nocturnes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4392','07b74a3d-534b-53b0-9ab8-a38da8d202a0','silène de nuit','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4392','13e39296-4340-52cc-9705-4a41437cc57b','night-flowering catchfly','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4392','b5f428ab-d5a1-5140-9fbc-c6d4701cf530','night-flowering campion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4392','3fb5440f-7a00-5019-8726-9aaf94c4418f','night-flowering silene','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4392','bf6770de-0301-5d45-862f-8f5fffba8aef','sticky cockle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4393','a4b5c4c8-ca6e-5a45-8cea-9ca1a438adbc','silène de Parry','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4393','a9a4034f-d05e-5501-9392-77cd07967043','Parry''s catchfly','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4393','1d49932f-683b-5374-8bc0-89684613d617','Parry''s campion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4394','e97f37f2-65ba-5697-b37f-b68f09287b62','silène à fruits pendants','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4394','79610953-f6af-575c-8cba-195dd7100a40','drooping catchfly','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4395','3b1c3d18-071e-5a8e-a53a-6e2064c18c54','silène rampant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4395','f241f625-26fa-5519-9093-8b561eeb751b','pink catchfly','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4395','f65d82c2-e185-5025-b4a8-046ca089e43f','pink campion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4395','a2c903c9-a450-5498-8dde-a08dc0f82002','creeping catchfly','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4396','6f6435bc-ae20-5c13-a49e-012137f5bffb','silène de Hall','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4396','5071c792-fa98-5cff-9370-4408963b46c4','Hall''s catchfly','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4398','81ad6a61-6a6c-5e9c-82f0-1a959be2a176','silène de Scouler','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4398','a76794bb-c1e0-5fee-b186-6609a6df00b5','grand silène de Scouler','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4398','e58d59e8-b72b-5d25-bac2-c2a179f937e5','coastal Scouler''s catchfly','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4398','ac509d58-de40-5a0e-9bc9-0179616b0a49','Scouler''s catchfly','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4399','741bb48b-4f29-52a1-a330-63cb892dba6d','silène de Sibérie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4399','45ef40fb-ccff-5de0-bf8e-753a01e2963f','Siberian catchfly','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4399','26921a5a-cc75-589c-9bee-a8a3a2d3e42a','Siberian campion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4400','3de67268-f9a6-5123-8015-b550c8dc896d','silène de Sørensen','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4400','3572cc3f-d63a-5819-b669-7ef857a03beb','Sorensen''s catchfly','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4400','39a3b7bc-09df-5146-9eb6-ef3e03669b8d','three-flowered campion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4401','62e3c720-46c2-5438-9729-3f1bc2fdbfe7','silène de Spalding','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4401','c2947374-0c02-5c44-83f7-9aef3b903e50','Spalding''s catchfly','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4401','ed6a171d-27b5-53ed-bcad-3996686b83fe','Spalding''s campion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4402','a45651e3-dc4d-532a-97c9-44a4349c332c','silène étoilé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4402','c0f663e9-b7d1-5378-9fff-6ef4735f99f7','starry catchfly','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4402','96d9f452-433e-52b4-9e08-ca0d2876eefe','starry campion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4402','2c26cb65-860a-5bc8-9573-0f09aed08e21','widow''s frill','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'14466','dd209be1-e048-559d-88d8-3b9ed9933662','lychnide alpine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'14466','17586a0b-7b34-5d00-83c1-4002e8d153d0','silène de Suède','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'14466','677bf8ea-98bc-5741-8016-bcb94974bb82','viscaire alpine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'14466','56c8df40-e409-5cd0-bdd9-04dc47772b9a','lychnide alpin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'14466','d2a249b0-5964-5206-a6db-0ae3af264d7e','alpine catchfly','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'14466','e174a5da-67ee-5660-9120-47240f86333a','alpine campion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'14466','2323f9ce-0062-52c2-a3f1-1da83a815832','alpine pink','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4404','581843e5-30bb-586c-83b0-97fa05981401','silène d''Ostenfeld','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4404','867a4819-589e-5b5f-bb40-b89243b342ce','Taimyr catchfly','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4404','e5b5905e-c2f4-56fb-b9f7-f4ec364383ed','Taimyr campion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4404','6356be0c-52dd-58e5-bbbe-57c052230292','Ostenfeld''s campion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4405','e45b42d8-6742-5ea6-9dfd-9b14b9e04dab','silène des monts Ogilvie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4405','cded5c9e-d2f5-599b-a43d-378eec5a357e','Ogilvie Mountains campion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4405','173da46b-a31e-5b86-90e9-c0c9bb0297ba','Ogilvie Mountains nodding campion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4407','68f7d653-5cfd-5b6a-8e36-f3686c352084','silène de l''Oural','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4407','ed433553-143c-545e-9c9b-be4e151b3373','nodding catchfly','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4407','74199952-1940-5410-96a4-69af664778ac','nodding campion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4407','d4ebb4b2-a812-52c0-9538-bdda9197dd06','mountain catchfly','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4407','6b077898-7412-5c5e-a1c8-7e731faa30b3','apetalous catchfly','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4408','97abeaf7-3724-54e3-b2a1-fb2a2dae4387','silène de Virginie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4408','0852cd7c-437d-5327-a58d-1c298e3d5f02','fire pink','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4408','bce3c604-154a-564a-bd71-480cf61dcfb8','Virginia catchfly','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4408','6138139b-d1ab-5f31-ba92-aeec9b44779e','Virginia campion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4408','908004f7-6692-5e6f-8a43-2cbe8302cf44','scarlet catchfly','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4409','a464f26f-3081-5482-b25c-19fc11d60acb','silène enflé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4409','b0d8eda6-e762-55cc-a8f1-4f74f833ae9c','silène gonflée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4409','3f6dfa2a-7628-588b-ae05-23049043417a','pétards','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4409','9ca60822-a458-5506-b017-461eeb08f13d','péteux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4409','770a690d-f11e-5901-bf1b-c29639bc3fb4','silène enflée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4409','d738b1fe-f14c-5e21-ae03-f9af9b6bf171','silène cucubale','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4409','d0da04da-ac5a-5556-8940-012027cb0d53','silène commun','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4409','613490ae-20b4-5947-a9f5-ffee40eca377','silène vulgaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4409','b45d7d2d-e055-5bc4-b4bd-17450d41a94c','taquet','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4409','6f341997-99ca-5c72-a423-25077d69e265','bladder campion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4409','005a097b-d2cc-5c4b-bc2a-dd8bf85965be','maiden''s-tears','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4410','44e286a3-5d0c-5a9a-98a2-77e091e228eb','silène de Williams','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4410','4f1509ae-6948-562f-89d0-ea557821be42','Williams'' catchfly','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4412','4713269d-c28f-5b01-b06f-a7e26b592469','spargoute des champs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4412','0370eb30-3a08-5bf5-bb24-2b3dc50d01a3','spergule des champs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4412','b57f1e6a-634b-5159-b335-68d63662f900','corn spurrey','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4412','083f8a3c-575d-5256-96e0-18c591dfa8f1','corn spurry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4412','35892a9b-e1ec-51bd-b518-5dd2ccde3387','stickwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4413','ab5c353a-1687-5185-89e7-8bbe18733f10','spergulaire du Canada','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4413','729833fb-18c8-5c01-b5fb-e9b5f0f727e0','Canada sand-spurrey','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4413','ffde5702-6741-5adb-bc89-f0900b7fc8af','northern sand-spurrey','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4415','1b1ec1c0-b65c-5db7-80ba-a3501bc4c856','spergulaire de l''Ouest','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4415','f14c830d-b5c6-5e4b-87b5-0a5f57beb364','western sand-spurrey','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4416','cdf7ba84-13a5-5ae3-9503-9b3cee427808','spergulaire à deux étamines','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4416','501b4931-3631-5fd8-bcc2-1ab127eb5a59','alkali sand-spurrey','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4416','906eb1d4-5918-5705-9a88-1a496eb21dfb','two-stamened sand-spurrey','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4416','850d0175-a875-5080-84d2-1f5fa5fc78c7','Mediterranean sand-spurrey','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4416','c4304ba6-7097-55cc-92e9-121f2d3db4a1','diandra sand-spurrey','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4417','1e852391-c494-5430-a80b-136dc4782455','spergulaire à grosses capsules','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4417','e8e78c19-8ed0-5200-9f19-d791cbabb175','beach sand-spurrey','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4417','1baead76-dbf4-5e95-8dd1-c90cc6454195','sticky sand-spurrey','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4419','fa983aab-5de2-5313-9286-656a87e9e629','spergulaire moyenne','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4420','b0265fc2-d4a3-543e-a07c-9ef86e651c15','spergulaire marginée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4420','92e22f22-21eb-5400-a17c-8e9454d9c9fc','spergulaire maritime','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4419','ce6fb503-7c20-5606-9435-fd6f49404805','greater sea-spurrey','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4419','f20f69b9-2c5f-501a-86f1-743ba7133599','intermediate sand-spurrey','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4419','0e82e009-4e4e-5893-862f-45b59e7bc0bc','media sand-spurrey','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4419','6a5b5793-f241-525d-a347-f2cec4a38235','marine sand spurrey','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4421','50d3779f-23a7-5baf-b859-8f93a0bed85f','spergulaire rouge','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4421','e2ec0341-9174-56c8-8412-f4c55256a1e7','red sand-spurrey','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4421','8a40c558-fff0-545c-a790-b46e7f8d934a','ruby sand-spurrey','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4421','f08bdfab-a1ca-5d20-a787-7418cd98cdd4','purple sand-spurrey','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4422','e2b177c1-7e6b-5d15-99df-d16a4c68d986','spergulaire des marais salés','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4422','627e3a8d-95af-5521-a05f-eedd724b19e8','spergulaire marine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4422','92e22f22-21eb-5400-a17c-8e9454d9c9fc','spergulaire maritime','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4422','5b92c97a-7817-53a6-aa09-d24c6c314f79','saltmarsh sand-spurrey','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4422','b86da7c4-f761-5039-869f-73181c544394','salt sand-spurrey','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4422','d174c319-0506-5cac-82b3-a8a085714b26','marine sand-spurrey','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4422','cd2086b8-0cc7-5f47-ae60-c8c9a654b709','lesser sea-spurrey','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4422','8bd99f1f-79f0-5a22-8201-9f6ac95d4bdd','seaside sand-spurrey','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4423','35b7040c-c617-5d4d-9fde-82f4f9873872','stellaire d''Alaska','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4423','27ca2c27-d4df-5157-9a9b-c0e045f54db3','Alaska starwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4424','ef90abaf-a30b-5533-bd2b-b48c568ebc90','stellaire fausse-alsine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4424','ab0beae5-1ce5-513f-aef3-36865f9e5811','stellaire alsine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4424','9c3eaf36-fa37-53a3-9475-0a013278d40f','stellaire des fanges','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4424','f44fd15e-8bcb-55d2-afe0-18a337901256','stellaire des sources','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4424','c56b18c8-131e-5a8e-8810-0c07ee1582c5','stellaire aquatique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4424','5878218b-2389-5125-b6d8-64b1f6e443fb','bog starwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4424','70d29d9c-12d8-5a74-8637-269849897e6a','bog stitchwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4424','4007cc3c-5c92-5092-8ba2-03b092082ced','marsh chickweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4425','77bc0557-ca91-5f27-81ff-95fa70c5eb29','stellaire d''Amérique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4425','b0c01d2b-47d8-58ca-aced-7123b6279ada','American starwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4425','63451b40-030c-5aa2-8c77-32f78b55d81e','American chickweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4426','17293308-bf73-5cb6-868a-213e3013f11f','stellaire boréale','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4426','ff98801b-47a0-5e52-b386-1e8830c4ed8a','boreal starwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4428','f35f0d4e-eab4-5a29-8d22-2a5e76d53d64','stellaire de Sitka','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4428','831a46f6-3411-5eee-86e6-a59add95aa59','Sitka starwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4428','fb45fb97-2e00-5e1d-af20-fcde88358c63','pacific northwest starwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4429','78a22a25-703a-5e18-bc56-f55f58fd4a73','stellaire calycanthe','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4429','ca3e5804-e9c9-5c0b-ad65-ee5c640bcb09','northern starwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4429','479b1979-45bd-586c-a0f8-c265832ef35b','northern bog starwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4429','83952bc8-5312-50f6-a548-75f2dbf3e139','northern chickweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4429','17835ee5-3f43-51a1-8495-e98a6d6939f8','northern stitchwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4430','52cfa568-c485-5a62-9c69-a219f937d3f3','stellaire à feuilles charnues','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4430','d51f49f2-afaa-5824-be2f-78c5fdb3402a','fleshy starwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4430','8febd15d-7d7c-53b6-8cbb-04787416d738','thick-leaved starwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4430','a8acdf8d-7531-55ab-a26d-e6145ed79e6a','fleshy stitchwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4430','de06b580-1f55-5334-b031-367d801c4a99','fleshy-leaved chickweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4431','fff5d403-eb1f-596c-9504-637b077ce5dd','stellaire crispée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4431','ad010497-4b15-5e3c-962a-afc0eceb3dd9','crisp starwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4431','f70ae183-dcc0-5adb-bf27-bca0e07a0085','curled starwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4431','c9931164-df8e-5976-84b8-8348223d84cc','ruffled starwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4431','7c7d27e3-33c4-5a42-b904-88c870179d3f','crisp sandwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4431','f302be54-21d0-513d-bb57-0da6c197ff85','crisp-leaved chickweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4431','1d41b3d3-c347-5f95-b9ff-82c49a110fd2','wavy-leaved chickweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4431','dd6d6c8e-770e-5b47-92a4-759ea607f626','crimped stitchwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4432','1c82a7f8-4532-520f-9809-c1b27c5d8678','stellaire faux-dicrane','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4432','90a991d7-a0af-5fa8-8703-d731c8505e1a','matted starwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4432','e92ab7b4-e961-56db-b3f1-904562f81c26','Chamisso''s starwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4433','d49e2008-13ef-5cd4-ade4-134a0942740b','stellaire à feuilles de graminée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4433','289f7578-90d0-5c3a-a256-e645e4bf90a8','stellaire graminoïde','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4433','f68bf3d3-6eb0-56d6-b9f8-1ae6323cc8bc','stellaire graminée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4433','798d0e5a-28ba-56fe-9d4a-4b6b28f33748','mouron des champs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4433','51347afe-a07c-5cee-bc77-6a4d4395d6f7','grass-leaved starwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4433','3919c9e0-2f6e-57cc-a8f3-9e1fd5f3bdad','grass-like starwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4433','836bc71a-1d44-50d1-a338-8184a94b9b3d','grass-leaved stitchwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4433','7362bbd2-19fd-5d94-a91c-44a90af29ad0','little starwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4434','61852974-4260-56d9-9f00-a4c68b7e307a','stellaire holostée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4434','9e1b75d9-966a-57cb-9513-30a8a4a1c25f','greater starwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4434','4842168d-6bc7-5f71-b989-e0a61629d7e6','greater stitchwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4434','177f4a30-2891-5869-928f-223a86d129b5','adder''s-meat','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4434','b966359c-e9e5-5f60-a86e-0b3341fbb359','Easter-bell','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4435','707d58fc-5c9e-53b1-b436-4dc260671c77','stellaire déprimée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4435','a6cb90f3-3c6c-51c8-8752-67b6438818c4','saltmarsh starwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4435','36da278a-c9f8-5a9a-8e6e-d9705260dda6','creeping starwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4435','04cd6a65-1d74-5691-a946-f3fc0b7becc2','low chickweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4435','496b4b09-6bee-56cd-b1e5-69a650325bee','prostrate chickweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4436','128efab1-d676-509f-ab78-98d7462ee7ff','stellaire à longues feuilles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4436','7e443735-4138-5b0d-8eb0-3df973100868','long-leaved starwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4436','67427f32-287a-5356-b17c-99e792028891','long-leaved stitchwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4436','573f0d2c-2b05-5e77-b31d-4101e6571df1','long-leaved chickweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4437','27da5b10-fdbe-5750-a510-50b63ed11499','stellaire des sables','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4437','eb004841-7e94-5999-8b15-0fa1f483803e','Lake Athabasca starwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4437','5f40a87f-15b7-54d0-9ec7-3ab28548eb04','sand starwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4437','1ff70d7e-f4b1-52c1-9522-203aedc7ff46','sand stitchwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4437','1be3ad03-abdc-5c39-9958-06e0cb97602d','sanddune chickweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4439','6c6a869c-237b-5a82-abea-013b7295dd1b','stellaire à longs pédicelles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4438','db3243dd-3b25-5a0c-9a3f-5e1c7baa3c22','stellaire à long pied','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4439','a805e84a-0456-54f9-9511-98ca1266c8c2','long-stalked starwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4439','82f1d1ed-8d2f-5d56-80f9-473d7f3aedc2','long-stalked stitchwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4439','53a07428-6b0f-5ab0-b691-d44078cade0a','long-stalked chickweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4439','8e1f2303-9b3c-5ff9-ae88-e6f90e2c2087','Goldie''s starwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4440','5c1edce1-c611-51f9-b671-eae09e7eca6c','stellaire moyenne','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4440','17f3e5a9-b495-548d-a987-899711ca3b67','mouron des oiseaux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4440','25b1b3cb-be7c-5141-b1c5-d8f5162830cd','stellaire intermédiaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4440','217c8940-f5b7-5e16-9c8f-b079915284a5','chickweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4441','edc6b37c-0ea6-58cc-9a29-33c9e0635354','stellaire luisante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4441','140b1616-4df5-55be-8897-8de3f5c001f5','shiny starwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4441','16340440-3c44-5f32-93ca-46fbe1fe1263','shining starwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4441','7e5d9a1d-c83a-5767-9656-c1cc298b4497','shiny stitchwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4441','ad2bc91d-ec6c-59e1-bc5e-6127ff2972e5','shining chickweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4441','64d55c50-f9ac-5da8-a3e2-563a54acbb2b','shiny chickweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4442','7fef6127-8152-50e3-86e8-a357d3c94e16','stellaire obtuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4442','be0497e3-fdc9-506d-bc5e-3805fcf3e3ba','blunt-sepaled starwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4442','afaf5bc5-af62-59a5-a62c-b468aff8ce8d','Rocky Mountain starwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4442','e3984342-b19b-5bb4-aaef-a07457fe0209','obtuse starwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4442','c5d9e071-67af-5073-bfe3-275a32a413a4','Rocky Mountain chickweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4442','93714e5c-6e54-59e4-aeb2-b5768e0e5605','Rocky Mountain stitchwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4443','9e9f345a-a3a8-5867-bc87-fd565330f325','stellaire pâle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4443','53ae027b-b9f5-51db-b0df-c4256585a8be','mouron pâle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4443','1b41225a-7068-528b-afbf-19793ae007dd','stellaire sans pétales','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4443','2e5bcbf9-99f5-553b-b069-03959ed1fc92','pale starwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4443','104f8710-4df0-5b83-ac4d-1e3603390bf3','lesser chickweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4444','509508d4-cb8c-5b18-9f01-d3f37376fd43','stellaire des marais','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4444','a7f70c2d-0295-550c-9635-ec615823a600','stellaire glauque','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4444','3c775344-6cc0-5faf-b7c8-ffbdebe71ff8','marsh starwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4444','a09b0d43-9bdc-5593-89a2-ade0d46fcaf5','meadow starwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4444','d9184301-421a-53c5-9e1f-5fbed47db1ed','marsh stitchwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4444','1bc7c4cb-f570-50e8-b3f7-9b286d83dae7','water starwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4444','2e2fcc5d-3724-5691-9cfd-e8daa32d2114','European chickweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4445','78472a29-99d0-57b9-9858-d143487f92e0','stellaire en ombelle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4445','0fcf4350-d010-51c8-a79a-2eff34e61f6a','umbellate starwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4445','0c06e89f-d0fd-5189-bf08-2d2c9f34a9ca','umbrella starwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4445','4cebbe6b-d696-575f-a8f7-657dc1f8f05f','umbellate stitchwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4445','ad5c87e8-d29a-5b00-b451-a6876c419003','umbellate chickweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31469','15ae4f92-cb42-5575-a78b-4837fb5969c3','saponaire des vaches','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'31469','0b6c5ad1-437f-53ce-aeab-36c62807aafd','vachère','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'31469','b3d00c62-e70a-5b87-b1a7-ca021c08d25d','vaccaire d''Espagne','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'31469','44b263e6-b297-52cd-b00b-e7da45975528','cowcockle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31469','f9f00401-f8e1-5d9a-9a55-5a65c7ec2edf','cowherb','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31469','f518e09b-f563-54bb-9ed3-49185eae44ff','cow soapwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31469','25c50a37-6796-594f-8aa4-6f7d3166bbb6','cowbasil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31469','e9acad02-59a0-5452-8aae-f881046f34e1','Spanish cockle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31469','0c49ba95-d34e-57a0-a9b6-fdafc7eb0c38','Spanish cowherb','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4447','b7f08442-fd3c-52cc-87f9-a1bea736f484','wilhelmsie à capsules gonflées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4447','a7abf6ea-2932-5316-8631-39a631ae03a3','arctic-flower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4447','a150ca83-db92-5a91-8cd6-cfa29e982db8','merckia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4448','56ce4290-d28c-5bee-ba24-88491ab6b180','célastre asiatique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4448','51cd0437-8eb2-550a-8895-81e5e1430713','oriental bittersweet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4448','e8e52a04-af5a-5cd9-85e8-ac08340f3313','Japanese bittersweet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4448','a623ed88-bf3a-51ac-90a6-f6c9dadf9904','Asian bittersweet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4449','24b8801a-b9c4-5144-bd8a-096145ff6721','bourreau-des-arbres','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4449','12e67851-8778-55b8-943e-e9e42d0fc7e3','célastre grimpant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4449','bd1cc43a-5505-5b82-8751-2b2ca45b3a1a','climbing bittersweet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4449','592e34bf-adae-530e-9d07-696c0f5366fe','shrubby bittersweet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4449','8526f410-e501-5d51-98ac-f155f0a64760','American bittersweet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4450','d3939df4-cc53-5bd2-ac25-2061606af014','fusain ailé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4450','95b97673-259e-565c-9443-d3d71e34b3f3','winged euonymus','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4450','655061c3-84ba-5ec8-94ff-6e3ec578310f','winged burning-bush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4450','86fc51aa-e161-5846-b3dd-7d2ed54aab58','winged spindle-tree','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4452','4b9ea0ef-8a16-50a9-b68f-d9097af6b853','fusain pourpre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4452','7273472c-ae11-5400-83ad-a08d4941aa98','fusain de l''Est','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4453','b7c0aaae-f346-5fdf-bff3-cea5babf5efb','fusain d''Europe','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4453','c960b6f0-2493-5a07-8566-a1dfeff8ef9a','European euonymus','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4453','2cd4eeec-044b-56f5-b280-0cde9c299ecc','European spindle-tree','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4454','c2243a16-5617-5c92-a269-3f73417a9ab3','fusain de Fortune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4454','69f4ce9d-fbb6-5b05-b5d0-25288f7cc978','fusain rampant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4454','5e89c27f-c71b-5a36-8094-65beea6a639b','climbing euonymus','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4454','975c00b6-3166-5e33-be38-7b907b262792','Fortune''s euonymus','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4454','a2fa5721-2cd4-5b56-b1ab-16ba1cb67612','winter creeper euonymus','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4454','7f9352a7-8fab-5111-9a42-326b5ea93e4f','winter creeper','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4455','b5df8490-487a-58ab-b908-c9b986c5a8d1','fusain nain','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4455','d2bf1bcf-33b1-5a3d-8fe0-5e1bc986b82c','dwarf euonymus','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4455','75cf7fc9-4bda-5fee-b1b4-02d748bd54b5','dwarf burning-bush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4456','44ae902c-f5f0-52c7-acb4-d702f9dfb5ad','fusain à feuilles obovées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4456','69f4ce9d-fbb6-5b05-b5d0-25288f7cc978','fusain rampant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4456','168c8dea-2c27-58d9-82bf-2b2ac46d7934','running strawberry-bush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4456','de26c1d7-20a5-547c-833e-5404b648e5d1','running euonymus','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4457','62ce2f74-d50f-5c0c-a811-316bf6381125','fusain occidental','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4457','b05fc658-ab5c-543f-9e38-c254ae607c34','fusain occidental typique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4459','a5d26328-60ed-5aa0-9537-0abc146fa307','pachistima myrte','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4459','fdd1ed78-3b68-58d4-a7a8-60baef957de4','pachistime','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4459','dbbdeaf5-0460-5c3b-b368-b97cd2b3ee83','Oregon boxleaf','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4459','8cb8612c-f348-5580-9046-1020a09143e2','Oregon boxwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4459','c9c98e38-7e61-5d30-aacf-59db7df8e0eb','falsebox','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4459','35ba09ef-fffe-53fd-85d3-e9c1fce5ed45','myrtle boxwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4460','0bbbdd3a-de27-5c1d-b3b4-f492ed589a4b','cornifle nageante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4460','c782005b-4ae2-59ed-bebb-b991873f85f6','cornifle émergée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4460','90691420-1af6-5eb8-87bf-2965f384dc36','cératophylle épineux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4460','f7a9f89d-7c5d-57bc-b879-f0887e1034ed','common hornwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4460','fef002ff-87d9-562b-a40e-3b42a0e32a9a','common coontail','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4460','97d9f608-02b1-5022-8375-0472163ff598','coontail','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4460','b4c1e9a7-43d2-5c66-b738-f2836ec9b6fe','hornwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4460','e63a75c0-53a5-5723-afb5-7ebee85d336e','coon''s-tail','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4461','b6ff5c6f-8fe9-5b58-8a09-9048823a8da6','cornifle échinée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4461','eb8b0820-6314-58e2-92f2-8bf63affdec9','spiny hornwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4461','da7536c9-8068-506e-92d0-0f0d190ddb8c','prickly hornwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4461','cdf5b2e4-2ae0-5724-89a2-01b9aea3b50c','prickly coontail','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4461','3b3541a7-d6c3-5df0-a168-0cdd1473d8d2','spring hornwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4461','e20465a0-8d86-521b-8737-9e27c7db2ee3','spineless hornwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4462','b68a4024-6597-5d3e-9ccb-b98db16132e7','southern prickly hornwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4464','a6f46783-9b74-5325-bfb7-de1af9a9cf19','arroche argentée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4464','d67fa3bb-8b36-506d-8b44-cb6fc9f39023','silver saltbush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4464','7958f4cd-e191-5bf8-a483-ed4ad20b69e2','silver orache','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4464','02cbcecd-c79c-5c72-aa0e-345e2a2dcdac','silvery saltbush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4464','d97c2b6c-3bed-5809-b16d-59c587103e77','silvery atriplex','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4464','53015add-404e-5149-ab33-53c78c74fa4d','silverscale saltbush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4464','e8955e9b-49ed-542e-8c3d-26c176a5e4f1','silverscale','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'22204','4ba2ac1b-52c5-5a65-8294-72501a9c03fc','arroche grisâtre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'22204','8080c8ba-b6a7-569e-866b-48e911064565','four-wing saltbush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'22204','3549a3c7-d8ee-59c8-8cbf-c8b738113135','hoary saltbush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'22204','34ada778-1053-59b5-9541-201195063449','salt-sage atriplex','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4467','a3371675-a570-5629-b665-22973fdad465','arroche des sables','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4467','3aa19b1d-9b16-540a-8d00-0b881918d9e2','saline saltbush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4467','526830ef-188d-5607-a80a-b87fe584d30f','saline orache','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4467','c2ec7717-f657-5da2-ab78-07108dc2ba38','saline atriplex','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4467','7ea177a7-c97b-5a4b-b25c-5a4df0333e85','thick-leaved orache','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4467','12cb8eac-1c65-51ca-9984-e785c956f496','saline spearscale','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4468','96a2c512-8247-5d45-84e8-0e2a0fcf3b8d','arroche aptère','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4468','31bbd656-c841-5cdd-a111-08bca98d9c6a','Nelson''s saltbush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4468','456299cc-da69-5117-9a4b-8e392923db2c','Nelson''s orache','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4468','9fc12d47-5a7d-5670-81de-3fe2628ab09c','shadscale','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4468','a2c67d8e-5d96-5b35-a571-fcc26cac6c41','wingscale','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4470','6ec969fb-fe6c-56bc-b7ca-e94d02bddef4','arroche de Gardner','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4470','65454c8f-9f5f-54a6-8de2-7277e01f1cda','arroche de Nuttall','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4470','9d3e5f1d-f480-54e4-8c24-890b7e78cd61','Gardner''s saltbush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4470','9d41b238-ff1d-5699-99e9-dc0a0fb69a43','Gardner''s orache','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4470','c892c087-b042-5e16-81ed-5bb93cce753c','moundscale','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4471','6b6e6fd6-2582-5eae-b2fd-7e61e2ae7c02','arroche d''Acadie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4471','60ef711e-bede-5c40-9d98-9d7becc865da','Acadian saltbush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4471','2f71e509-da36-544a-a38c-a054ccaf2c2c','Acadian orache','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4471','9b42d49b-8040-596c-bb9c-bc2726d220fc','maritime saltbush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4471','7adfe0e1-df81-5288-bdc1-20ee7ac48814','Acadian atriplex','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4471','c841c372-e1d3-5718-90fb-3ef52a23ba6b','saltgrass atriplex','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4473','ea2b2d6b-3aaf-5b9c-9d73-d1fab7ca9560','arroche de Frankton','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4473','a1036d44-3d45-59c8-9b8a-ae0e3e3bfd91','Frankton''s saltbush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4473','cff1cc6c-6295-531d-afee-11094435d048','Frankton''s orache','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4473','24a8a0f9-4c69-5ac8-b119-19a2aea1f548','Frankton''s atriplex','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4474','5f31cec6-6b10-5ada-bdb1-d119283856c1','arroche glabriuscule','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4472','771c381a-b35b-5d38-8d27-d780f7aae776','arroche de Babington','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4474','edaf1023-faac-5429-9733-215ad1e2cda2','glabrous saltbush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4474','c0fd6910-7734-552d-a0a7-909f4472ab36','glabrous orache','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4474','06f7d613-e692-5d8c-a58c-7849e7eba114','smooth orache','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4474','f56e4642-3de6-5ed2-aeb4-7397fb9eff5f','northeastern saltbush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4475','1a48164b-540b-538d-9f28-1512b5b22805','arroche d''Alaska','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4475','37a25b37-be99-521a-b298-fe8014cd32a7','Alaska saltbush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4475','71df537e-1a4d-528c-9fcf-17d0ff3b3281','Alaska orache','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4477','e993ab67-1204-5976-b048-790c3340148b','arroche de Gmelin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4477','c4d5a770-8110-5eb2-b448-c972f0d2b5aa','Gmelin''s saltbush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4477','6702825c-c761-5203-a648-a13e71a03284','Gmelin''s orache','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33621','637b28f2-3d8b-5d96-a603-6d4ee1363ee2','arroche de Russie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'33621','458e278a-d62e-5fe3-af14-f9f0d3a2c197','arroche à petites fleurs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'33621','a08a1ee1-ac39-50bd-afe3-c416fd8a0f96','Russian saltbush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33621','f421300a-6137-5423-a99c-710c45e34b94','Russian orache','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33621','c38aa449-de99-50f8-911f-557287336a82','Russian atriplex','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33621','74e42456-f310-5340-9075-338416ba7709','two-scale saltbush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33621','ba0f0a4f-6ab1-573b-af5f-cef930b3371b','two-scale orache','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4479','04507169-fbc2-5290-a71a-c6374db637e4','arroche des jardins','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4479','ae426dce-9f07-5dfa-8185-d661564231c5','bonne-dame','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4479','8aeb3711-b318-5cf7-8252-55eea5d47bde','garden saltbush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4479','dae4de79-eaf0-56c2-abec-dfa46e57a843','garden orache','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4479','c0581cb8-8d96-5d43-8bd1-3cde4484ab89','garden atriplex','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4479','79f29a14-42c7-58d3-af1e-44e8f86d87a0','French spinach','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4480','12ae0522-604e-58ab-88ac-807de3385666','arroche laciniée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4480','a3371675-a570-5629-b665-22973fdad465','arroche des sables','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4480','d92e5ca0-1121-5a4f-a7c6-44c0c9cdf18c','Belgian saltbush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4480','c01d7f16-277d-529d-ad0e-6047e7f94dba','Belgian orache','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4480','5f8478b0-3f9d-5716-8065-c7d46da7776b','frosted orache','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4481','e8b33c6e-1589-5731-8b79-3d99cd43f425','arroche littorale','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4481','f1e45356-5679-5d46-99b8-62c0fcab7f46','narrow-leaved saltbush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4481','3917b803-47ab-5a6c-9911-7ca6c8beb3e3','narrow-leaved atriplex','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4481','614f2aa9-ae9d-5bb9-8eb9-b8b34015f9e8','narrow-leaved orache','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4481','a0db129d-e1f3-538c-b04a-c3b17ac23904','grass-leaved orache','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4481','91de31c5-c507-5f92-a80b-49db831242f1','tropical saltbush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4482','277b7fb1-4f68-5128-8e6a-af2a8631c005','arroche hâtive','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4482','52b34735-0e25-558d-b11e-1f91cd4ac29f','Baltic saltbush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4482','15faf008-794a-5f20-85ee-8f8aef0d7265','Baltic orache','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4482','49bdf6ec-2992-5a39-808a-f3efd64fda78','nude orache','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4483','e2ae475b-84e3-5f46-9a88-6dc34a505018','arroche à feuilles oblongues','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4483','f20afe7c-418e-5c52-baec-e2cbae7f7508','oblong-leaved saltbush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4483','1248d68e-8f02-57ce-8020-9eefeb63cda0','oblong-leaved orache','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4483','122a8f33-6ef4-578e-919b-8bd3aa085a1c','oblong-leaved atriplex','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4484','ee53e281-f267-51f6-973c-00309976fb3a','arroche étalée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4484','3922632c-b61b-55dd-a09b-3ae719d8903d','arroche des champs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4484','a985a481-2b73-51dc-8566-f8cd0143b61a','spear saltbush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4484','81f83ac3-9a4d-5096-8181-da1714e63205','spear orache','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4484','1f9d5667-6b6d-56c8-aa21-fdff48ba6ca1','halberd-leaved saltbush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4484','9f8b3051-6129-57a2-8908-57763588fa52','halberd-leaved orache','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4484','3cbec760-312e-5e3c-8c55-3fcc437d64c7','common orache','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4484','1edd3347-d30c-5409-aab7-8713ef7a20ba','fat-hen saltbush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4484','8ebf83da-8ef6-57da-9c67-b90d50324c11','spreading orache','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4484','57a5bce1-b866-513a-849b-745ebf927a7d','spreading atriplex','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4484','bb728d88-cac3-599a-b0d5-53c004e0fde4','spearscale','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4485','3ca192e6-a50b-5172-9fca-d3442d6f737c','arroche de Powell','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4485','bc4efe0b-3a2a-5161-8f1f-307857016222','Powell''s saltbush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4485','7abea43f-e01a-5a10-a5b5-17258ab7d531','Powell''s orache','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4487','929a19f6-4be3-53a4-9805-6687ef8bbb04','arroche hastée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4487','34deb991-dd53-5104-94aa-2e743bfb9c4b','arroche couchée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4487','e090e009-4825-579b-af6c-60ac563ea0e5','creeping saltbush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4487','67dff157-500d-5c09-851c-26e48d664234','thin-leaved orache','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4487','c2a02036-140b-5da8-be59-4be0a7394ebc','halberd-leaved atriplex','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4487','9f906218-ec91-5de0-9db9-15533cfddb60','hastate orache','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4487','3110bb69-4ac4-519a-bc5d-a87e4523c4cb','triangle orache','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4487','9a2bed2e-7420-5163-8d9f-2e6ffd1fed06','spear-leaved orache','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4487','95bf6709-48de-51d7-be22-1a7c9fbef02d','fat-hen','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4488','eb02324a-be0c-5980-9bac-f062f4313d10','arroche rosée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4488','d1842f39-5eb0-5785-ae09-8f923eea0cb8','redscale saltbush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4488','2424657a-a20a-5d0a-bbdc-11475aae1e74','red orache','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4488','c478b3ef-bf95-5ce9-9b2b-b6e3c402ff26','red atriplex','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4488','4111e8c6-9eee-5ca2-abbd-aa589f293823','tumbling orache','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4488','dcbcd352-a2fe-588a-aa68-0e45b4799c09','tumbling saltweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4489','f410ebc8-9bea-5720-8366-d2662465f38d','arroche de Suckley','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4489','7a648a23-9c6f-57ba-84f2-afcc0c563975','Suckley''s saltbush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4489','1551d010-363d-5ca9-b95b-660a538c99d0','Suckley''s orache','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4489','e96c6832-0453-5762-90f7-30ce2c811b6a','rillscale','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4490','fcb63a00-bef5-5d74-923b-33c0d0ad776d','arroche tronquée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4490','344f900d-9c2a-5a8c-9c69-faad338c0e43','wedgescale saltbush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4490','d05a58d7-ec40-524b-b51b-912fbbea14c6','wedge orache','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4490','40b05ad4-f5e4-5267-9a67-1db8ae81f303','wedge-leaved saltbush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4490','2b1a8cfc-d357-55c1-b63d-673550df4139','wedge-leaved orache','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4491','cec0cf50-b060-5239-ad99-17e3d5f0d2bf','ansérine de Russie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4491','51ae8467-f7b9-5930-83c4-8e7164d71304','Russian pigweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4491','3ab4caa6-dcb1-58fc-8707-aff92aa3423c','upright axyris','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4492','d3569925-04bc-554c-a503-40086c4c0d43','bassia à feuilles d''hysope','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4492','13de68ba-b5e2-59c0-acf0-d9d407a01873','five-hooked bassia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4492','25bdf168-652a-5f66-a30d-71a1b2748f0b','five-horned bassia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4492','1d7650d7-2876-5627-bf4b-c8a14bb0537c','five-horned smotherweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4493','04c3cf14-b7f4-5761-8005-a9ac588375e3','chénopode blanc','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4493','ee6c4e22-b320-5a20-8026-936218d1ec0a','chou gras','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4493','b15e10fa-d8cb-5ba9-9702-0077d1ee74ff','poulette grasse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4493','aaaa2b79-e169-5dfd-8195-f8ed4bc6ffc1','ansérine blanche','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4493','59453521-a4b8-5e69-8fb4-b07f6aa14677','common lamb''s-quarters','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4493','7b8ca271-84df-5117-ac83-847bfc86246a','lamb''s-quarters','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4493','64a031ba-572f-5bdf-82a6-b0c6251b4fe3','white goosefoot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4493','e52bca9a-ec28-57e7-90ef-8d4f81aefa4e','white pigweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4494','a25257fd-67fb-5e78-8fb3-57be207b6424','chénopode noirâtre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4494','04c4ffff-d71a-531a-914f-11c9c7fa7293','dark-green goosefoot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4494','8bc4fd4c-0d5f-505e-b918-a5ee13a52e90','dark goosefoot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4494','999a50dc-409c-5a91-9dd6-8858d1fdfe4e','dark lamb''s-quarters','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4494','8e4ec8d1-d2af-586b-90e5-9b676365a682','pinyon goosefoot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4495','98426183-3731-5f45-906a-84e236bebdf0','chénopode de Bush','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4495','eb6f3fed-cdda-53f8-8bca-878d41a0d69d','Bush''s goosefoot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4495','31ff12aa-e423-5462-b78b-a7785d26faf9','village goosefoot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4497','667990bb-f265-5364-9c3e-f6841f9314f2','chénopode à grand calice','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4497','afe065af-7881-5eeb-8b1e-b6af8a43fc8e','large-calyx goosefoot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4498','006af89d-67b7-566f-949e-11dc20b5d244','chénopode de Zschacke','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4496','cc948d49-8530-50a5-9f70-1faaf3d2a64c','chénopode de Berlandier','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4498','7c14a0c8-5de3-5f8b-bd7c-0adb74af0579','Zschacke''s goosefoot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4498','881eface-80bc-57f1-93d9-0e5a48edfaf5','Zschac''s goosefoot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4498','6bf2da7d-5d61-5954-91b7-466ad71a4974','pit-seed goosefoot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4498','19b7a7b4-e60c-55e0-bdd6-8a2efe0d3794','net-seed lamb''s-quarters','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32308','dda489cd-8067-56e5-b1f0-389cb58c3258','chénopode Bon-Henri','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'32308','a9bdc335-fd47-57b5-8bbd-4079701117cf','ansérine bon-henri','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'32308','15831f3f-7c06-5a92-82a0-319f0bd976ae','Bon-Henri','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'32308','bf344f19-2d3f-5397-a843-4db6b7897ebe','épinard sauvage','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'32308','0add47ef-f4f1-5935-98be-89a695a59b49','good King Henry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32308','4fca3319-ba2d-51e7-9d6f-fe2d60c68d4e','allgood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32308','95bf6709-48de-51d7-be22-1a7c9fbef02d','fat-hen','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32308','f4af3daa-3943-521a-a7b3-af266483d0ff','wild spinach','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27688','8f135a5b-4776-5eb3-922b-63a08841fd95','chénopode capité','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'14704','947a6092-7104-55a6-a624-f34b47fac8a4','chénopode en tête','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'14704','1c636cc1-f6e2-50b9-b3b8-3352a2a50492','blite capité','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'14704','47b1df35-662b-5878-9b7e-5ad2c5b8071c','arroche-fraise','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27688','e150a6aa-138e-5b83-9fb5-1f774a7bac83','strawberry-blite','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27688','d763c653-8dc8-55c8-ac05-e55df4fac35d','strawberry goosefoot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27688','aacbb1aa-c4ba-5d83-a2ad-f99280c6a05c','blite goosefoot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27688','6a7d9abc-9a0d-5cc8-9e0f-f543204c46f7','strawberry spinach','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27688','da6dba14-036f-5e37-bb42-200a8f07a36d','Indian paint','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27688','9814e08b-4797-5dd7-8366-fa947878a77e','Indian ink','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27663','8901a426-57b3-5cf6-a29c-6e9d02b2827a','chénopode à feuilles grasses','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27663','415a5a19-60f9-55fe-b310-bfe563953f80','low goosefoot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4503','9717db68-030d-5cff-b044-6a7155c0d988','chénopode desséché','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4503','1cdd5d60-b734-5653-ae59-c16d669fde8c','aridland goosefoot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4503','93e58662-2893-5c8b-8692-4b7ce03a6737','narrow-leaved goosefoot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4503','5965cfb6-0810-5179-82e2-2382b2a9b672','small-leaved lamb''s-quarters','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4503','a1c40e1b-9977-5873-a2c1-01d24bffd04e','dry goosefoot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4503','e23e3c4e-7844-5357-8be0-7fcdcde48891','dried goosefoot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4504','cbbc1631-74e9-55bd-8296-7efdc1baf8da','chénopode à feuilles de figuier','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4504','2a06dd7b-05ab-5020-bd69-89cd5d24a2c2','fig-leaved goosefoot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4504','14aec970-fa57-5b01-bba5-b5f1a8b5ff22','fig-leaved lamb''s-quarters','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4506','19ac4a8c-6ad0-54c3-9f7e-4315abb2314d','chénopode de Fogg','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4506','39ea8b5e-f86b-5aeb-80f3-18cd670b73c0','Fogg''s goosefoot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27700','51877e78-8b9b-5bb5-b1c8-f0866be367fd','épinard-fraise en baguette','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27700','8af8384b-df74-5f1b-8fda-234ff73b80db','épinard fraise','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27700','68cd3e85-cd53-5dad-bbba-98fe0c4b9b0a','épinard-fraise','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27700','3a6a6414-586f-5fc9-a75d-da8c90068c0d','leafy goosefoot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4508','a96fb426-40c3-559e-b70e-1c4bf7ea631d','chénopode de Frémont','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4508','45fbe689-ac9c-543f-9da8-73ea427fa6b1','Fremont''s goosefoot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27660','02a84583-845d-564f-b16e-cb666cf1a1d3','smooth goosefoot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32371','3258d82f-59d2-524c-983c-4243e36ca8c0','saline goosefoot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32371','86f0bf0d-e98b-56e8-8380-c09c5f774e3c','chénopode salin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'32371','3e002e7b-1b13-5ff4-bbaf-f79a0cff24bf','Rocky Mountain goosefoot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4512','5ebdef89-7046-5610-9b9e-3d467a7357d5','chénopode ouvert','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4512','4744af07-733a-5709-94e6-d2ccc0bbb13c','gaping goosefoot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4513','2df8b4c9-d375-56f1-bb94-1d295619dc1f','chénopode farineux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4513','c599d543-0988-5725-9339-abfb763fe8c0','mealy goosefoot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4513','5b845097-a61c-5dc3-8ee2-28b54b50ecec','hoary goosefoot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4515','99e2beb8-594d-5d73-b679-6d531c05b229','chénopode à feuilles étroites','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4515','f83719fc-7302-56aa-8cfc-3c44489d7682','chénopode mince','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4515','a2605fd2-0813-5583-873b-4305d96a16b4','slim-leaved goosefoot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4515','93e58662-2893-5c8b-8692-4b7ce03a6737','narrow-leaved goosefoot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27662','af350d16-c9f2-5726-8ff9-3dc7dfed284c','chénopode à grosses graines','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27662','cd771152-bf8c-5324-8278-70e0abed5068','large-seed goosefoot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27654','417100ba-ee49-5aad-a904-9bd9a34810ab','chénopode des murs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27654','c4ec19b9-96c4-54da-b328-4f1111e8eeb4','nettle-leaved goosefoot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27654','6dd5b40c-5a61-5897-aec4-4f9c3188bf4c','wall goosefoot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27654','d72ef233-372d-55d0-9883-1488741b369e','sowbane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27654','1b4573de-ff62-5e67-afeb-08df68383d8c','Australian spinach','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4518','15ffda91-f134-58a4-9f91-9909d5abb526','chénopode à feuilles d''obier','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4518','a8ff6b68-cd9b-5c12-8c89-48a3d18dc07a','round-leaved goosefoot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4518','77644090-9bf0-5ef2-a5fc-246e3f992694','seaport goosefoot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4518','a9a5d591-f1d0-595b-930d-ae6f02a2ed64','grey goosefoot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27670','adea414c-8c29-54e5-8cb6-8b27897b9dc3','chénopode à feuilles aiguës','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27670','b43fa89c-3372-50ff-9857-723858360697','acute-leaved goosefoot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27669','b7251eb6-f8e3-50fb-aae8-3d39ceea57d9','chénopode polysperme','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27657','807ddd11-ff3a-512f-8d53-41804896fcbe','chénopode à nombreuses graines','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27657','2cb2e79f-a7c3-5aba-b20f-0d1e91f50d43','chénopode à graines nombreuses','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27669','f3c6a491-b446-5d05-a8d4-a1bde8b60a1c','many-seed goosefoot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4522','51e33aee-6364-53fc-97d2-4647d8ccd511','chénopode des prés','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4522','b5c0404a-4bde-571e-9ec3-65ec294a243d','meadow goosefoot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4522','27ed2bc7-2eb5-5f7e-a737-f3661c81fb80','desert goosefoot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4522','93e58662-2893-5c8b-8692-4b7ce03a6737','narrow-leaved goosefoot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4522','325804ae-b863-5bee-a229-e2295f15d363','slim-leaved lamb''s-quarters','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27673','a914383d-0d4d-5b6b-990e-3b87e6725ae6','chénopode modeste','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27673','e151f0ba-4842-5872-bbe5-a0a9531ea437','marshland goosefoot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27672','74aac097-9864-5ebc-b546-f6bd0e3e9b23','chénopode rouge','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27659','af00ccb1-d56e-5a1c-bf8a-16d961596a7b','ansérine rouge','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27672','dd9c4565-6e68-54cc-92dd-7b5b9f6d4ece','red goosefoot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27672','5205be82-dc73-523b-9350-77eb24db2906','red pigweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27672','a0468e44-e477-5c98-b1df-2279396c5877','coast blite goosefoot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27672','76aea953-a41c-5151-85c6-db005fb2a537','coast blite','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27672','b377bee0-146e-591b-adb0-dc2f255d2a44','alkali blite','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27655','1112ea09-5ad6-56b3-ba40-3aa33796d29e','chénopode simple','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27655','c3d14844-aa32-5671-a594-95fcda7d6eda','chénopode hybride','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27655','80fdb622-319b-515e-a135-c17d78193aea','maple-leaved goosefoot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27655','4f6ab54b-e262-5d81-98b0-8d5940748b51','giant-seed goosefoot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27655','bf19994d-c7e4-509a-8443-36ff6ead4631','big-seed goosefoot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27655','cd771152-bf8c-5324-8278-70e0abed5068','large-seed goosefoot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4528','198a8288-1cc0-5f02-b782-b338d1331944','chénopode de Standley','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4528','540867d9-74c6-5ceb-be43-5776e263afc1','Standley''s goosefoot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4528','66a597b2-b039-5bf9-8acf-94eaf272455f','woodland goosefoot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4530','8203ba31-4d64-5d63-8636-b10a7e8cf2a1','chénopode strié','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4530','c06fbb0c-f435-5d47-b837-63b65b4e90a6','white-leaved goosefoot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4531','535e04b6-17c3-5d26-8fd2-a6d3a9bd346b','chénopode glabre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4531','02a84583-845d-564f-b16e-cb666cf1a1d3','smooth goosefoot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4531','c48d3498-9c59-596f-a169-c1e0653ba5aa','smooth narrow-leaved goosefoot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27661','9c046b95-eb07-54f2-809d-ddfd9c3c77d1','chénopode des villes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27661','72a240ed-5c57-5ada-bd0c-906648e7c499','chénopode des villages','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27661','a08842cb-6f0f-55c8-95d9-bc2e77ab3f91','chénopode des agglomérations','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27661','5b7c8dc3-c7cb-5c97-8801-d8b57ed92ee8','city goosefoot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27661','74f61e68-9ef7-50e3-bf18-bddd892759aa','upright goosefoot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4533','ffca0b44-7b19-5040-a7b5-8d1a69c3a215','chénopode fétide','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4533','6f7aa133-c6bf-5974-9657-14d1aa9d9418','arroche puante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4533','87e6997a-b4ff-5b51-9086-2cba507910a1','chénopode puant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4533','5eb015e3-20e3-5ca5-bde0-988a0d57904d','stinking goosefoot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4534','ac08cd19-7786-54a7-b32a-ee7c2d6fb254','chénopode de Watson','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4534','5ba58c59-e755-5890-8db7-e71f4725bbfd','Watson''s goosefoot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4535','88eaa7a4-5639-5a7c-bee0-e964ca925722','American bugseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4535','403c58a0-7a27-506b-bb9b-f9265751a060','common bugseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4537','fdc8ecfa-b8da-5af5-b8f0-babd797770fa','corisperme de Hooker','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4537','80586a00-ffaa-59ce-ae01-169c01931332','Hooker''s bugseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4537','3828ec73-8c5c-57f2-a360-59e71f12010e','pale bugseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4537','2779f2f2-a9f9-5b54-8f69-d0d2e9fdcbee','hyssop-leaved bugseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4539','d19f420e-e504-550b-92e3-c396fafefc82','corisperme pseudodécliné','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4539','3095fbbe-9c9f-5288-a48e-ebb2025cadae','British Columbia bugseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4540','c0332c02-6bee-5cc5-9911-697e12ad6d30','corisperme à tige rouge','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4540','61ac4132-3f74-5e1d-88f5-ae0f1b2fb01f','Okhotian bugseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4540','6c06cdc1-30f7-5c3b-9e16-5f2b7349c510','Alaska bugseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4540','f425de6a-2a6a-565a-b0e3-55c89afd9703','Russian bugseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4540','9546237e-9cc6-52c5-ad5e-4b7c763008eb','shiny bugseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4542','6fb64cca-20f2-518e-a4c2-326bd267a835','corisperme du Pacifique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4542','09b1709f-bc23-51fe-b33d-caaf7a2bc4fd','Pacific bugseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4543','e8e18182-3d87-52c8-b9aa-af907b1673c4','corisperme à fruit ailé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4543','91102c03-6f01-5806-a678-b7c837d10d4b','corisperme','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4543','adae07da-1b46-5918-808c-38b6e4865f11','Pallas'' bugseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4543','7ca85705-47d0-52d3-830b-733451fe8dc9','Siberian bugseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4543','2779f2f2-a9f9-5b54-8f69-d0d2e9fdcbee','hyssop-leaved bugseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4544','c9da9dfb-580e-56fa-9361-e8aa152eae9a','corisperme émarginé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4544','66d82902-0200-5051-b3a0-1fb9a110a9fc','hairy bugseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4544','1b5ed870-7307-5d41-ba54-8444c6f05812','villose bugseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4544','fc4d19f0-f7c6-596d-97d6-00737edfed45','wingless bugseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32800','6f2302b0-3238-51dd-9710-437d69682275','cycloloma à feuilles d''arroche','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'32800','743cff76-fb4b-509d-8399-87a2fd316789','winged pigweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32800','b247dabd-7132-5c6e-b2f8-2927c4fe1337','plains tumbleweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32800','249ea310-eb36-5903-bf8d-c2bb55b1c9dd','tumbling ringwing','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4546','8985682a-ea8d-5a3b-8dc4-94a2981cdc68','chénopode fausse-ambroisie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4546','bd7115b4-8126-5d76-8313-80b09e6c578c','ambrosine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4546','ca538a5d-6c5c-511c-824b-d4e998f25c55','thé du Mexique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4546','b2e0219d-3ac5-57a6-b0fe-ce195366dc3a','thé des Jésuites','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4546','fb425a75-2e62-55b8-be1f-e7dfc27535da','thé de Silésie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4546','8d56eaf0-3661-50dd-a729-00c70d816e46','wormseed goosefoot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4546','5d5d5014-1943-5475-afe4-7e5853c3a0c2','Mexican-tea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4546','69c2c6ce-a548-5e07-b531-ca6639aa924c','wormseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4547','ac8085f5-2e9f-55d3-b634-2b8ab0d33f22','chénopode botrys','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4547','0e1655f2-ac94-5b92-b60b-af44fd0042d3','herbe à printemps','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4547','73b00eb5-bbc7-5936-a7b8-ba02421a2008','chénopode en grappe','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4547','f419002b-49bc-5ca4-9650-39341d5e24c1','chénopode botryde','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4547','ca696c9f-d817-507a-b546-794d8fd0992a','Jerusalem-oak goosefoot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4547','c43e6d56-e5fe-5a3a-965e-3d0453625a3f','Jerusalem-oak','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4547','3efdd9bc-1b35-57ce-880a-a407496895d5','feather-geranium','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4548','e9ca0884-c7c1-5080-a649-406148b578fb','chénopode couché','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4548','0e1e15b4-80d9-5732-a575-908b06ffbfac','clammy goosefoot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4548','9e2f7309-d800-5ab6-9b77-41c79f7d52f3','ridged goosefoot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4548','09f0b6c3-620b-595d-97ba-c25fab5663cd','Australian goosefoot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4548','dba1fba4-bca6-525b-a908-f83c78e8c559','small crumbweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4549','3f1a8515-59f2-51e2-8447-c1189d232d50','froelichie grêle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4549','a1bbd014-ab9e-597b-ab92-a43f756772bc','slender cottonweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4549','16ae2675-70ba-57f3-bce7-9e69eb28f443','slender snakecotton','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4549','cc64f5a1-650b-5070-a30c-85537e35198c','slender froelichia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'14755','99aa70f3-49b4-5f5c-a0c8-f2d52070c498','kochia à balais','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'14755','352c57fa-162f-5069-bcf1-c8d01b86e242','common kochia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'14755','6eeb3ca6-9090-5ae1-b60f-65d1018e6f45','kochia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'14755','20fcf5a9-295f-541c-8bdd-ee41d2828fc6','summer cypress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'14755','b427ac6c-eeb6-5493-8c19-b81c151efd86','Mexican fireweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'14755','d93f74b0-780b-59d5-bada-f31be1caaa76','mock-cypress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'14755','a91392a8-f934-5a4f-9744-c094282578d5','red belvedere','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'14755','f4db6896-5552-514b-a2d8-e369493d1a65','common red sage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4552','b85e2b88-1778-5d88-af76-8fa2ba3d7a0e','ansérine laineuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4552','b2b78c18-d302-5a83-8d9e-1d80c8529333','winterfat','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4552','9b201b8c-6920-58fd-b561-eee9ed1b5a85','white sage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4552','f60d2a10-688f-5a0b-ad02-c396d8c6f396','winter sage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'14765','7a7393dc-8aea-5bc1-bf89-904e232f7280','ansérine hastée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'14765','6b75b721-4f7b-5f89-9999-d9ca4c2d9a41','Nuttall''s povertyweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'14765','0daf359c-00a4-5a4d-98ca-6759339233cc','Nuttall''s monolepis','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'14765','8f6732b4-af92-5faa-a3b5-952d9134bcae','common povertyweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'14765','367ee505-750a-5aec-97c5-244ca2a85ecc','spear-leaved goosefoot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4554','4a34bbaa-c5a2-59e6-a0bf-4d2d27e1bcc3','polycnème des champs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4554','e7dc4f74-e5a5-5381-ac61-51abe567b29e','petit polycnème','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4554','1f963f15-48d4-51c5-ba50-d39b998e2726','soft needleleaf','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4554','cd0bdec6-a1af-515c-8566-881e4691b0e7','field needleleaf','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4554','64c74821-3fd1-5fb0-be51-6352379efa13','crunchweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4555','9e0e22dc-2ffb-5034-afb1-d5113a3812f0','grand polycnème','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4555','6ccde867-6b5e-50b9-b037-86c6c295402e','giant needleleaf','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4556','f118f4b6-35dc-5f5c-8c1f-9db47cc0fc34','polycnème verruqueux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4556','673561f4-b955-5c43-b904-f38cd8d1cc7d','warty needleleaf','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4557','72839a58-924f-5b2f-be7d-daeb1d123afa','salicorne de Virginie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4557','35a33b06-d9fc-598c-8db9-4bb829964cd5','salicorne d''Europe','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4557','19d1ef91-b5a1-54ea-a855-2f594a95f6ce','Virginia glasswort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4557','d877e720-1a27-5416-b726-9d6ff05c4594','low glasswort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4558','acd3a37e-9ca2-5ea8-abfd-16005b131351','salicorne maritime','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4558','151717b5-742d-508b-8284-be4a808a5f93','maritime glasswort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4558','f6c308c3-739f-5fc7-8434-87d053c6de46','jointed glasswort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4558','0122fdd1-366f-5093-8bbc-7fc89b4ef2d8','slender glasswort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4558','3da6d6ed-d444-5f55-9e57-a7f8b40c1b25','samphire','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4559','e393c70b-1e43-5443-9ac1-375c6273bf0a','salicorne rouge','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4559','7fc72da1-9d50-5c0a-a409-b78541b4be65','passe-pierre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4559','828604b4-6005-585c-a91b-704020802505','red glasswort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4559','348cf4ec-dd6e-59b4-b435-729b93ff915f','red samphire','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4559','90168747-c0ac-5003-adc3-53cbefb017f9','red saltwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4559','0e370cc9-0ba8-5918-9d24-448d431913a9','red swampfire','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32475','66d6a2fa-5398-59fd-92c0-5a0ce04178cb','soude des collines','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'32475','e2034cd2-f2db-5e67-95d2-389eba989c3e','slender Russian thistle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32475','ec892c68-66a1-5623-8b20-0adf4b5e0b63','Russian thistle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32475','9a4d0fa8-a449-540b-a739-306131c449af','tumbleweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32477','119e32ba-7f48-57f2-9a3b-79ca61f64c2b','soude kali','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'32477','fa582571-9281-5398-8ea4-e12895d3b15b','soude commune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'32477','339d7e96-0fc5-578c-840f-ae5c3e1363ce','soude','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'32477','f50377db-906e-5220-9b9c-36661f629914','common saltwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32477','92038806-1761-5207-b768-3d8804b2d74f','prickly saltwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32477','ec892c68-66a1-5623-8b20-0adf4b5e0b63','Russian thistle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32476','51e1b810-2149-5aca-9438-ad77223062ea','soude roulante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'32476','6d65ae18-2365-507d-8443-8315abaf6eb7','chardon de Russie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'32476','d9900bcc-8b19-5d13-8b40-c9347adbaedd','soude de Ruthénie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'32476','339d7e96-0fc5-578c-840f-ae5c3e1363ce','soude','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'32476','a58ae267-e921-58aa-a987-523ef73675e4','prickly Russian thistle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32476','ec892c68-66a1-5623-8b20-0adf4b5e0b63','Russian thistle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32476','5220ac1a-91f1-527f-b9a3-0b3cd59e208b','Russian tumbleweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32476','9a4d0fa8-a449-540b-a739-306131c449af','tumbleweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4564','c2431151-65b9-551d-9e9f-13162c01d685','sarcobate vermiculé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4564','8b0ab9df-d97e-528d-bcb3-18ca7f3ba684','black greasewood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4564','f17d7be2-7a47-5aea-afa6-210cbf11d026','greasewood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4564','7e9705ed-f9a9-5f5b-b552-7e25dbdee072','seepwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4564','21e2dab9-3462-520d-80c6-968e3ea27191','saltbush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'14782','2680702b-d5cd-5df9-8204-7db41fb006e8','salicorne vivace','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'14782','67366e87-7fe8-501d-adb3-1bb5224f6315','perennial glasswort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'14782','28b3a00b-b4ec-5f3f-8c0d-eafc92db740b','chicken claws','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4566','2028c0ec-c8b5-5a0c-b9fb-1a84450c5a6d','épinard','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4566','9d7683e3-a3dc-5855-a7da-a80159ef26c9','spinach','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4567','b5c86203-33d7-5d95-a0e0-e5a5e7e88ea5','suéda couché','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4567','0192cf2a-ec54-5c96-84d4-824c9c67d9c0','Pursh''s seepweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4567','e6f98ecc-b678-5b67-949a-bcf96d8386c7','horned sea-blite','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4567','7d3ad17e-39d5-5f0f-85f0-e2d613dc4132','American sea-blite','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4567','0fb29a99-2c62-500a-8fe5-f6a3f1fc670a','western sea-blite','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4567','d5628540-53ea-555a-b214-7d09f200f888','pahuteweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4567','861d700e-f44c-55b0-9b7a-5d097f384222','paiuteweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4567','c183fa30-c743-511a-b23f-c83cee540c8c','plains sea-blite','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4568','bc906a5f-9f28-5f58-883f-3cd0caab2ca0','suéda maritime','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4568','e8cb43d7-8600-58ba-939a-7357d4a8054a','herbaceous seepweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4568','90384434-8281-50b7-8316-9f79af07d154','white sea-blite','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4569','d64aded1-526a-57c0-b3e8-1b972cd085a1','suéda noir','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4569','a4de2fdb-3f23-57e6-85d9-75ba4b6029c6','bush seepweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4569','84f12d1f-49b4-5d17-b533-7613c352fb1f','shrubby seepweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4569','02cf7ee4-92c7-5acb-95ed-81b7169a3bb1','alkali seepweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4569','7e8e094b-81ac-5085-a554-5cca3afffef2','Torrey seepweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4569','99a45958-0233-5aff-bb50-e207a5727bd3','Mojave sea-blite','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4569','96b67751-e714-5eb8-b264-e5010cfef175','Moquin''s sea-blite','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4570','1927dbea-24b5-55f6-9aa9-08866f35ea19','suéda de Roland','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4570','27e3d4ab-dc1c-571c-8e3d-5af367e4714b','Roland''s sea-blite','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4571','6a7928e4-4e26-5aab-bd26-e39a0c21ad78','suckleya','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4571','28e7ac84-3e57-55a1-bb50-e2264bcb96b3','poison suckleya','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4571','1fbb3bdf-662c-5fb0-86e2-2de2a5256318','suckleya saltbush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'24870','aed2531a-de72-5c33-9f38-42130b275b92','hélianthème de Bicknell','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'24870','24ed7e09-c38f-5831-bf03-3eea6d346173','hoary frostweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'24870','b7cc2fb2-ccaf-51ba-a711-eff6ae23ea53','Bicknell''s frostweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'24870','d152c8b8-4cf1-559f-a14b-73faf14f92cd','plains frostweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'24869','fa05050c-fa60-56f9-8dee-57b951bc4f10','hélianthème du Canada','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'24869','a161873b-c0ca-5b71-94e3-607aaeed0e34','long-branched frostweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'24869','484a3c91-33fe-50f1-999a-f7fec5a3205e','Canada frostweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4574','5dd1c1e2-13db-5bfc-9000-f6003571a2a4','hudsonie éricoïde','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4574','7d35c540-80a9-50b1-957f-7066a04fc519','pine barren golden-heather','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4575','86d736cb-ea30-57b3-939c-d83221256061','hudsonie tomenteuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4575','6db7fc38-54b2-55d9-92e8-c36dc154780b','sand heather','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4575','08e5e56d-c5b8-56ae-9ba4-64d36ce00717','woolly beach-heather','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4575','f4c6834d-ad82-5818-872a-84942715aaa5','woolly hudsonia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4575','e58b6bb1-ffd1-56fa-963f-7fce0b5639e9','woolly beach-heath','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4575','5d3286fe-578b-5bae-a0ac-bfd83550d85c','beach-heather','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4575','b069c257-1942-5e16-aba2-5a546677f04c','false heather','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4575','677ca712-44c4-5b44-8795-ae580f8ddb17','hudsonie intermédiaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4577','41f4add4-6230-5744-8cd4-b840c2dadeab','léchéa appauvri','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4577','539c5f07-90bc-5aa4-b6e6-eccfab30738e','impoverished pinweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4579','fa0824c2-da9f-534e-b89d-826bc69837d6','léchéa intermédiaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4578','94e29aca-6882-5248-92c0-5f699bf13ea9','léchée intermédiaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4579','c0a5b31b-519c-5ea7-a65b-e0d9c57f6edf','large-pod pinweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4579','4eb5fee5-94b7-59a5-9996-bffa829dfa08','intermediate pinweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4580','6c90143f-a532-5ce5-8a2c-a6b9a19f13a5','léchéa maritime','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4580','fc9cd99a-77b9-5e81-8668-8b41a9616b00','beach pinweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4580','70c25db6-5530-50eb-9981-6f4214267e4a','seaside pinweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4581','a894a3ef-b381-505d-8cf2-9293e8b72c4a','léchéa mineur','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4581','7d30d096-9433-5f37-8fcd-756048a06a42','léchéa mineure','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4581','2d0683be-5483-54ba-a78d-4eccb3069712','thyme-leaved pinweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4582','da21d58c-203c-5c4d-8dd3-80cf859208d6','léchéa joli','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4582','5a90b795-f117-5b40-9f2b-f397232c647f','Leggett''s pinweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4583','ce39a979-5dc7-5e87-bb8d-12533fe0756b','léchéa dressé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4583','eab1135e-e204-5ca4-ae9c-600a5bd1126a','strict pinweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4583','6dcf45cf-f416-5b9a-aea8-58d57d24ea09','upright pinweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4583','f6d2220d-d732-59d1-88aa-62859a159093','prairie pinweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26724','0dbdba55-72bb-5d0b-a5db-e55c370dc4fd','léchéa velu','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'26724','99a7bb05-47aa-5d6c-887e-85ca4ed8426d','léchéa velue','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'26724','b622325d-dfbb-5235-9ffe-dab380907713','hairy pinweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4585','64c93f63-c5e0-5a2b-b7e8-1982f491cca6','cléome de Hassler','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4585','5411bdb9-88ad-51b9-871f-16a975910107','pink-queen','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4585','0a46bbc1-062f-5555-b4d4-fbf7e92e71e3','pink-queen spiderflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4586','d33b8262-23f0-5546-acb4-8d526902a935','cléome denté','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4586','5215403d-644e-55c6-862a-72a802152cf5','Rocky Mountain beeplant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4586','be632a9f-e045-5ed5-bbf7-8dfba9705d90','pink beeplant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4586','5e0c9512-65bc-5fea-b57c-5c2a87db7ece','pink cleome','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4586','5ecca22e-4b7d-5913-94f4-72e32c353c8e','pink spiderflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4586','ce7fe82a-b865-50a7-b8b2-62649b4e1330','bee spiderflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4586','2347de08-ea1d-5da5-ae02-e102283302ff','stinkweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4586','269ffad5-de35-526d-b320-e6a18c789e19','stinking clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4587','74b9cc6a-54f7-561e-a192-792fecee1cb3','polanisie à douze étamines','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4587','a3122e2c-4084-58db-867e-2a2713f9f74f','polanisie à douze étamines sous-espèce à douze étamines','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4587','942542ac-65e4-5210-bb58-0e1fa253f536','common clammyweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4587','784f59ab-e51f-510a-ae13-18af715aba46','red-whiskered clammyweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4587','eda0e9c6-79aa-5eb4-be83-b0e9cc5f9e11','rough-seed clammyweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4587','df8230e1-0300-5cd8-b80c-86421c1d5734','stinking clammyweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4589','0ffa629b-4e18-56f6-9d60-06828e1d4991','clèthre à feuilles d''aulne','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4589','69bedd6a-d57e-5725-9f7e-467297d818b4','coastal sweet pepperbush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4589','0f18b1da-54d0-55c1-9b6e-c504d287baa8','sweet pepperbush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4589','6799e6d8-3a35-55fb-9116-12826eb6feee','summersweet clethra','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4589','f16e23fc-82d2-559f-9f2d-f07f1ce524bb','summersweet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4590','964fee65-0aa1-5c6b-8a9c-6de14403f475','streptope à feuilles embrassantes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4590','15a302a4-676f-562d-8581-976bcf131d65','streptope amplexicaule','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4590','b2e481c1-22c7-5d97-b732-1f61b90b0976','streptope blanc','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4590','29598247-9977-5752-a563-2b824942b7d3','sceau-de-Salomon noueux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4590','299d13c7-f455-5dcb-afb8-4262ae31efcf','clasping-leaved twisted-stalk','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4590','34d12b11-5963-5bb0-9d95-5fd695881ef7','clasping twisted-stalk','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4590','3aa01fa8-f494-5d40-a3b3-57048f530f1a','white mandarin','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4590','a749cd69-7994-5386-a064-6c5e6e265f72','liverberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4591','9d30b96d-1a35-5797-a7cc-ee487153d4bc','streptope rose de l''Ouest','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4591','c0d679bc-0682-52b3-8bcc-b6b613b5471d','western rose twisted-stalk','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4591','68f6953e-386c-5a54-a9f8-aa8011c38178','western twisted-stalk','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4593','af3e79ad-eedb-51b3-b6f2-5ff6efbdde20','streptope rose','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4595','8c18c1d7-a6d0-5e06-b26f-5cabb11e74a2','petit streptope','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4594','a87b7d2d-e427-5630-bcf3-61338b2db204','small twisted-stalk','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4596','fef828ea-8cd4-5218-a24d-1c0ecad2a0d7','streptope hybride','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4597','23df8f70-bf82-5b4a-88b8-ce3e28c1fcfa','uvulaire à grandes fleurs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4597','9df65f33-03f8-5593-8df3-32a1cfae2d7a','uvulaire grandiflore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4597','13dfd2bf-2043-5dca-928e-cba1ea076194','uvulaire grandes-fleurs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4597','ffc57c3d-f787-5963-bc6d-32dea9b9a482','large-flowered bellwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4597','2b2396ed-1a0d-59c9-91a8-6d941457378b','yellow bellwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4598','115d49ac-84d3-5437-8e94-e3b0675df6e5','uvulaire perfoliée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4598','5eded94f-b325-5f20-8439-474728611120','perfoliate bellwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4599','39ba3160-8c73-54c3-b64a-1284df459206','uvulaire à feuilles sessiles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4599','daa8fa44-d1f4-56fe-9521-b8a31a9ecf1f','uvulaire petites-fleurs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4599','ec24ed3c-004b-5b99-bd96-3aeb61458d6e','sessile-leaved bellwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4599','1ce3c4c6-8a09-5c69-9ffb-acc98ae2cce6','sessile bellwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4599','680a85b7-5988-54e2-a3d1-5f7d4843f926','wild-oats','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4599','5afabaa3-7b94-5829-be09-385fc855e763','straw-lily','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4600','1dbd8e07-3264-506a-89dd-8540c5a12272','comméline commune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4600','bcf933ca-f123-5087-84a6-3bcff9465816','commélyne commune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4600','63a08316-9c8c-5e58-8b38-835d5adcc61e','Asiatic dayflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4601','eb89935e-96e4-51ae-a045-3f2bdb3d8bad','tradescantie de l''Ouest','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4602','a5ca68c8-fe14-5eaa-aa79-4d70b67b7759','tradescantie occidentale','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4601','abd2af17-3bc4-535d-bed2-1538c11f6a09','western spiderwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4601','ac68ba72-96ed-5657-9e48-131097dd77c6','prairie spiderwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4603','759804aa-7cdd-595f-a5be-b41832e0d9fd','tradescantie d''Ohio','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4603','63834156-a846-50a3-b769-bb7289dff50a','éphémère d''Ohio','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4603','e3c4ef2e-df73-5205-bee7-68e4ede24bb1','Ohio spiderwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4603','7aef9aa2-3f51-56de-b709-339fef76d983','smooth spiderwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4604','ed2cd23e-0407-5910-b3fa-5ae9edec34fd','tradescantie de Virginie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4604','587a03dd-76bf-56da-ae14-76f5739674b6','éphémère de Virginie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4604','dfa9e928-4eac-50b1-ac4d-fb1336816b23','Virginia spiderwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4605','7a46a397-404b-546d-b09e-f263751b242e','muguet','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4605','5fcada4a-385d-5a0b-84ff-e4af06d008ba','European lily-of-the-valley','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4605','a7b39fa1-d0d4-5b8e-bc2c-d2f24852062e','lily-of-the-valley','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4607','c54a46fa-8321-52ed-b633-f1ea923d6aac','sceau-de-Salomon multiflore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4607','70b8985e-fb80-5a1e-be7b-e689c7f40e45','sceau-de-Salomon commun','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4607','68c72231-3eef-50d0-8a4d-861abfb44b8e','Eurasian Solomon''s seal','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4607','cad88d98-3fbc-55e9-bfc4-a98e4e3c2322','multi-flowered Solomon''s seal','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4607','f470d574-2fff-5cf5-ad0f-42e2d871c499','garden Solomon''s seal','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4609','09eead9e-cf52-520f-b8b7-424e5efc2f2f','liseron satiné','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4609','ce283359-4e6d-53af-9e28-d3c132c77d9d','hairy false bindweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4609','3eac1ef9-27c7-51e5-94b9-d5883047c9cf','hairy bindweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4609','a1b2cc54-298c-5c24-9200-96af3e407532','pubescent bindweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4610','b1bca9a6-386b-541f-8963-55b48113504f','liseron des haies d''Amérique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4611','9422909f-f7ba-5f99-9ab1-e6ce9a4519cc','liseron des haies','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4611','f6e1c503-5dcc-54c7-ad58-3a7d356b9729','grand liseron','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4610','af1deb94-7fe4-528f-8d4f-212d6ae9054a','American bindweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4610','10fed25a-56d8-562f-a231-4348b73c30f0','American false bindweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4612','3b054311-80d0-5949-922e-1a19a1a0c094','liseron des haies anguleux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4613','cd4e0206-4381-55b0-939f-a17d43e4c679','liseron des haies erratique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4614','caede20f-e098-5fac-9fa6-323ab97bfcb9','liseron à fleurs géminées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4616','3dd12d9d-3204-5177-b347-d1969387b1d2','liseron des dunes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4616','b1860a7a-cf21-5a14-9e56-853bc74cb1e6','seashore false bindweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4616','eb835d83-3665-52ef-8806-cd3357f9f127','seashore bindweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4616','92ca0a28-13a8-5c29-99eb-76c2da6f8a06','beach morning glory','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4616','ed1ee702-8f3f-56d2-8d6e-650290b57d86','sea bindweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4619','7b3b6520-c948-58c8-bb2f-712c89b324c3','liseron des champs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4619','8d31cacb-0a10-50b0-b1b6-4c365b502e97','petit liseron','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4619','07855061-b4c8-5246-b717-adeca807873a','field bindweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4619','4bf16bd3-39fb-549b-ac2f-7287b1261f4d','European bindweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4619','91fe4835-1156-518d-8bbd-9e963062c21c','perennial morning glory','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4619','b15c3a2d-99ba-5e4b-a0c9-c97654944922','European morning glory','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4619','ca1b4f16-dddc-5934-92b7-03028af9925f','creeping jenny','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4619','a5300f70-7a26-54b8-bd64-b3a82cf2860b','cornbind','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29367','70f0a771-cf71-50ce-bfa9-a8d2c6bd4293','cuscute proche','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29367','6dcbae18-a5cc-5b2a-b4e9-5315e4faf17b','alfalfa dodder','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29367','b0fd44e3-c37c-579a-9a13-ce712cd8b58b','clustered dodder','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29367','69274ea2-9a5c-594c-bc04-4a5a0a72706e','small-seed alfalfa dodder','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29367','16d97cbf-7ff1-570d-96da-9badb9711060','smooth-seed alfalfa dodder','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4621','0085339b-eb31-5f5a-a1f4-946393226d89','cuscute du céphalanthe','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4621','d2029091-3865-5a1a-be96-f9f9ff276c4f','buttonbush dodder','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4621','47dc0126-cf3b-5fe1-9b6e-8ec80542d319','button dodder','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4624','834fe520-4cc6-5229-ae31-0401257ca266','cuscute du noisetier','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4624','f3cf5475-525c-5b15-832a-3048b074a874','cuscute de noisetier','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4624','9ed0c7ec-ef98-587c-9a81-79c36661d064','hazel dodder','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4625','412351ee-b87b-5449-9b9e-154d734ceba3','cuscute du lin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4625','89735edc-813b-5814-88f8-7d272f41644a','flax dodder','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29370','8222b996-f81b-5d9c-b671-4faf23a3fd40','cuscute du thym','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4626','25284a23-5f95-598d-8c51-5bee40e93efe','petite cuscute','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29370','642c3612-5121-5392-97b0-78ee89d275d3','clover dodder','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29370','29af78a5-d243-5af2-bc6b-329170dbd71f','thyme dodder','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4627','977464a1-4c41-5706-a0a9-b2214e43f01b','cuscute de Gronovius','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4628','edab3e42-65c0-5701-9322-5c1c07a6a2a0','cuscute d''Amérique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4627','7aed17d4-4fde-56d6-ab4c-97329a29b0a2','swamp dodder','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4627','74d5fa75-5b03-5e9e-8941-fd3d0e1ae4b1','Gronovius dodder','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4627','c108093f-abfc-59e3-b588-215dcefeae07','common dodder','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4627','4d01bbd8-80be-58e6-9887-e7c3e348b1c3','scaldweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4629','8e104272-a961-52cc-acf8-b200110db0a4','cuscute inélégante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4631','e1499c54-2c0a-5cff-abf6-f7d91e46b981','cuscute à gros fruits','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4631','06ffef63-6b4b-50a3-b7e5-ccd2c6513a0d','large-fruit dodder','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4631','c717a8fd-4f5d-5260-a416-410ae0cf3a3c','big-fruit dodder','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4632','b07f029e-b80e-57bf-b725-db80e6e93e68','cuscute pentagonale','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4632','ec45a3ac-0860-52a1-9e75-86799b375a9f','five-angled dodder','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4632','9a89fd72-95a1-51a0-b4a3-b9a6f556a3d7','field dodder','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4632','03057a5a-fb4c-57bc-abde-04bd2a9cbbdc','bush-clover dodder','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4632','97fc4d8a-e34f-53eb-ae92-b424552f4e94','pentagon dodder','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4633','7eaba75d-1cf9-52de-8eed-33285d3846ff','cuscute des renouées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4633','b7c1504b-fbac-5c21-83b1-fa792bbfa10b','smartweed dodder','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4633','08b4d9bf-7624-5198-b6fa-807946117dfe','polygonum dodder','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4636','be54dc99-b38e-5cd7-bd96-ef2caa0c5e2e','ipomée à feuilles de lierre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4636','c9faacd2-a2f9-5b52-a646-71418d08e3b9','étoile du matin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4636','fefd877f-cc9c-5561-b2a9-6942e4f31d6f','ipomée hédéracée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4636','b03f3251-b9c1-5fc7-a551-220470f3f42d','ivy-leaved morning glory','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4636','6b995a66-5ade-56c8-b075-9a491ac371ef','entire-leaved morning glory','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4637','0f5d04f3-5589-57be-bb9d-8dcf7832c3d6','ipomée blanche','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4637','23d58be5-8c1a-5007-9d5e-456bda34b47a','ipomée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4637','6988414e-7a80-5b8c-b0be-aee3be0926a7','white morning glory','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4637','cabfd803-cd50-50cb-acfd-fe83e7c7efce','small white morning glory','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4637','e4c41a24-6088-568c-836a-7e210507ce94','pitted morning glory','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4637','78d38297-d01b-51f6-9681-333daedb74b3','whitestar','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4638','a0c4e75e-2800-5308-ba60-93fac5d7fab9','ipomée sauvage','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4638','9b6dd548-e548-5be0-b0a4-0724c8c45365','big-root morning glory','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4638','21aa12dd-c499-559d-a5aa-f7e78c7249ac','wild potato vine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4638','5def2256-f1ba-5ec4-8a96-c7369135976a','wild sweet potato','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4638','42800498-7667-5dea-b580-2e659b42cfe8','man-of-the-earth','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4639','37e25132-8838-543f-9d8c-27dadc5f05df','volubilis','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4639','3f541803-5571-52c1-a3dc-341efc7221c3','ipomée pourprée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4639','eb040369-fa5a-5c41-8daf-6deae5ad5d43','ipomée pourpre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4639','46b785cb-c268-5847-8f88-338e5a8e4fec','liseron pourpre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4639','79c8a9b4-d76c-57b3-a1cd-73c690ddc6e5','belle-de-jour','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4639','ef3fc06d-608b-5719-b195-99a9540933a5','common morning glory','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4639','d738f7d3-1d06-5982-a1b7-5a2b3a75241a','tall morning glory','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4640','9309e6e2-3614-5ded-8496-226988c55e9e','ipomée quamoclit','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4640','5dad992b-02ba-5b65-836f-2038779312d5','quamoclit','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4640','6909b268-a5ff-537e-b359-f07fd8c827e5','cypress vine morning glory','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4640','f43f9e6e-6c3e-514f-9402-03ee3e06b824','cypress vine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4640','febd502c-73de-568e-8cf7-4709ecfcfecc','starglory morning glory','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4641','2624eb0d-8442-51b8-94eb-f65af179e5cd','cornouiller à feuilles alternes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4641','70f1acc1-9402-5c61-bb32-0925c2c3e7c0','alternate-leaved dogwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4641','f28006f8-906f-5ada-94c4-45b1cb1dc069','green osier','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4641','c4630d70-e014-5bea-8413-42c864e2359d','pagoda dogwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'14855','186c3a87-e963-5135-b070-7e875e2460dc','cornouiller oblique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'14855','5e468b76-5c18-53f3-8358-75caa31972c1','pale dogwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'14855','2e7d0100-269d-58c1-8f16-6ec393cec485','narrow-leaved dogwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'14855','7027f393-6d57-56e6-86e2-e8c7f3d34cc4','silky dogwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4644','bc722b29-0d98-516d-b355-757bd95af046','quatre-temps','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4644','e236364c-111a-5736-b734-3ecd2ed2ce01','cornouiller du Canada','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4644','32059b48-abaf-50da-99b1-ce306f01688c','cornouiller quatre-temps','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4644','42452a7e-cea9-5c1f-954e-61d3c93cbdc5','rougets','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4644','abcf805e-de89-53e7-8dc2-213cb60d07ac','bunchberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4644','ca2e0f6b-db28-5a61-99df-1fddd3f6aa41','Canada bunchberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4644','3b92eb07-0b99-5a66-9098-96ce28bb514a','Canadian dwarf cornel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4644','7e1e97ba-9d99-51b6-b538-0c94ae328924','dwarf cornel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4644','cb4c5a37-ccc2-5dee-9489-067c4bae23cb','crackerberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4644','55cb0a5c-7ca5-5099-aa08-7bf6d5d0bce8','dwarf dogwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4644','f7b1bd33-a353-555d-afad-872746128d37','cornel-berry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4645','4b9aaf75-15cd-5bd0-87de-82cc3413a5cc','cornouiller de Drummond','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4645','1c902bbe-e1cb-5e93-8a26-53355fce51ac','rough-leaved dogwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4645','964f82bf-255d-5789-961f-4f7119e8c228','Drummond''s dogwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4646','b4f451eb-f6b2-5daa-9e49-63790be16733','cornouiller fleuri','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4646','d9142b15-dcc5-5a5e-98b5-2d4a5dec2547','cornouiller de Floride','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4646','d20ef152-ee86-5822-92c0-682f49cc2b61','eastern flowering dogwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4646','4390538a-c5e6-5bce-9520-8af579ea447f','flowering dogwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'14857','565b4aa2-d56b-5f5f-a5dc-7ff97f0d1e54','cornouiller à grappes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'14857','f00722d7-2658-5f43-ad80-424a44f69552','grey dogwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'14857','a7a50f4a-82bd-5cbb-a578-d88313d8f280','panicled dogwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'14857','3f32d228-3945-5e1f-b8df-c15a6c8b68f9','northern swamp dogwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'14857','4844832c-1732-5257-89e0-3c440c7bd16c','red-panicled dogwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4649','fa4f0bd1-3665-59ef-81f7-a7b8393b890c','cornouiller de Nuttall','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4649','5bfd2e15-358f-5fd5-abc4-03b16c89d791','cornouiller du Pacifique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4649','2a77ca17-6a3d-57da-96cb-6b36c32e4d68','western flowering dogwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4649','2008ebb5-023e-5496-a4ba-8d0307f3d92b','Pacific dogwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4649','30d59204-041d-5b5a-850b-9d4a9e71874d','mountain dogwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4649','e71b5ce9-5bba-59ee-b549-10e93de0a739','Nuttall''s dogwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4650','14594271-65c8-50c8-bc06-90fd9b7cf03c','cornouiller rugueux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4650','5030ef35-feec-5317-a887-00101ddfe41f','round-leaved dogwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30197','603af8bf-bdf6-56c4-b836-5217738555cc','cornouiller stolonifère','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30197','a6016266-2bab-5512-a541-4a100608d39c','hart rouge','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30197','a916253d-b939-55dd-b114-e90ed611897f','cornouiller hart-rouge','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30197','c822a353-8e0f-5c78-8397-8b4e14ba4075','red-osier dogwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30197','e811c84c-924b-5ad6-bb7b-256578950cf3','red-osier cornel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4652','f9c98bc0-2f9e-5503-be48-9615f5e87aa2','cornouiller de Suède','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4652','a662e54c-8ead-5cef-abdf-7bdf39c9be21','Swedish bunchberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4652','2647a245-fa9e-5b8c-8536-f47fde77649f','Lapland cornel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4652','03a358c9-ec3a-51d7-b7c9-02f49111c7e5','dwarf bog bunchberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4652','0bedc047-24b1-5050-aea4-0a9f1dfb986f','Swedish dwarf dogwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4653','bb9bd6b5-d6a4-5834-9eec-069d0d45db3d','cornouiller d''Unalaska','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4653','dcaffa45-ab8c-5e0b-a9ae-61bc9ddb99df','cordilleran bunchberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4653','d74564be-9af3-54cd-98d2-0a8e2380f7de','western cordilleran bunchberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4653','d952b6c7-1572-5223-973b-a21d2b7fdc67','western bunchberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4654','1310ef29-e3db-50a0-86f6-57d578a0509a','cornouiller d''Acadie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27246','0d50f9fa-187e-56e2-bb22-54e778a87842','cornouiller intermédiaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27246','b941f7e2-a69f-5ddb-8964-aed77223b3bc','cornouiller hybride','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4656','4035e415-4527-5f84-9b7b-dee28d2eaf99','cornouiller de Slavin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4657','566856c7-1e96-5ade-b810-bb35b6d582e5','orpin pourpre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4657','70d36f04-bf6f-5a4a-9f1c-9136e5da0d17','orpin reprise','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4657','58fda2dc-deef-5383-aadb-5a5f365869e6','herbe à la coupure','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4657','035a1743-fd1a-5ab2-bc06-da81a3cecb1a','garden stonecrop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4657','a32a319c-7695-5d36-af88-cc6b50ea15a1','purple stonecrop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4657','8c6eb190-a2a4-53a4-aaf1-55e52da5a1ae','live-forever','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4657','c0cf4590-68de-555b-8144-e48946fb17ca','live-forever stonecrop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4657','a2a39371-748c-5c3f-a1da-c1e12d7b4df6','garden orpine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4658','fedb419d-c26e-5684-b672-aa1b010b95b6','orpin à feuilles entières','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4658','d7384982-0464-5dca-8f81-b5ef3d5ff656','western roseroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4658','24b6e10f-d2d9-57ec-af2e-5e0fb5d19af1','entire-leaved stonecrop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4658','01d7a10f-df92-5cb0-bdd1-6d8bc43cb53a','ledge stonecrop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4658','c4644224-8d90-529a-a079-821ca0159511','king''s crown','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4660','8953f605-2e93-5a08-bd96-5add8a74e675','orpin rose','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4660','43428e21-77ca-563c-ba61-b79588e37117','orpin rosat','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4660','d3d91478-dd55-5d57-8af4-62238e4fe73f','roseroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4660','7959a20a-aad1-5b1b-a650-71a3d216905b','roseroot stonecrop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4660','07f6fb63-c0cb-5b9e-9dfb-95629f973c3a','rosewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4660','c4644224-8d90-529a-a079-821ca0159511','king''s crown','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4660','56383351-ed0e-5811-b297-64dfa5137276','goldenroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4661','6d38d827-36bc-52e8-a123-e6bbd485c8d5','orpin âcre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4661','332b7113-a182-5f49-8b38-088b09184c6a','mossy stonecrop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4661','1afbb9d6-8ad7-509f-a9ab-694feb6da99d','goldmoss stonecrop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4661','f9771567-46ef-5b2e-a172-94776dcbcc03','golden carpet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4661','820c1f90-8eb2-536d-be61-3335e6704cfc','mountain-moss','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4661','61de570c-b5bd-5311-9e2a-db3554e00eef','biting stonecrop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4661','56a0efa7-762e-5b7c-b7aa-3a93cbc0fc41','wall pepper','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4662','345f28db-4989-570c-b60c-1e2ec40d79c4','orpin aïzoon','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4662','b6224431-be72-5922-a4d7-d224cf79d98e','aizoon stonecrop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4663','a1ee3645-5b10-5877-bbdf-16e7c645f59f','orpin blanc','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4663','205fd6de-c797-527f-b1e0-6e1dca26f0c4','white stonecrop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4664','ce2c8404-4525-5b1e-9be6-fffaced71b15','orpin annuel','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4665','b4e1061c-3969-5c9e-8f4a-2537982e0d46','orpin étalé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4665','56945772-fb25-5d9b-84dc-fed4a3d60d97','spreading stonecrop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4665','c9ff12dc-66d6-5f81-a389-bd5242dbe4db','Pacific stonecrop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4666','d180752b-af25-5288-ade8-1b977472d089','orpin d''Espagne','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4666','06375ca6-e7fc-53d5-82a8-f80f9f9d15c5','Spanish stonecrop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23486','b012358c-53f5-5a3d-8310-08bd6f25d552','orpin hybride','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'23486','734845af-68d8-57fe-bcac-6591d816e981','orpin intermédiaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'23486','92b79481-3e1c-58be-a7f3-650f288726e5','hybrid stonecrop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4668','d49e5940-9b6c-5250-a3e0-52f8c91b8734','orpin à feuilles lancéolées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4668','40c453b5-9414-5954-b6c4-06484c590c5b','lance-leaved stonecrop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4668','c8199b55-5814-5af9-92a2-cee63d490f26','spear-leaved stonecrop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4670','fc048179-49f5-5331-a135-67eb7727d15c','orpin des îles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4671','40184878-0e09-5de7-b4b2-6b67f8bf1bb4','orpin d''Orégon','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'31420','296bb954-5145-5762-ab28-72e23b09b49e','orpin des rochers','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'31420','0bcbbb35-860e-523a-ac3a-427488f2ba91','orpin réfléchi','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'31420','0bee27e2-6536-583f-8b28-ad52c97628cc','trique-madame','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'31420','8e476deb-716b-505e-948d-1eb0b12b92bc','crooked yellow stonecrop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31420','ce27e1f3-5904-5518-a8c8-80788a45ecf2','reflexed stonecrop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31420','9fb97458-8122-5211-b5c4-2b24824055d9','rock stonecrop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31420','47b4a4a1-d113-5fe7-8955-77b9023db2ef','Jenny''s stonecrop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4674','118248d2-d654-5311-a4e0-79f491724885','orpin sarmenteux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4674','36bde82d-a886-533a-a465-b603615d4345','stringy stonecrop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4674','0c0087d9-5140-5880-a28b-6a1a52b7cb6a','runner-producing stonecrop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4675','dbdf3067-01e3-5f56-b2ad-fa498dc87149','orpin à six angles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4675','32be03a2-026d-5c6a-8438-175987d98cbd','orpin de Bologne','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4675','861736de-51f8-5bfb-990d-09237dcf82c1','hexagon stonecrop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4675','39c9c031-b4dc-5c59-a604-a7ec94374893','tasteless stonecrop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4676','f0df4451-3a0d-5a7b-b28f-6d44d0e41788','orpin à feuilles pruineuses','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4678','281ad68e-e0f0-55ed-a536-4b3de678f728','orpin à feuilles spatulées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4678','1f2edccb-f236-5218-ad86-195836be3eb5','broad-leaved stonecrop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4678','c9ff12dc-66d6-5f81-a389-bd5242dbe4db','Pacific stonecrop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4679','df2d87dc-2018-5b8a-973b-b659318d154e','orpin bâtard','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4679','566856c7-1e96-5ade-b810-bb35b6d582e5','orpin pourpre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4679','e0c14273-9e50-512e-8c7d-5c4dbc88796d','two-row stonecrop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4679','97c54027-ace0-5460-9da7-e6487ba243be','Caucasian stonecrop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4679','b25d99b1-07c2-56d3-be76-e0574de6f6ad','false stonecrop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4680','40e051bb-60b0-5f31-afe7-1e7dafcdf8a7','orpin à pétales étroits','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4680','34148214-d187-5e4b-919c-bb1e86275214','worm-leaved stonecrop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4680','3393268d-ab33-5644-b4fb-a1919264d32a','narrow-petaled stonecrop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4682','c97d4468-c555-5642-8b80-32b1bd4886a4','orpin des Alleghanys','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4682','7f66ccdd-71b4-584d-aba5-b4283304d9da','Allegheny stonecrop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4682','72e6aa47-3e04-5554-a159-c4bb04e6ba10','American orpine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4682','8c6eb190-a2a4-53a4-aaf1-55e52da5a1ae','live-forever','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4683','f6cd5476-ef29-5980-81d5-2a7fb6d0b4fd','orpin terné','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4683','cb7d351c-c804-550d-9d9f-4f1262044cf9','woodland stonecrop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4683','837c6fb7-02c7-5df9-8b7e-eb153a7f3f53','wild stonecrop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4684','7582449a-05e5-58d4-a08b-2c2f06f8c4e2','orpin velu','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4684','9af514c3-59dd-520e-9fb2-ea456d5823e1','orpin pubescent','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4684','a32a319c-7695-5d36-af88-cc6b50ea15a1','purple stonecrop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4685','5f333a3f-cfcd-56f3-a319-0bc170c45a75','joubarbe des toits','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4685','237be555-6d28-5422-bbc5-c284cb4a400b','hen-and-chickens','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4685','555df542-ba23-515c-865c-798cec4cf353','houseleek','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4686','cb29482f-ad3d-5834-9079-3302b7fea04b','tillée aquatique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4686','feef096f-ea0a-5481-a720-a43568231b25','crassule aquatique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4686','81404e5c-111f-57a1-81e2-a4b26161545a','water pygmyweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4686','e29c6db8-c711-5883-9648-292aba719fa5','river-leek','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4687','7a62bed2-489c-5884-8865-63d9952ae4ec','tillée dressée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4687','1ab3c70a-9a4b-5b04-920b-32ef62777d2f','erect pygmyweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4687','15bad340-4b48-573f-847f-eced489abca0','sand pygmyweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4688','971e7e51-5817-5fb7-89f7-75bcf9f6f937','tillée mousse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4688','cb2340af-6b7d-5c6f-9b34-50b0b2fd0ee4','mousse-fleurie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4688','54337212-6494-5703-88aa-ca5f05c2efdd','crassule mousse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4688','0529f592-d774-5742-971d-788ad027acaf','moss pygmyweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4688','64481955-b61e-59a6-8446-a423e3ac14c2','mossy tillaea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4688','5604c39a-e5ab-5b5d-922e-03d40f700e4d','tilliwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23858','b0420d22-72e4-51f0-88f2-3f8a486ea734','bryone dioïque','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'23858','cfb2288f-445e-51fd-9f77-b5578b150f0a','bryone','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'23858','f1048a70-defe-5316-92d0-f376f1b2777e','red bryonia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23858','20ee37ca-cf7d-5386-bc87-b70c461889f7','wild hop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4692','ce04b1ae-6969-534b-94e1-896a3e95f09e','coloquinte officinale','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4692','a52c7e47-8bc4-5ba2-8439-da8d2237409d','colocynth','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4692','26f5c06f-cdb3-5343-8303-33ba05e67dee','bitter apple','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4692','3846910d-ec79-5390-8d93-e43cb3102248','vine of Sodom','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4693','93af9ac3-8530-57e9-873b-ede3577826d8','concombre melon','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'24785','4772ba35-607b-537b-9515-0e9d0ca4b0fb','cantaloup','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'24785','a7daeb6c-9744-5459-8781-41f1b98ab139','cantaloupe','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'24785','35a08e48-2dfa-5d77-9ee8-526eac36cf3f','musk melon','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23863','c39704b4-8998-586f-ac50-ccf68525ba99','concombre cultivé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'23863','a27d5a09-36a1-5deb-aad8-ce3b787fbacb','concombre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'23863','7523b277-c91e-51ec-8ade-ae04f0a60c78','garden cucumber','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23863','0786b59d-3052-52da-b800-c000fac8a0b6','cucumber','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23859','f4e1a0de-5346-5fce-946c-177c4d2c2076','citrouille','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4695','7949b34a-ec1d-5211-8e29-d5cdf4f8371c','courge pépon','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'23859','fbfd64f4-5b59-5d9f-ba45-8b516b0f7c67','field pumpkin','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23859','786bb7df-d8cc-5fb3-a530-14fb0a240107','pumpkin','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23859','53f4a471-8826-5f92-96a8-ca540d3c85de','vegetable marrow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4696','694f04f9-3697-5893-b7a5-3c58206579a6','concombre grimpant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4696','ad1a436a-f2af-51f0-9806-dc4b33dc88f2','échinocystis lobé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4696','f0f30b3c-57ff-5a0c-8f08-517f79a1f655','concombre sauvage','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4696','f7985e51-0bb1-5815-aed2-54057a1c1d50','échinocyste lobé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4696','f6e4b09a-5b34-5337-abe8-fcf3c8b5cd7e','wild cucumber','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4696','6d50b96e-4031-5714-bce2-ebf03e3d3a87','prickly cucumber','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4696','f051280f-380e-5f16-8101-1d364dae8694','wild mock cucumber','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4696','1481d98f-bb55-5841-964d-5f854286629c','wild balsam apple','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4697','4c22c73a-c0dd-5a65-96a0-ac16c37af2a9','marah d''Orégon','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4697','89427e49-6fc9-5a71-9f52-82b2f9ea7d3c','coast manroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4697','712e4d41-4c9d-51af-a6f7-c7a84d531e72','western wild cucumber','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4697','8bc69e49-e2ad-5c18-8f7c-97b02d091b27','coastal manroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4697','7889b00d-304d-50f3-947f-debddced3cd3','Oregon bigroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4698','d379937b-761c-5e7d-aa42-a56375dc6091','sicyos anguleux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4698','c3914d1e-5edf-5c0b-a479-bd7a285a32f4','one-seed burr cucumber','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4698','69a2876e-2cf9-542a-a498-dcae6e347557','angled burr cucumber','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4698','2a7e2cda-5661-5070-aaad-fa276a7ff3f6','wall burr cucumber','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4698','169ec257-b3b4-5cb6-bad9-83f65cc17c4f','burr cucumber','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4699','08743b6a-6534-5744-af4f-55809b22992f','thladianthe douteuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4699','7340a39a-84f9-55bb-bab9-2916d6254e2f','Manchu tuber-gourd','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4699','1249d701-7c7b-5c48-9432-99ade00d5f6d','golden creeper','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4699','48ec1d53-5dcd-518f-a72c-8d34a2146b99','red hailstone','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4700','d7b12a70-6a78-58a7-9675-3f6b7b2b65b9','cyprès jaune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4700','3370093b-1e80-5a30-9227-cb59641b8b93','chamaecyparis jaune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4700','4507002e-ee12-557b-a246-a5cbe84349a5','cyprès de Nootka','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4700','3223b3a2-f8af-5887-a765-e342bfabe63f','cèdre jaune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4700','e2a5b7c4-2553-5067-8ffe-e3fdb9529e30','faux-cyprès de Nootka','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4700','06218ca3-1750-57b3-9246-f7a6fc5c8d0b','yellow-cedar','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4700','056b4cc7-94bc-58d5-b75a-8d76f76fb4f7','Alaska-cedar','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4700','041ff4c0-efc5-5b37-a93d-ac6c74d5c47a','yellow-cypress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4700','ce61262a-d6f2-56b5-932d-9b38cd7255a2','Alaska yellow-cedar','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4700','f5f2e1b5-c763-513d-906c-4fdadd7025f3','Nootka cypress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4700','2d5be584-739c-5283-842c-a6829436628b','Nootka false cypress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4700','8389bd5e-8336-546b-962e-1e63969e8e72','Sitka cypress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4700','c71e8cf4-adc1-54a2-b93e-a33298029928','false cypress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4702','200d1d00-6fd1-54ae-ae73-6ca77027a986','genévrier commun','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4702','1e7f32d5-03e7-585a-9a33-0d1dcba8c297','genièvre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4701','a026ffe2-4cb9-53ce-ae89-9410de7c9369','genévrier nain','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4701','bbc0018c-5266-583c-90b4-3a5d97a11d26','genévrier commun déprimé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4701','f4b34ff0-a0da-59f9-bd04-cb140c1b7a85','genévrier du Canada','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4701','2dde6ae6-812b-51b9-a25a-4a507116cbdd','ground juniper','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4701','fffb4a0e-3ce0-5690-8ccd-74fbd9f96666','low juniper','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4701','8d5f8834-7dd0-502d-b4f3-6e67d90de2a3','dwarf juniper','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4701','036e2e81-60dd-5cab-aaa7-83987d503a3a','old field juniper','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4701','63fff182-4490-58ea-adfb-6e6cd25215cf','depressed juniper','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4703','e4dbce09-4938-5349-b33d-1bc1220e9fc7','genévrier des îles de la Madeleine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4703','b7d0df0e-fa7a-540b-8f51-28839f2c83ad','Magdalen Islands juniper','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4704','04e6612a-da5d-5a4f-afec-9bd299f13605','genévrier des montagnes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4704','491e5edd-84a4-5d86-8d00-14cf1cb32b57','genévrier des Alpes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4704','a026ffe2-4cb9-53ce-ae89-9410de7c9369','genévrier nain','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4704','42983360-dd52-5657-8879-5e6fb7676e63','mountain juniper','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4704','86bf3acc-5a9f-5008-b053-baecf4edf2fb','rocky juniper','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4705','7d38d6a2-9a5e-5f8d-83ea-ebcdf211917d','genévrier horizontal','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4705','c2cb650e-97e6-5992-a600-63d4a3f984b2','savinier','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4705','9b177df2-fef2-5232-bb44-1df2311927a8','genévrier rampant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4705','aafb94d2-1ca8-57fd-ae69-4d41715cea22','creeping juniper','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4705','cde004c8-7c97-537f-b9a5-03f116570054','horizontal juniper','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4705','ae0d957b-7471-5c24-a128-29738cfcab87','creeping savin','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4706','66edd24a-1051-5231-8bd0-903fc1efa1dc','genévrier sabine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4706','26e1cd5d-0a22-5227-8df8-c7546d1956b9','sabine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4706','24fc1fed-f754-5683-a529-b3a0ad3ca3a6','savin juniper','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4706','abf71d02-2ceb-51f9-8f1e-37487793f4cd','savin','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4707','13581b11-343d-551a-b572-43ef39d6b28a','genévrier des Rocheuses','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4707','98dae008-5276-5a18-8663-15f4c8336122','genévrier des montagnes Rocheuses','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4707','52f992b9-8b26-504c-b956-dc9616dfa7b3','Rocky Mountain juniper','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4707','18558374-2fdd-5b56-af73-f19a628a97fc','Rocky Mountain red cedar','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4707','d2f2fd48-2a80-5803-9c37-daadccb71331','western juniper','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4709','8fc47b95-0bca-5e82-863a-f97be4d08046','genévrier de Virginie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4709','498ef6f9-f551-56d1-b834-28b0b2740ffe','cèdre rouge','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4709','571eb95f-b5a8-538c-abd5-a22276da7795','genévrier rouge','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4708','5577b9bf-46a1-5879-8b1a-5170c53a9d9e','genévrier de la Virginie typique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4708','4e854fbe-42a2-520b-aee3-1719be950ab2','eastern red cedar','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4708','d6c2eafc-45b7-5067-b4f2-81ff6a146ba2','eastern juniper','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4708','6cdb8355-4f14-57bc-a4ad-fd4f7cb7cd80','red juniper','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4708','1726c33c-deca-5ba4-805c-e9a706fc18f9','Virginia cedar','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4708','5413a5cb-3153-5839-97cf-b72761273bd1','pencil cedar','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4711','b76ca4a8-8dac-5e91-8db7-0b32e7e488a3','thuya occidental','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4711','6ff5afe1-0f2e-52fe-8c2d-7160115b3094','cèdre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4711','4b52ae3f-8647-57b4-892a-e6cc8b64a23f','balai','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4711','1c183b0a-4000-5c32-bff7-aae7aa97a90d','cèdre blanc','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4711','4ab59172-c69f-5ae5-bc41-fed10070b295','eastern white cedar','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4711','e01e8881-7db0-5112-b0dc-f197c8514719','swamp cedar','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4711','28e92029-87c9-5265-b2ee-57781cd11b3c','arborvitae','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4711','5136ffb8-78b4-53d8-ab04-1c11dd5803bb','eastern arborvitae','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4711','96c4a6d2-b92c-5602-96eb-3555eed34410','northern white-cedar','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4711','827c4369-d745-5ce5-98b0-cac38093fbaa','northern white cedar','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4712','957fe837-6485-546f-8511-984768ef406d','thuya géant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4712','03c3a059-a560-5b76-9308-3707cecccf65','cèdre de l''Ouest','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4712','3fd8b62c-c8bb-51e3-aeea-6d6bd1100ac3','western red cedar','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4712','179e1ed7-49b7-5d42-a9b6-0b01f90fd66d','giant arborvitae','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4713','31b8f9ef-e5fa-5adf-8e14-4464fef2199a','scirpe du Nevada','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4713','d1e64974-e65f-5400-8559-38299cde4c27','Nevada bulrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4714','be6f0ffa-265b-5553-ba71-22781bd31c15','scirpe roux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4714','2b4953d6-f897-5455-8b50-53e0b0e727e6','blysmopsis roux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4714','1cd6188a-ec90-5c35-8fb5-6a9c2abf9122','red bulrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4714','b47a09f4-a544-5cfd-b820-b44315cacea0','red clubrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4714','f188a6cd-0423-59d1-8333-054ffb513bda','saltmarsh flatsedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4715','4935d4ad-2a0e-5c1c-b7b6-790f6f01f0e4','scirpe fluviatile','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4715','f1b8ddab-bd95-575f-88c4-006cbe143b96','scirpe des rivières','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4715','c156c40d-5c26-5ae4-ba62-71098812d4da','bolboschoenus fluviatile','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4715','c227c197-faf3-52a5-8570-3ddfbb8f9c6c','river bulrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4716','2d430932-d522-5dfc-97f5-c8c64d7f9094','scirpe maritime','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4717','a8865666-7e87-5cdc-af02-dc4820ea55fa','bolboschoenus maritime','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4717','e8c6839a-54cf-502e-b724-263fda2961d1','souchet maritime','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4716','baf14c03-18e6-5f70-9b2e-0af40e170b41','saltmarsh bulrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4716','a4bb7f17-eb8a-5a34-b4c1-2bd65e740b80','alkali bulrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4716','44540a00-f364-561a-b1cb-489a8d5bd8d9','prairie bulrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4716','f891551a-0914-5790-8f01-32eff2bedb20','bayonet-grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4716','a0e2136a-ad9f-575f-b95c-fa0990d423ad','cosmopolitan bulrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4718','6287a795-d610-596c-8c82-14fba8c17bc6','scirpe des marais salés','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4718','dc6a6b54-fef3-5118-9a7a-db586f45ce52','scirpe palustre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4718','f5bdc3f0-917b-5777-9af2-62a103c91ef0','bolboschoenus des marais salés','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4718','a4bb7f17-eb8a-5a34-b4c1-2bd65e740b80','alkali bulrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4718','44540a00-f364-561a-b1cb-489a8d5bd8d9','prairie bulrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4719','2d716c0c-28ba-5fff-b2c2-6780941b044d','New England bulrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4720','2695448f-492f-593a-a0a7-33497d4c4d24','scirpe robuste','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4720','ecddec6f-53cf-5ab8-8916-2fd048a454d4','sturdy bulrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4720','666fffd1-6691-56f9-9c0f-19a6b3734968','seacoast bulrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4721','e47d976b-6cc3-5cfc-a043-84a158ef4732','bulbostyle capillaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4721','abf70424-2725-56da-bfb5-f64e36d36e96','dense-tufted hair sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4721','c1f5835c-fa36-5e9e-8f20-700223744f9b','hair-like bulbostylis','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4721','a923f89b-29d3-51b4-a73c-9ad8a348a982','thread-leaved beakseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4722','583cad0f-05ea-581d-87f0-24c12196ef11','carex des marais','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4722','8afef6f3-ebab-581f-8a42-8741558bd038','laîche des marais','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4722','3d2e7dd6-33e9-5d39-8d30-29fb7d0a609e','fausse laiche aiguë','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4722','cb11f7f2-b834-5a82-ba3f-016bb8dc3aa7','lesser pond sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4722','0293bd79-e427-5a1e-aca8-995ee0cce08e','swamp sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4722','c1601e1c-b3b7-548b-a8ab-5e1182a72e64','European lake sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4723','0f798590-de33-54bf-a0e0-9d20804fb9d8','carex à bec obscur','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4723','897b400b-5499-5caf-ba27-574ae98c49e6','carex de Morrissey','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4723','a259e613-5da2-5d2f-9fee-7303399a15a5','circumpolar sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4723','05a461f9-e354-59f8-9262-135f0eb90073','Morrissey''s sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4724','a1362975-5002-52e5-834d-31171edf8907','carex brûlé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4724','72badfbd-3c40-57b9-91fb-5914ce316f53','lesser brown sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4724','06a540d8-5760-5c5a-838d-d45b2abbf932','burnt sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4724','42cd0263-b13b-53be-8841-9f155707e4e1','browned sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4724','0073e4f2-9af0-5f50-977c-3163c5816100','crowded sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4726','dec8735f-04d1-5892-a980-3a46c04d59aa','carex aggloméré','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4726','969782d3-ca73-5deb-87fd-9a4b2205996a','smooth clustered sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4726','3f22a098-9289-5cf7-bc9b-7f49b4f96c84','glomerate sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4726','0073e4f2-9af0-5f50-977c-3163c5816100','crowded sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4727','a7ace84c-ca5c-518f-a4d0-45fbc154d64e','carex ailé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4727','5dd85bea-29a4-5509-809e-cdd8e9feeff4','broad-winged sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4727','3f5d8c44-a2f5-5a55-ae26-2fc6869149a1','winged oval sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4728','feaae082-bc0f-5e11-af14-4242ee9f5f66','carex à écailles marginées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4728','70cbea96-3244-5d7b-9678-fcb90710ef91','white-tinged sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4728','e6bfc63e-2337-5b36-832d-cfff69cadcdd','bellow-beaked sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4728','cd4b00f8-a37d-598a-9f92-6bcf029be26c','blunt-scale oak sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4728','4d04f593-d39d-5a03-b2b4-246b893e8abd','closely-covered sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4728','cc448ed7-7b39-52ae-90e0-911d80a6983b','dry woods sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4730','0b7a1dee-f3f0-5013-9ae0-3f4e63d7fc4d','carex d''Emmons','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4730','28b51a15-de28-5dbd-8122-aa8c40dafcd7','Emmons'' sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4730','108fb558-638a-5fd6-9b0f-1febaf01b04f','Emmon''s white-tinged sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4730','d64a7798-2f9d-5d92-878d-d6db29e032f5','sharp-scale oak sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4731','479d8d5e-4d65-5866-95dd-87f43a8d04e9','carex blanc et noir','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4731','123fbff4-2eb6-501e-acf6-92cbe5460f97','black-and-white-scale sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4731','7fd83811-7cfc-5101-b5d5-514b99c6edf7','black-and-white sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4731','4d0e576a-34a7-5be7-b4fc-c9e28b7ac717','two-toned sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4731','4716843f-3ca2-50cc-bf57-2dc5c74b6969','black-and-white-scaled sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4732','2d6bbd02-12fc-53fa-8966-2c7f9384085f','carex du lac à l''Ours-Blanc','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4732','e1a994ee-1154-5566-96d4-10e41898780c','carex de l''ours blanc','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4732','53d88498-0dae-5053-835d-b4b5e07dcd76','white bear sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4732','76be4649-1893-5c52-8d5a-5b856ebaafd3','blunt-scale wood sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4733','fee53552-c626-5bdd-97a2-3b1867db4c0b','sturdy sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4733','4b12784d-78fc-5c59-b36e-9d551f787597','Alma sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4733','eab965c7-2107-5ba5-8658-088ca27b45c2','bountiful sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4734','22413ab2-a8c5-50f5-9896-5cdc9a498852','carex alopécoïde','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4734','b2edd2df-42b8-5a09-b9a7-85d918ef6c2d','foxtail sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4734','e42baa96-8058-5b7a-8490-a54e956be8c6','brown-headed fox sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4734','29806690-f25a-53cb-805e-30fc36e13eb5','brown-headed wood sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4735','03276da1-10f2-5f47-b51e-fc8ceedf5d22','carex amphibole','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4735','b90bd589-4530-59d5-948d-ec15c0a892e5','eastern narrow-leaved sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4735','823af140-1a6e-512a-9ba6-79dea1fe38fd','amphibious sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4735','3114f35e-8d6f-5f48-8c9b-4f4da02d0083','gray sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4736','07c343d6-13d0-5373-bb78-31b2a8bd0321','carex à grandes feuilles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4736','b8631542-a8d5-5b7c-b1cb-3784212d98a2','big-leaved sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4736','b72426f8-cf23-5a2d-8f20-93575122b81a','ample-leaved sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4737','6c45b5bc-5d3e-523d-bd83-c2bd698760e4','carex à gaine tronquée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4737','af1a8a67-e232-56ad-8ecd-c7c3b1143bd4','yellow-fruited sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4737','90b709e1-98ec-5397-89a3-803bf8810723','large yellow fox sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4737','50672d5c-4e41-5f85-b0ab-f72297483ac3','yellow-headed fox sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4737','7b6afa2f-8c3b-53f2-8c77-b9da74a2d063','large fox sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4738','5fe363b2-fc4a-54df-a049-a98c79de81a8','carex à fleurs jaunes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4738','7e34eca9-e947-5c22-9406-5d46898f8ce7','yellow-flowered sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4738','c20fa661-8911-5580-b3c1-6ae0b25a07f8','grassy-slope arctic sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4739','35835405-b31e-579e-8e25-8b3b9179c19d','carex ouvert','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4739','e06c9a03-80b7-54a5-b88b-7bcca9400978','open sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4739','12330037-a66d-5000-98ba-e00f767ee521','Columbia sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4739','8ea315b5-f87b-5977-bc26-ff9981413f63','Columbian sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4740','ff950986-8fbb-5f3e-83fb-3b113f6945ee','carex des Appalaches','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4740','42a785a3-ff10-594a-8548-2b2ce8de965b','Appalachian sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4741','1189fe90-0e21-5209-acdc-707ea4ec14ac','carex aquatique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4741','68e3b8f5-c99c-533b-82fd-1b162ba1ef8c','water sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4741','fadbb281-8a5c-5174-9688-8cb22bee62e0','leafy tussock sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4743','3641742e-17a0-503a-9ec6-a38a905773ad','carex riche','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4743','b39d665a-dda9-535a-b242-945cec4ea500','Sitka sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4744','cccff8eb-1387-59cb-a205-6b5330a3687e','carex mineur','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4744','40a9a8f7-a811-5d0a-83c1-660aee3538aa','arctic water sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4745','9a85aac3-2a46-5aaf-a4bb-6f02fe312c90','carex subétroit','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4745','9dd084b3-fb3e-547d-899a-cc1c89eba602','calcareous water sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4745','612d6f0a-7bb5-543c-aff9-12b5c93d1fb7','sweet water sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4745','a8ad83d3-7306-5d22-b38d-dfb7095b7d69','long-bracted tussock sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4750','ee855b3f-3eac-57db-92af-0c3a4946a30a','carex dru','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4750','5d989dfd-ec40-5dd2-9c75-2c9920fa637f','northern clustered sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4750','f823d7cb-1555-5980-968f-3abe414fca2b','clustered sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4750','729e29a8-7167-5937-967b-0a6a7133bb30','bear sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4750','e4b7b834-71e5-5a68-8cb3-4144bc6d8f22','narrow sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4751','8e9b309d-9052-551a-b3fb-8d0f1c5fb921','carex comprimé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4751','8fd05b74-ea86-58d7-b434-6bce1c76a3bc','drooping woodland sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4751','09f4c344-aa84-5da0-983c-356c91dd20d6','drooping wood sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4751','58274598-d8b6-52c4-ab94-8168f1b64cc8','compressed sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4751','bbb7b5d3-27b9-5485-ad35-fa9dcf493c77','black sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4752','a24ba774-fddc-5ecf-a094-42557ed4cafd','carex arctiforme','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4752','52e4f626-80b3-575b-83a4-39c21de2e099','polar sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4753','61d9b909-6656-594c-96af-cb760b4b2b07','carex argenté','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4753','75134989-0baa-59e0-9bde-108c6f9c1cb5','silvery-flowered sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4753','f941d4c3-8753-523b-a831-7ce4df8c3400','silvery hay sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4753','e6b058e9-9213-5830-83ef-e144cc9fdfa9','hay sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4753','3dc993d8-9b0a-59ed-8b04-0994d50d0529','silvery oval sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4754','955ad940-134a-558b-8ff7-392d95c2757f','carex de l''Assiniboine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4754','f7940224-1970-5b1a-a377-45e6a38f1a71','carex d''Assiniboine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4754','5e931b77-c17e-5838-92d1-6ae72f9af3e8','Assiniboia sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4754','1df3e391-5e71-5991-94ab-5ba0705d9c7e','Assiniboine sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4755','1d0abde8-3820-5665-85db-1c1a5df72141','carex épi-de-blé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4755','1b34d657-59d8-51d2-8465-03a464dbf275','wheat sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4755','f07a0526-1728-5f72-aa21-71e9342fa97a','awned sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4755','6f401e2b-83f1-560b-975d-49c105037032','slough sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4755','cade73a4-0be5-5696-9bd4-94d5bd08237d','hairy-leaved lake sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4756','31edf116-fdd9-5d4d-a8dd-40e433ea0470','carex à épis serrés','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4756','15eab21d-174c-50c9-8bd0-0e1793139bd8','slender-beaked sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4756','bf81a102-ea1e-595b-976b-82fe1e8ffa94','slender-leaved sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4756','54fb04d7-0a64-5b55-a4e4-14596c30c871','jointed-spike sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4756','a232b90c-3fc2-5f6b-992f-84f86f08032e','long-bracted sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4757','8b4dd546-e5c6-5a3b-9f7c-0d696c08933b','carex atlantique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4757','058b8aff-b248-554c-89e2-000cd9e02cb5','Atlantic sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4757','1098b8f5-b4c2-58dc-8bdd-646c2225258f','eastern sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4757','d47613ce-60e0-54ae-81b8-81dfd5b91511','prickly bog sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4757','a2caf36c-f678-5027-9f7d-26ce41283d5c','Atlantic star sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4759','6897d011-f16f-5238-a703-2262c66f8db2','carex à feuilles capillaires','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4759','8b4dd546-e5c6-5a3b-9f7c-0d696c08933b','carex atlantique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4759','9ff53a87-c1c1-5a08-9ea9-6f8fb7fe9d7c','Howe''s sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4759','1098b8f5-b4c2-58dc-8bdd-646c2225258f','eastern sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4759','058b8aff-b248-554c-89e2-000cd9e02cb5','Atlantic sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4760','f6d3e926-fcc9-51e6-ab00-5a68d7946a80','carex noirâtre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4760','b76631f5-c9ab-5525-a9c7-e8ad476a2a89','laiche noirâtre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4760','68756715-d124-5c57-995a-f0bc610ff5d8','blackened sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4760','e3c07601-2f9c-5c65-89b2-1621db39b67d','black alpine sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4761','189502c3-daeb-5fe2-9d3f-570f99319149','carex atratiforme','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4761','9ef035aa-0c86-58fb-919f-f9c8d1040d2f','scabrous black sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4761','bbb7b5d3-27b9-5485-ad35-fa9dcf493c77','black sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4761','8db7a945-9943-5006-970a-e15c9c9bfac6','Raymond''s sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4762','5075b8ad-7cec-530d-96b5-385bf0838bca','carex brun foncé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4762','0d647cf6-e0ca-5483-8a07-a8c898dee258','laiche rouge noirâtre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4762','d059cce5-2d77-512e-a935-ce9b6cd0a66c','dark-brown sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4762','60c417ae-2097-56a4-b1f5-f309025ae59b','scorched alpine sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4763','3b884852-2bfc-5572-960a-dab94bfb3f6a','carex à écailles noires','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4763','90aa16ee-4589-5739-bc9a-956341140aa3','laîche à écailles noires','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4763','8589efe5-51b8-5090-b7da-a2e555b7c659','lesser black-scale sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4763','c12b35fa-21c5-55e0-ab2d-d7e251d58c86','black-scale sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4763','47ae5d04-555e-56ff-b64d-cf9d9ed4b666','dark-scale sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4763','68756715-d124-5c57-995a-f0bc610ff5d8','blackened sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4765','af3a47c9-9c81-5d5b-9a6a-ada82762b032','carex doré','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4765','91555b8d-dd13-5eb0-8d80-19f7c746eaab','golden sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4765','a21d965e-bf5a-5293-bd8b-0507d3aabdac','golden-fruited sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4765','ac9eec9e-0b0c-5f01-9d1b-ff83f006e075','pumpkin sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4766','c7cd526f-d0eb-52bd-9034-1adbdbda2083','carex de Back','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4766','5c1a92a4-5728-5f4a-b523-90f9c73b53ae','Back''s sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4767','f6c430c0-6767-5c4f-b8cf-59e053382c97','carex de Bailey','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4767','37c0dda2-289f-5862-add9-881a277a101a','Bailey''s sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4768','e6d7fffd-436e-57f9-bf54-835d77d54f9c','Santa Barbara sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4769','cf97de31-7d2e-5782-978a-d8ca996c7be9','carex de Bebb','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4769','fb428129-eb41-5b1e-80e4-80e32e0c7250','Bebb''s sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4769','a39376a2-3e28-5c9c-8573-88142251bda3','Bebb''s oval sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4769','df55ceee-5315-5fee-8532-be819d86f0a4','Bebb sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4772','3e5aa84a-a1bd-5690-b180-05fc38adaf79','carex de Bicknell','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4773','0981bafe-e084-5d79-b639-06fab53bbec2','carex bicolore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4773','de98e6be-0806-597e-8c5b-f06156a4f5b7','laiche à deux couleurs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4773','bb038a97-edf3-59b1-a595-df4805fec35e','two-coloured sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4773','3c422d07-cb84-5ab1-b3fe-316050f55f39','bicoloured sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4774','3d260327-4f77-5157-8824-01ae21997120','carex de Bigelow','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4774','ee7adf51-b088-5396-bfb6-5fb3d84f623d','Bigelow''s sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4776','57fb204a-2c04-5607-879b-3b393cc3687f','carex pleureur','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4776','f0bc6223-af7b-5fe7-a734-96add3a2a8aa','spruce muskeg sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4782','95e52bc9-262b-514d-ada5-fe3fb05ba6fb','carex lisse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4782','18a6dba3-a51f-5915-93be-d371c835ff44','woodland sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4782','7cd3237d-fb1f-5ad3-8643-8bb927b0d35b','eastern woodland sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4782','068da97b-899e-526f-97f4-8dcc876d11b0','common woodland sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4782','72247271-1741-5786-83cf-4f7d8598e662','bland sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4783','71eb29b1-d9b6-5fa5-b777-aab42806d297','carex de Bolander','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4783','3365e03b-c344-5b3e-b0d7-e4fc713b1c0c','Bolander''s sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4784','32424ca9-1987-59e3-85a0-eb762da46085','carex du ruisseau Bonanza','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4784','05d9e6d8-119e-5df8-a361-9d19bc9121fc','Yukon sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29135','eae7e48c-2dbf-5b58-a6f2-27fbe64e99a9','carex à tige courte','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29135','d97eada8-35ce-5528-85a2-84db8917775c','short-stemmed sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4786','f0208f0a-b412-53dd-b954-cfeb0284e35a','carex à têtes courtes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4786','1bd2b201-bd79-5509-bfe6-6edd1a7ad168','short-beaked sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4786','7ccf4a92-5402-5712-996f-4095d1517ba1','fescue sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4786','47e801b0-81c3-526d-9a53-11c007fd5b4f','brevior sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4786','fd136ece-a452-5496-92d5-aa7e68cea1e7','broad-fruited sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4786','40382539-6380-56f5-b286-d883b348b84b','shorter sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4786','a2a5e44a-78f5-517a-a83e-aedf4e07816b','plains oval sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4788','842a8b35-ab78-5fb3-9fec-34e223605ddc','carex faux-brome','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4788','3a41adfc-38a2-5db1-8a22-f4a688ad7114','brome-like sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4788','8063d1ec-0557-5109-b7e3-a28e3ef93921','brome hummock sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23712','14cbb170-eedd-58e7-bbe8-9b08a8fe0925','carex brunâtre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'23712','35ba3d9b-9846-5b9d-a0d6-cd1fa7e75730','brownish sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23712','5be72ced-630d-50a9-a3d2-f09e0ddb3b4b','brown sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4792','15e108b1-ef69-5ded-8999-c813dac65230','carex à épis globulaires','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4792','219f1f83-6a0c-5ba3-aedb-2db6798981d7','round-spike brownish sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4792','35ba3d9b-9846-5b9d-a0d6-cd1fa7e75730','brownish sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4794','c14376a8-9d8c-554d-bcbf-2ab57ac12c92','carex ballonné','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4794','3c5060d0-f760-5c39-85ed-39cf24e9953e','button sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4795','69bcf0ad-8cfd-588a-a7fa-30a932c5d577','carex de Buxbaum','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4795','f8dc3299-233d-5705-9a79-45c11666577b','laiche de Buxbaum','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4795','e71da388-792e-5cb4-b497-2fe5d2e64028','Buxbaum''s sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4795','53f309b7-da8b-5c90-9c30-057b6adfe8d3','brown bog sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4795','5be72ced-630d-50a9-a3d2-f09e0ddb3b4b','brown sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4795','47ae5d04-555e-56ff-b64d-cf9d9ed4b666','dark-scale sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4795','57a206e9-cfef-58e3-8d2f-314649965080','club sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4797','d9d8e0ff-88d7-5a89-82af-5a3d6a020036','carex blanchâtre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4798','df77cb73-d2e5-5492-9b08-a2f2ac8a5b25','laîche blanchâtre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4797','55671eb2-52cb-5ce7-840f-7bc55135505e','hoary sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4797','996d9e68-ee89-5315-8164-a9b7a92d2a1e','silvery sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4797','66377f6c-6cdf-51c1-ba52-81f69ec759d9','pale sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4797','3114f35e-8d6f-5f48-8c9b-4f4da02d0083','gray sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4797','22f77c94-e321-59a0-a9fe-0972726903a2','grey sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4797','00c88f56-d1d6-522c-b43d-e9b820701697','white sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4797','88a15ebb-52e0-57c5-a189-1f2d571eb243','gray bog sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4799','dbb76c98-dbd2-54e4-91a2-4b223477094d','carex disjoint','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4799','7cf084c2-c2ce-5547-8a2f-ef5678450bbd','disjunct hoary sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4802','0ebba2a4-52d4-5492-bc33-a4aa4ab2560c','carex capillaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4803','c3166fed-dfd2-54ae-8dc7-493e1d695919','laiche capillaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4802','a9efb1c4-9071-5f77-bee3-77685324520b','hair-like sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4802','1ef04638-80b6-5389-a17e-1931b1c64722','hair sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4804','1de89b92-b4ea-5373-9eb2-ff774f0274bc','carex capité','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4804','23fb6d6e-acef-54fa-a9fb-e8ec66463321','laiche capitée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4804','82c16d8c-c0bd-5a73-af59-e3573b811f3a','capitate sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4805','6b50bee8-9e4e-560f-87c9-b68adce5dfb6','carex de Carey','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4805','a5ae3f81-b9ff-5ec9-9b0b-9ad1dda67504','Carey''s sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4805','ceb1b17a-baed-5726-a1ab-b3380bff68a8','Carey''s wood sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28976','425cdba8-8ff6-595a-90af-e3c8914b692c','carex printanier','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'28976','e7accee0-7d1a-5d0e-8d3c-881dbeb20594','laiche du printemps','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'28976','daa46f3d-d5e0-5a2d-9d04-1996f94df168','laîche printanière','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'28976','333be191-340c-5a4b-bdb5-7377d3259822','laîche de printemps','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'28976','e2a85039-fbfb-5d83-8457-ad63e8f765e4','spring sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28976','4b754fbc-ee67-50a2-9a30-2a736ba3b113','vernal sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28976','03da2d33-14dc-5aa7-8ceb-6a24aeed0754','mop-head sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4807','eea0f47b-53a4-5cc8-aa5f-c788688bbb1f','carex châtain','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4807','54e092b7-bad0-5601-be1e-49e0ca3012b6','chestnut sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4807','e832800a-f75d-5f71-9eb7-385060dba633','chestnut-coloured sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4807','dbbdfc2d-6651-5851-a71c-102a512a9e85','chestnut woodland sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4809','5b95e883-f4bb-5e7a-931a-f977b714fa9e','carex céphaloïde','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4809','146ea228-b092-5ef4-9ed8-dcdd9e6e8e3c','thin-leaved sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4809','633a0d1c-dd07-58f0-a445-f134cc80e318','head-like sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4809','4967898c-4de7-5f5f-9ee3-97eabd14ba00','clustered bracted sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4810','4bd98028-3956-57ec-878f-9363d3a4900e','carex porte-tête','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4810','7fe74668-de6e-5cf3-94fa-be876ca180fa','oval-headed sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4810','c7467c7d-b57f-5c68-8d9b-f868aa9bbd3e','woodbank sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4810','e09afd77-727d-5235-8fdd-4ef77fcd70c7','oval-leaved sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4810','1ea62abe-9112-58bc-a828-808a324bc657','short-headed bracted sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4811','c9dce486-5703-51df-92b9-c39a3faf8f02','carex à longs stolons','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4811','f262ddea-c0cc-5191-8926-846b89ba5ec6','laiche à longs rhizomes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4811','b9650a7e-9f56-5332-ab65-ea6a74226b5f','carex à longs rhizomes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4811','3bade38b-befb-5a41-a27c-57fdb04ea7d6','carex à long rhizome','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4811','d98d254f-0d31-5013-b4e3-03bf8fdbf93b','creeping sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4811','cc44122b-7435-5afd-a3fa-c4e27a74c574','cord-root sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4811','6810ca17-d85d-5010-be79-47d96288fa97','rope-root sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4811','56b24208-5956-5ffc-86f0-4430484b6e18','prostrate sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4812','b5067f25-5b22-59c6-a070-f24e6f4ff1fc','carex circiné','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4812','27f5b3bc-4517-54b5-8cc4-870c0860d1a9','coiled sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4813','2759bc00-54ed-53a5-804e-a4a8a14dca6e','carex commun','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4813','e28aa511-fc99-5bb6-a6a9-7f7fe97c7b23','fibrous-root sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4813','5e9d674e-de61-5ab0-b359-3a96371b7f11','common beech sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4813','564da3c5-f38a-506b-bf8f-1a461c2adc37','colonial oak sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4815','f5e068d1-74e1-5cf3-a29d-61dca643b20d','carex à toupet','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4815','0f0b1cc3-ff04-56b0-ba5a-d95a418b9ad2','bearded sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4815','322b2c40-7421-5825-aec2-96abdcfd318d','long-haired sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4815','25b504cf-3a82-56b8-b751-d13edef7ba4e','bristly sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4815','d4e7a3d6-3e2f-509e-869c-238c5cdb0858','bottlebrush sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4816','1169dc88-31aa-5cdb-8c1c-6fdcdf1e5fb9','carex élégant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4816','d14ddb1e-3823-57fd-a933-99f64718477a','laîche élégant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4816','c80ca532-b36f-533c-8d92-e402842e295d','northern elegant sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4816','8b060910-9633-5157-a6a7-05b029cf6704','elegant sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4816','6dc547de-6175-5d96-8e6b-6e471f09aa9d','low northern sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4816','48696acc-1745-5c8c-86eb-0aa8911a97d4','beautiful sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4816','a53bd862-6798-55ef-9f56-bf9e8c5f48d6','coniferous wood sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4817','39e149f7-91d1-5899-9bce-8fb535de913f','carex bellâtre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4817','51e50661-fe9d-5b59-8127-16ab7f8b73e4','northwestern sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4817','7d58e6cf-004e-5d52-bca5-e5aa97b33672','northwest sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4818','f80bed14-bc29-5088-8761-6cfe0ecbc7b1','carex conoïde','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4818','70dc68f6-8b2e-51a8-9f5b-1c3c32afeca3','field sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4818','b855ef06-811c-52fa-b931-a4625b68f69e','open-field sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4818','1da5269e-62d7-53cb-9491-3fbd96ca5992','prairie gray sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4819','2e849724-f4c7-5cf6-a966-0618c605fa63','carex de la Cordillère','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4819','ce46cb89-accd-5a01-bccd-cac55624f7b7','cordilleran sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4819','50746f2a-dbc6-50c1-8105-9c32aa791fe7','mountain-range sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4820','a3e8c81a-0485-509e-94a1-7a2d9b2ac70d','carex de Crawe','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4820','32e3e835-66f6-5a5c-802e-b1e40d054aba','Crawe''s sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4820','367091a6-7e2f-5a7e-b90c-d5ca882cea84','early fen sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4821','561b904a-1db7-594c-bf08-3f2cd490cd73','carex de Crawford','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4821','26c87a72-ad59-59c8-ab85-735ce3e18114','laîche de Crawford','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4821','a4e1c3bd-79d1-573e-8f4b-3a46a885e789','Crawford''s sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4821','f345b2eb-3fa9-5cc6-a687-dbfad74236f3','Crawford''s oval sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4822','e4272c2f-44a0-5213-9c50-2269b923acf0','carex crépu','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4822','a35b281f-0c73-5c92-85c1-06f704ea2577','fringed sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4825','27e353da-376a-5f9f-9f4c-8e978327baf7','carex accrêté','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4825','ec5224b3-070c-5945-b989-42bd6ac69759','crested sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4825','35ccab74-8d77-5b9f-9569-5dae6b15fe8d','crested oval sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4826','9e38f0bc-2b00-541f-b519-abf5454f8742','carex ergot-de-corbeau','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4826','08c9217c-4277-58d1-804e-fec755d7f14b','ravenfoot sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4826','ff4c9c32-8150-5b98-8688-bceed3d0dfde','crowfoot fox sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4826','a65b45b8-acc1-55ee-9aeb-0b6e0ca3a68e','crow-spur sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4826','6a264e95-9cce-5111-838b-4fa11b4761e2','raven''s-foot sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4827','965a405e-77be-5c74-8f4a-ada4c21ec9c3','carex à écailles cachées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4827','ceeaaf55-5f86-5529-bb80-0c8c3525a512','northeastern sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4827','f8a6c22f-e0a6-5e5a-ba9d-b6028b5791ae','hidden-scale sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4827','da530798-f942-5f48-bfe2-16e1bc6a08cc','yellow sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4827','6b8bb82b-d76b-5cb8-9eba-3cf649b1dc25','small yellow sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4828','873cab55-df81-585b-931a-975a875638ba','carex dense','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4828','f823d7cb-1555-5980-968f-3abe414fca2b','clustered sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4828','cd75e310-d317-57dc-8ce7-63ced5ba9cb7','crowded oval sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4828','6fcfb924-9fff-54fb-9571-f871e9a51c16','accumulating sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4828','88ac5b73-ce41-55c5-b9da-afe86f231bd0','piled-up sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4831','04a79ee7-6dfd-5be8-8525-c9d784edf3b7','carex de Cusick','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4831','f5935dcf-e907-57e9-add2-5d118612b914','Cusick''s sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4832','c7edbd6c-362a-5160-aabe-8c39c5c46129','carex de Davis','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4832','e7e3e068-9151-5944-959c-ca7c6f1c7179','Davis'' sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4832','9c197008-a1b8-5a24-aa85-6c0652d99493','awned graceful sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4833','d32948ac-cf99-54a1-9f52-36c15f82e515','carex de Rudge','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4833','7fc8c9c6-a3cd-5b59-a6a4-6038f3150029','Rudge''s sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4833','a00d0cd8-e51a-501c-9076-961e8043940f','white-edge sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4833','9c1f2037-0357-5302-b13e-f99ebb1ead6b','weak sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4833','0c295b15-c076-5744-9032-130db2576132','northern weak sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4833','1938adb0-aaa9-5e26-9efe-999e726a15dd','southern weak sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4835','19479955-53b9-5a35-a8c7-486c38371cd1','carex de Boott','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4835','c277a89b-ceb2-5840-b2b9-39694fc9b2bc','Boott''s sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4837','1366bce0-5ebb-566c-bae3-c122a27ac1ad','carex déprimé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4837','901c0cd4-fdae-56a0-abe5-18e7f771ae44','bent northern sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4837','8b22d802-075a-53e4-9417-50d95dd7cfa0','bent sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4837','3e928195-8c36-5512-aafb-40a43d7a5a5f','northern sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4837','01fb0ae5-5e27-5666-aa01-737388d6f0e0','northern oak sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4838','809f5fa7-7a9e-5162-8335-d3edf25ae316','carex à épis regroupés','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4838','fa20da57-ba14-5267-b150-f4599c267eba','round-fruited sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4838','844adecb-c4ee-5c18-b138-5f715d245f38','short-scale sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4840','e4211510-9fc1-5e23-bfbe-fc149fbbe577','carex de Dewey','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4840','5665e3f2-e564-5851-814e-54a763050d07','Dewey''s sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4840','844adecb-c4ee-5c18-b138-5f715d245f38','short-scale sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4841','d5812a15-fbc8-5127-8089-9c7fdab416ff','carex diandre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4841','fcb8484f-f20c-57b7-b84b-623a50f959be','laiche à tige arrondie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4841','d63cc57a-2179-59ee-b3b7-27b304e50cd0','laîche arrondie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4841','45fc2dbc-4cdb-5637-a502-1d1f04fc8da9','lesser panicled sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4841','54bf0d9b-248c-53a4-9699-66e41a1b5eb2','two-stamen sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4841','c864f904-b216-5dfd-95b8-04fea13a5003','lesser tussock sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4841','cd2dc996-4df0-5dc8-a105-05c5de9378fc','bog panicled sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4842','ed3a6285-ab6a-548a-b42c-3f5afb87a224','carex digital','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4842','b3b5727d-929f-5f0c-82f0-a2a95e32e297','slender woodland sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4842','1a56cfc9-98e2-5cfb-b37b-ebe2c8d3581b','slender wood sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4842','28e7bad3-daa6-5703-b094-9e6136f8e7e2','narrow-leaved wood sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4844','0ed96d32-38e8-53c4-a11f-2d583a21e98f','carex disperme','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4844','b334cb89-6b8b-5fea-a386-caa598b2369c','two-seeded sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4844','f92c345c-8da1-504e-8046-258ab8dd194d','soft-leaved sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4844','9da7aa9a-aae9-560c-a581-9ec0acd7bc29','two-seeded bog sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4844','b59553f0-de9a-52d4-a495-70aa0e433993','short-leaved sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4845','235b421d-824e-53f7-8a08-c1e051e68e3d','carex distique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4845','dc0eab95-81f4-5c1c-a603-bf38c2d51a21','laîche distique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4845','db80397b-42e0-54b8-8477-5be05e8bb6f3','two-ranked sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4845','5be72ced-630d-50a9-a3d2-f09e0ddb3b4b','brown sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4847','1613ec8a-c4ba-5732-8830-585b1ff20cab','laiche à épis séparés','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4847','b9b7b993-0986-51d1-af3b-dd2f16852aee','laîche écartée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4847','68267111-76ab-52d8-907d-17df2066df2a','laîche à utricules divergents','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4848','2bfcc57b-b99c-5511-badf-0f6a0df20f89','carex de Douglas','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4848','2475163e-3dda-5379-80ed-9f95bdc2d41b','Douglas'' sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4849','9cb34e95-fa16-5981-9243-a6728639da80','carex duret','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4849','17d46f6e-7897-571c-801b-a318d0d2b0bf','needle-leaved sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4849','4cac3275-6456-51d8-92fd-dc49f313e6c8','narrow-leaved sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4849','13f47a1c-2d1f-5305-a88d-622a26eec072','low sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4849','5377eee5-770f-5dad-a2e8-e0fc25ea0b11','involute-leaved sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4849','cd581ed6-a8b1-59ea-a1cf-58d6a9dc9bb3','spikerush sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4850','20c1416a-a526-569c-a28c-f0ac3fa6b28a','ebony sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4851','35b3fcf5-53f3-571d-90ea-e79b714bf8f7','carex ivoirin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4851','0a267784-db8d-59c9-9e2a-1c6e21da8059','bristle-leaved sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4852','cd8aa9cf-2d3c-5650-90e5-b15ee2f52fa9','carex étoilé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4853','66180a1a-28e6-5ede-b0f0-4b018eea7b38','laîche étoilée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4853','32449b67-5ac8-57c1-8934-7c73558c510d','laiche hérisson','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4852','df372d70-9b79-5f65-97b0-3f1edaa33a80','star sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4852','d7295457-c708-5bcd-a718-39706e22ecb9','spiny star sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4852','36b68d32-329a-50ed-9039-ceda086aa814','stellate sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4852','877efcf5-05af-5462-9e9f-dede1efbb9ba','little prickly sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4852','1a5b10b3-00ad-585b-91df-0410f831c007','prickly sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4852','7dc6bff6-47a0-58c5-9f63-9e09988f4037','large-fruited star sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4852','bfb5734d-798c-57a9-9888-fbb2f88f751b','bristle-fruited sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4854','6a8ff827-34df-56ea-8226-b4656e6fa747','carex à manchettes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4854','e71c1505-892d-5a49-8722-f61e001bf149','coastal star sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4854','e97354ac-4e05-5ade-b2b3-3a5cf435c9c6','coastal stellate sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4856','287cab58-b3ee-5c24-9a85-6a6fbac41b46','carex fausse-éleusine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4856','6afeff18-39ed-5355-9e8c-4f84a9ed89aa','goosegrass sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4857','31ad905a-e3a2-5cb0-a403-ba97ef2595fb','carex d''Emory','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4857','e37d6a3b-0515-504a-9c3b-ea2919c23816','Emory''s sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4857','df7629d5-ace3-5a55-9cf7-04b36f4285c5','riverbank sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4858','983388fa-1dd6-5fa5-8166-57aa3f054a83','carex d''Engelmann','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4858','a45ba484-32e8-5b7d-8bce-5376981b82ab','Engelmann''s sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4859','78fd2099-dedd-57b6-9fc0-08e41af763a1','carex sans papilles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4859','68756715-d124-5c57-995a-f0bc610ff5d8','blackened sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4859','fade80d6-7c0e-55cf-af37-9194d9984f1b','dark sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4859','bbb7b5d3-27b9-5485-ad35-fa9dcf493c77','black sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4860','bf3f160f-ec55-5737-9a26-9e615b5b1d63','carex maigre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4860','e7d767d2-d830-5c4b-80c3-893cc588f494','meagre sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4860','4a252005-4360-58bc-906a-a6aac04400c4','coastal sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4860','866553ee-19f0-5256-ac70-ecf2858abd32','coast sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4860','e71c1505-892d-5a49-8722-f61e001bf149','coastal star sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4860','98186a67-9bf5-58c6-8671-4da9038227c9','starved sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4861','e8626cd9-1f3e-5d3e-a17c-c75c6a935a6c','carex desséché','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4861','7de98a23-6f34-5a80-a7d3-afe1e9f84027','western inflated sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4861','4cf05763-6ba7-5772-ba79-2b55a1e52395','big inflated sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4861','cbdd0ba4-13ec-5284-8b42-99342ea5e2c0','inflated sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4861','2a65ab23-4709-5641-b5c8-f87af6e3f4be','oxbow sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4863','efe9485c-dbaa-5ec7-b58b-8cafec273cdf','carex fausse-fétuque','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4863','7ccf4a92-5402-5712-996f-4095d1517ba1','fescue sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4863','e8fe8571-104d-59ed-b4e4-ba1526eb4cf9','fescue oval sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4864','f699f506-9805-5c88-8ae4-d23a700c9c91','carex fertile','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4864','457e7b89-d84b-5406-ba36-2c17952427aa','green-sheathed sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4865','28b287ba-7aee-5aef-b9c8-6915fd4df817','carex filifolié','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4866','7107173c-eec3-5cbe-ad36-8da04e6d555c','carex à feuilles filiformes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4865','73620e6b-d040-5df8-bd06-f0ba080269d9','thread-leaved sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4865','97020961-6e63-5c29-97ad-467939a0a82c','sheep''s-wool sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4867','d3d1d001-b22c-5712-9925-5d516199a2cd','carex glauque','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4867','82d54721-d9e6-5f1f-8c07-77125343dd2b','laîche glauque','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4867','6f9b3256-5abc-52c6-9c64-29432d15f408','laiche flasque','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4867','b42f109b-f363-51c5-bbfe-6818622b75b2','heath sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4867','839b02a9-bea8-5c55-b7d5-a7ae2e63c3fe','flabby sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4867','4658cc13-5cd9-5228-9c4e-ff20f106b331','blue sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4867','2bc6a4e1-b4ac-577b-8ea0-a7ae7b7c2c59','glaucous sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4868','9cdf8447-ae6c-5817-be19-18deefb1e0b0','carex jaune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4868','5d49b75a-29c3-59e9-810e-39934be04523','laiche jaune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4868','7322033c-1cbd-540c-bf2b-98b1ab12cb2e','laîche jaunâtre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4868','da530798-f942-5f48-bfe2-16e1bc6a08cc','yellow sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4868','7d4108e0-f0fa-5d19-baf4-7c2aa4072813','large yellow sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4868','7f246a17-cfa0-5035-8954-d984caab7cf7','yellow-green sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4869','24201725-0286-5309-95c0-6676780dbe4d','carex fourrager','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4869','cf69122a-f374-55d4-ac70-38184f231508','carex cuivré','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4869','3b8f1471-87fb-5c52-963a-9e01edf5c7df','bronze sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4869','76e396e2-c2fd-5d4f-902a-47cc1be7ba47','bronzy sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4869','490349fc-c481-542a-85a4-ea5105aacb4f','bronze-headed oval sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4869','e6b058e9-9213-5830-83ef-e144cc9fdfa9','hay sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4869','116ff1fd-7bc8-5ae1-9dae-cd4b89ed6e82','Fernald''s hay sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4873','3bb3a72f-8366-57ee-81c5-571a377f0a2b','carex folliculé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4873','db8164bc-2c7b-5012-989f-e0c65325c44e','northern long sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4873','a64691f9-4519-5d1b-aaf8-554be894d0b9','long sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4873','13ee2a22-714f-5c7a-86cf-7822b2094dc2','follicle sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4875','75b1da41-e76a-5439-9b5b-66e4539f7f3e','carex joli','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4875','26345227-604d-539c-9a5e-5e9fa0c046a9','handsome sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4875','b9ce5b94-53a3-57a5-807c-f1c51f40f5c6','awnless graceful sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4876','81a05906-a91c-5639-ba7e-b68dcf5dcc79','carex de Frank','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4876','553f4f7d-552b-5995-8283-c52d5ea0cad4','Frank''s sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4876','bc5743db-affa-55d2-8b84-9f16d9b67b6d','bristly cattail sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4877','a6fdd79f-d084-50bf-b802-4c2248588c39','carex fuligineux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4877','f82fa159-4c82-5360-b8cf-331ee10d1b02','laiche fuligineuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4877','b59553f0-de9a-52d4-a495-70aa0e433993','short-leaved sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4877','b3625638-7200-5a09-b5b0-029065af9eb3','nodding sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4877','08d670c1-d80f-5b4c-9bd6-b3a9fe8064b4','few-flowered sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4878','c3e8aa73-4bc0-5dc0-bcbd-8a059b385398','carex de Garber','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4878','beee59d6-9aea-55ea-b1d6-cd5c6eacc2aa','Garber''s sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4878','fcd53add-51f3-54a1-8e6b-9fa2802364f5','elk sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4878','e886c9a4-018f-5604-ba69-edccd2cc41ff','false golden sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4879','aec6344a-837f-59c3-bc9d-ba5ff2d1f409','carex de Geyer','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4879','37f9dc6a-7a1e-5c34-ae41-af583aa1afd3','Geyer''s sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4879','fcd53add-51f3-54a1-8e6b-9fa2802364f5','elk sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4880','29dc9185-4fc0-5664-be3f-7e27665bc2a4','carex des glaces','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4880','fd779cbd-7374-584f-a27c-0ef254cebb37','carex de Terre-Neuve','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4880','9d7b7f40-ba38-5bd1-b1ad-e1cefa03410b','glacier sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4880','40bd49b8-d79a-5814-afaf-d4a46b7fa081','glacial sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4880','48741631-5600-5494-8e2d-20b9d1b88988','Newfoundland sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4880','9515fb1c-5c14-5912-988a-61c99ca20dad','alpine sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4881','593bf2ae-3580-5541-8f91-a99bed5ea937','carex des graviers','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4881','8b7159a1-9eb9-5150-b802-34fffeb2dcc5','gravel sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4881','ec7c9946-0e25-5a6c-80af-1e6ecb8f48ca','lesser saltmarsh sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4881','f823d7cb-1555-5980-968f-3abe414fca2b','clustered sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4881','d7238028-8c54-598b-ba4b-c04c74077026','weak-clustered sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4884','12518697-ac6e-5c3d-ae4a-375e5e4ebed0','carex bleuâtre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4884','4658cc13-5cd9-5228-9c4e-ff20f106b331','blue sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4884','1fae1b51-6a4a-533f-b466-91cdb4e29691','glaucescent sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4884','19a02622-41fa-5293-8901-165a914a9f08','flaccid sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4885','41993337-0259-5833-a1b7-374eaddfa581','carex de Gmelin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4885','f551e551-774d-55b9-ad5d-fc7d94f568e2','Gmelin''s sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4886','04360d53-0bc7-595b-9742-b89b296a7a6b','carex grêle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4886','ac79190a-f24e-5436-9109-e802f1ea709e','slender loose-flowered sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4886','1a56cfc9-98e2-5cfb-b37b-ebe2c8d3581b','slender wood sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4886','d60d94b9-7558-5e1f-bf36-4865833d4380','rather slender sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4886','8ac0aba0-9b07-55ea-88b7-1c204c7fb33a','slender sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4887','0b458cf8-be63-54ff-ad2a-e4f2f6997139','carex filiforme','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4887','cbf63108-25dd-54b5-9a1f-a2e51c995f41','graceful sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4887','c3b3915e-48bd-59bc-9083-c05c5850270f','purple-sheathed graceful sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4888','f16a35f5-f6ff-56c0-b0e1-98bf6074a090','carex granuleux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4888','364010f0-a033-53fd-bb7d-fc9061b17888','limestone meadow sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4888','d931345f-a9a3-5c87-bbae-0909e8539e96','meadow sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4888','1dd8c7ae-5f82-5a53-8951-efa5001be477','granular sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4888','66377f6c-6cdf-51c1-ba52-81f69ec759d9','pale sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4889','a231c473-f96f-5792-a87f-48f120dbb6fd','carex lourd','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4889','bc4ab75d-aad5-5d52-8793-f10c29e72f00','heavy sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4889','6a8f4055-c86d-52c8-9f9a-b543363919da','heavy-fruited sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4889','eb876c97-3b9c-58ba-ae6c-14b2a4453808','long-awned bracted sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4890','d849077f-9261-59cc-99e7-ee6c0e9f2ced','carex de Gray','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4890','fa4ee023-1c6d-5550-a251-9d32900e1699','Gray''s sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4890','2c9f9da7-37b5-5f60-b7fc-8a5539c5bd13','Asa Gray''s sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4890','ef4218be-b36f-506c-b709-398f9f9a9a30','common bur sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4890','3e9b5bdb-d797-58b0-831a-65d85d1aec08','Gray''s bur sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4890','bac0a434-8b5a-5ffe-ad70-4672774d4d82','bur sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4890','c42dde9d-2ac3-5cf2-84ae-d6a864f092a2','morning star sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4891','4549aa50-d010-556e-91a4-62b88f8f29b3','carex gris','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4891','22f77c94-e321-59a0-a9fe-0972726903a2','grey sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4891','b45c87aa-f8a0-571a-9ede-10ccc5b4254e','inflated narrow-leaved sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4891','b90bd589-4530-59d5-948d-ec15c0a892e5','eastern narrow-leaved sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4891','4cac3275-6456-51d8-92fd-dc49f313e6c8','narrow-leaved sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4891','4e0b60ff-2bbd-575e-8cbf-a961033e3ba9','grey wood sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4892','c22d71f9-3cb3-5403-939a-e5039257f8e7','carex gynandre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4892','b3625638-7200-5a09-b5b0-029065af9eb3','nodding sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4893','2e2f2c4d-7a6d-5678-b419-4a55b298145a','carex à côtes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4893','695a13cc-3865-55dd-a7bf-e32f4d1898a2','northern bog sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4893','95497311-d65e-526e-b33c-0e01dc8a1986','yellow bog sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4893','456cc89e-f0e1-5a44-8adb-4e2ac7dbe47e','bog sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4893','82e0bc43-3bf9-5148-92d5-4f9a41063671','ridged sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4894','06d29907-8a17-50d6-8e23-5d42ebc513b6','carex des cerfs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4894','b87aeb3c-660f-5d98-955a-c807f044706a','deer sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4895','52b5f927-32a2-5bc8-89b0-03b940670be7','carex de Hasse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4895','e92b8a71-ac4b-5678-a72b-67e33959c777','Hasse''s sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4895','ea1ba9cf-805a-5399-9ecd-ebea12be2993','salt sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4896','c7906e07-e9be-52ed-9323-7f9e7deaa02d','carex des nuages','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4896','3cbb7365-aa86-5441-ab5c-9895025bb69c','cloud sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4897','c2c3f956-f08b-5d57-9a9c-f4da66669bb8','carex de Hayden','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4897','31351d50-24b1-586b-89ae-12317e50f873','Hayden''s sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4897','7e55ed44-d171-5796-aa9e-93a376eb30c5','long-scaled tussock sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4898','77c76484-687f-564d-9c1d-6a14ea508246','carex des tourbières','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4898','b47d218e-5fc6-528e-a186-6947897f050f','laiche des tourbières','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4898','b756a343-915c-5b17-8074-40f4347bdac3','carex héléonaste','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4898','2a9001e3-6dc0-5f5c-83e3-f4433a1f9875','Hudson Bay sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4899','2ef092ba-950e-5001-a48d-0415159d2e5f','carex de Henderson','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4899','3bcaed82-6466-59c3-865f-e1a5471a3522','Henderson''s sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4900','f039731c-7d55-5c98-894d-0b8939ba1f8e','carex hirsute','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4900','2319ba2e-ae2a-5f5e-b107-af63377b36d7','hairy green sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4900','3540c214-4d0e-54cc-bcf4-08274a3582aa','hirsute sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4900','72c6b6a4-5c17-5f3c-bced-8472f75dcfde','fuzzy wuzzy sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4900','2c8f81f6-02ea-54e0-9bf9-5ebb12e78ce2','slightly hirsute sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4901','0497839e-a17b-5a35-96ab-8199f0dee39a','carex hérissé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4901','d80b1106-6be5-5ba6-ab51-f62e5a7b9409','laîche hérissée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4901','cafe4374-972b-5a32-b83b-17437e0526fe','hammer sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4901','997f6a74-4b5f-56a1-9818-f603434b9fcd','rough sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4901','a1021b57-cf81-5f74-9d89-de163ba93b45','sharp-toothed woolly sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4901','bf135651-6d37-5abf-a235-b31fadda8c84','hairy sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4902','22fa3b19-dca9-567e-873b-3d1bcb48fc86','carex à feuilles poilues','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4902','ecbbc71e-9009-5718-9308-49851e46d453','pubescent sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4902','2985c997-3da8-5fd9-bb96-606bb2c3cb1a','hairy-leaved sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4902','bf135651-6d37-5abf-a235-b31fadda8c84','hairy sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4902','83b45264-61c3-5f13-a388-2374db74c9a6','hairy wood sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4903','20b350ff-1f35-5f28-937a-500d2f2ac8b2','carex de Hitchcock','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4903','270edff6-8079-5c1f-8518-f5afbfe1fea9','Hitchcock''s sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4903','30403f33-2dc5-5059-a629-3b60416a0f36','hairy grey sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4903','83b45264-61c3-5f13-a388-2374db74c9a6','hairy wood sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4904','f06852c4-f88f-5d58-a7ef-401a338eb352','carex à bec entier','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4904','d570b947-fc2f-561c-a92b-2a969a3e48ba','arctic marsh sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4905','4ede3e5a-4810-508b-850f-d026aecc9aab','carex de Hood','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4905','f0a03fd1-a117-56d5-923f-feff7c054bbc','Hood''s sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4906','0d96ad47-f93f-5ee5-9d58-2f4d14a3c745','carex de Hooker','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4906','5046bb6e-453b-51d5-b637-dc6c7ecf12a4','Hooker''s sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4907','bc793d00-f01f-5e9d-8328-424db7f7a1fd','carex moniliforme','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4907','16be08bb-61b4-58fd-b66d-9b8ac5cd56a5','marsh straw sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4908','bea5fa84-606d-5745-8db1-bc9066418a6b','carex de Host','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4908','3512ad3e-b7a4-5069-8e44-ca35c8dac95f','laiche de Host','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4908','a1b8b232-7247-53c7-858f-a72a6bbfb4ed','laîche blonde','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4908','06634fb6-9aef-5ec8-896e-534b84adca77','tawny sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4908','57d07f4d-b2d9-5fdc-a78c-1f74a6465a1b','Host''s sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4909','5d33c51d-d2cd-5507-b4e6-4eabc4bff311','carex de Houghton','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4909','4e10b6b9-5dac-5011-a77a-532536ce4030','Houghton''s sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4909','404ac163-2eb3-50df-947e-b08e6e2d463a','Houghton''s woolly sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4909','a7bc16fc-5af4-5832-8776-965e6f7e028f','sand sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4910','48f87a11-52e6-53d1-b3e0-44794192f563','carex à écailles hyalines','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4910','612ebbf3-f1c5-5346-98c2-f989d2893cba','shoreline sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4910','9a1c5528-0d0f-50c4-a5d7-1a0f3dd1e0a1','hyaline-scaled sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4911','ec474e0d-8033-5d95-90ab-4e937ba08def','carex porc-épic','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4911','78900850-1995-5759-abb6-390ddb097fe4','porcupine sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4911','d4e7a3d6-3e2f-509e-869c-238c5cdb0858','bottlebrush sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4912','7ab358af-43a5-5e40-be63-29ab7282cdd4','carex sali','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4912','ae93a32d-abab-5cb9-bf68-98d220260ca8','sheep sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4912','012d7bee-f54b-5b56-9283-bd5a0607380f','small-headed sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4913','e6b43fab-c205-569f-8e45-de8732b2e124','carex incurviforme','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4913','082082e6-8ea7-5f2a-ae40-5ce6b74b87b5','curved-spike sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4913','c6167b9d-39f7-539a-b3f3-b877f00d2ec2','curved sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4913','d9833a8c-d73c-5e34-841c-dfcf082ec5e5','coastal sand sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4914','1cc48499-1489-5be5-835e-dd04d6079202','carex héliophile','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4914','1c54faa9-acf7-58f7-bc89-595262d3e6d2','sun sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4914','c3af31ac-7b6a-5cf4-929f-e822ef0ccd17','sun-loving sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4914','de7c9b30-04a0-52d8-807b-834708204dd1','round-bodied oak sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4916','0a52e5be-a686-517e-b0cd-420e63532ad6','carex dépourvu','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4916','e8c37e93-a007-5552-9a4e-5a6c3a47d5a7','long-stolon sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4917','5b0ffc1e-b2b6-5f66-9654-d801e57e2807','carex continental','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4917','dcb7adae-6829-51b1-a6b3-238de72f2071','inland sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4917','79fecb3a-adef-57e3-8084-ae527c5d18ef','inland star sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4917','c999ed6f-00cb-5703-a93a-1834da3a4fe8','prairie star sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4919','bf5bea4c-7037-5717-9975-1fc211596004','carex interrompu','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4919','52b7a475-c27f-5920-ab65-58ba54cb2d22','green-fruited sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4920','e923feeb-1e59-5682-99d4-48b9aa839e2b','carex gonflé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4920','ebef53b9-d4c1-59d8-a466-8860f2ec7f78','bladder sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4920','42c1c746-5c94-538d-9798-a1d100f0824b','greater bladder sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4920','aefffbdd-9fc0-519a-8820-a09ae443d7cc','shining bur sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4920','cb6d5495-24a4-513b-8994-f18c02434aa0','swollen sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4921','ba0cec26-a752-5deb-8e29-4816c808c8df','carex de James','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4921','9b36f411-f7f8-5f6f-8afd-f4c2a9ec1bf0','James'' sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4921','eb22063f-97a5-5e21-844a-3da945449121','grass sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4922','a77f40df-bb10-5311-813e-c47d695e2a11','carex des genévriers','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4922','f1fcd2b8-9bf8-5e90-86c7-7528ff8dc337','juniper sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4922','47db1377-e77a-59c7-8738-c7958c3d0bf6','cedar sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4923','77891b89-665f-5446-b4a6-beac56ddffae','carex de Krause','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4923','b0ddeb50-d946-513c-8a1d-4c35798198ea','Krause''s sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4924','1d6c6de3-59c4-56b9-ad60-dd85906b6336','carex de Lachenal','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4924','66062737-a8f1-5857-88c0-1fd92b925121','laiche de Lachenal','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4924','96dbfef1-9531-519a-9f3e-d0884e7ba5e4','Lachenal''s sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4924','a647092e-d94f-5877-bc8f-52a535efb0fa','arctic hare''s-foot sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4924','a889fb50-af89-51e2-9c0d-298a1d1417f3','hare''s-foot sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4924','f7c181ef-b91e-56f0-8a29-c739383c7d24','two-parted sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4924','fe336359-6d47-55e2-8809-f8fbfac1da57','two-tipped sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4926','9b036c55-a295-5dc1-a5ec-7a7c0fdcadeb','carex lacustre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4926','14ae9f95-2d5a-57f6-9dab-d9bf57a25cf0','lake sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4926','d674302f-6d0d-58c1-ba28-3bb1e7250c22','common lake sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4926','dc0cb83f-8ef7-5d6e-ac3e-cdbcb39c2fe4','lakebank sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4926','5c340a67-6daa-5179-bc1a-9ab4b8a5dc39','lakeshore sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4926','bda700a8-6df2-5d64-acf7-1e53438086f4','rip-gut sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4928','24288e8c-f11e-5ae1-8521-f76635e3491b','carex à cône lisse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4928','929dc984-a68d-5438-adf5-17b52fd9f5f2','smooth-cone sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4928','d5b68a71-ee24-5b3b-91ea-212c44149c94','long-toothed lake sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4928','d6a588c1-7054-507d-a9bc-78f6d34879a5','plains slough sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4929','5fd99673-3202-5322-b1f4-f47f227710d9','carex à tige lisse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4929','49befafc-b185-502a-8858-c72b9fe88281','smooth-stemmed sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4929','af221d4f-7609-5eaa-9ac9-5a0262e9d0a6','smooth sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4930','10109bd3-4c1e-5ec9-9f74-ed34736d9557','carex à gaine lisse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4930','890274c2-2d4c-51e5-98cf-6fe50608df23','smooth-sheathed sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4930','b4a29fd3-f92c-50ae-bbbd-ddea585f4e32','smooth-sheathed fox sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4931','f642fe96-e6af-5a0d-a98e-1fffc982e8dc','carex de Laponie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4931','de58ed5d-bc04-54e9-b345-82730fa2916a','Lapland sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4933','d0ce6a1e-5ed1-5c97-9fbf-9e699301337e','carex à fruits tomenteux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'28432','78146cfa-7423-519a-8281-faedc2782eb3','American woolly-fruited sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28432','eb075484-823e-5b4c-a1be-f661ba99341d','narrow-leaved woolly sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4934','958f5cfb-cee5-5089-8f22-a57c499ba137','carex lâche','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4934','ca3f947a-e4cc-5b1d-9ff2-c1860d0a2635','slack sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4934','9c1f2037-0357-5302-b13e-f99ebb1ead6b','weak sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4935','94871f21-d237-5b90-b4fb-8756e209d946','carex accouplé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4935','4e8d53bb-48b1-500e-9095-dfd7741825d8','bright-green spreading sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4937','f3f8332e-ce3d-5c20-ad70-f04f22d32981','carex à tiges faibles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4937','e7007238-bab6-5803-8985-991aa7de32cf','spreading sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4937','ea2ee33c-957a-5e31-9620-fa84c5ffac66','weak-stemmed wood sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4938','9c44d712-666f-57dc-afc5-fc51eab291d3','carex laxiflore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4938','db0024f8-bf19-5d67-9cce-4e19fe99a86f','loose-flowered sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4938','32267c86-4e10-5379-aee0-9d4b3a9d23d9','broad loose-flowered sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4938','561e7921-409f-58af-9cc5-e5fe19ec3dca','beech wood sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4938','f727f3d2-0a1a-58b1-8614-9a0e9cf94a2f','two-edge sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4939','34fcf77f-7d5b-5fd7-98bd-105b3c6c05bc','carex de Leavenworth','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4939','4dcb073d-b37e-503e-b148-6e8b5b9b6620','Leavenworth''s sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4939','e4f6e144-fac9-592e-9a98-86028d88a6ab','Leavenworth''s bracted sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4939','906462b7-77e7-5a44-8a39-bcbe64e793fa','dwarf bracted sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'15200','3e3c5fbf-0048-5b67-9ddb-4b915ab3ccf7','carex d''Enander','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'15200','6ff4e35d-18e0-5285-80d7-c51ed29be093','Enander''s sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30852','fef35952-4b54-5f58-9a23-8aa57ad0a401','carex imprimé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30852','17b6ce79-9aa7-5cfd-b8f7-a99cc92d638b','few-ribbed sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30853','d0e47b49-259b-5619-8dbe-d695fe6c43f3','carex limnophile','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30853','f73ce0a5-099e-59fd-a1f9-71f0aa1fc9c5','Hinds'' sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30853','5c340a67-6daa-5179-bc1a-9ab4b8a5dc39','lakeshore sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30854','45ffc91f-bfef-5d61-bac7-be10954020a6','carex lipocarpe','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30854','42d8313c-d07e-51b1-a375-4449034c7d6b','Kellogg''s sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30854','ef4f76e1-0e48-5dcf-9cec-01c82d0b428a','fat-fruited sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4948','25ce4315-2e12-5aec-a4db-edbf6fd095a9','carex à tiges grêles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4948','39f8934d-2c25-5a78-8487-2455266e3222','bristle-stalked sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4948','9518dd9d-5a42-5aef-ab7a-977f0600e721','bristly-stalked sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4948','19a02622-41fa-5293-8901-165a914a9f08','flaccid sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4948','8ac0aba0-9b07-55ea-88b7-1c204c7fb33a','slender sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4949','7a7361a9-3c90-5eb2-9e33-7cb9a12df20e','carex leptonervé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4949','5b56daae-1f0a-5ce6-897d-d84746ab4e27','finely-nerved sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4949','d171a967-8f0f-54e6-8f45-2de454f9bcc6','nerveless woodland sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4949','8182bd30-112e-5584-a1ca-d13c04862e63','few-nerved wood sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4950','f9545832-9c22-5080-95bb-ab38201f7da0','carex leptopode','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4950','844adecb-c4ee-5c18-b138-5f715d245f38','short-scale sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4950','5cee30a8-c04d-5cad-912a-8099a5ea3a11','taper-fruited short-scale sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4951','bb4692f7-8065-5a6b-bf90-3910eff29271','carex des bourbiers','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4951','7332d5a3-78de-5ad3-a66a-e126b97da866','laîche des bourbiers','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4951','529f70d9-494a-5af7-8731-1ff4bad40c83','mud sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4951','456cc89e-f0e1-5a44-8adb-4e2ac7dbe47e','bog sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4951','49dffac4-4052-5cd9-84fd-dd2b6324c71c','muck sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4951','2cc680ad-f441-59b5-b57e-69ae7f423e27','shore sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4952','412ea77b-e2d8-5ec4-b664-42d0e3c2306d','carex livide','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4952','975562f3-609b-5cad-9c93-939a3500c31d','livid sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4952','66377f6c-6cdf-51c1-ba52-81f69ec759d9','pale sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4952','4d038c19-d96a-58e3-944a-7b4087fdb751','lead-coloured sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4953','519c9d1e-c4f1-5fe1-8e8e-dfdd0fb64268','carex fausse-ivraie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4953','e6af57f1-e9cc-5799-8f3c-6995ecdd17f8','ryegrass sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4953','28104565-e916-52da-9f6d-8ac4700b8dbe','rye sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4954','ed2d9dc2-8405-50d9-824d-fdce18e8227e','carex de Long','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4954','4c200630-8375-5516-b360-180f3e1a9199','Long''s sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4954','af39e2a2-7d60-5cd9-b403-9a5deff84111','round-shouldered oval sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4957','93183c5b-f953-5a61-a07b-f5f84649ad4a','carex faux-lupulina','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4957','faacda7b-e90c-55d8-b574-610882f18423','false hop sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4957','32c16157-0e32-5a8e-ac0f-6ce6bdcc301c','hop-like sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4957','26c0f034-2edf-5048-a7c5-54ffafb644ee','knotted hop sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4957','b46e6a56-ade8-5ef5-bc59-20ef8a7693b2','knobbed hop sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4958','e46d2169-f33c-5a56-abda-e50a2196b726','carex houblon','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4958','eba4b03a-d448-5644-a18b-ee3f2f025cf8','hop sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4958','f64385ed-5660-565a-9109-ff3fc79a31c9','common hop sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4959','b2f2fe2e-a535-55b2-bbf9-3a380afad7b7','carex luisant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4959','cd5f5777-ff85-5459-89a7-68e9728fffc8','sallow sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4959','d4e7a3d6-3e2f-509e-869c-238c5cdb0858','bottlebrush sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4959','76b43514-ae43-54a4-b25b-b687e949a7ab','shallow sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4960','1c7f2e4d-f4aa-5623-879c-55e3f253b62d','carex à nervure incomplète','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4960','c984b2d2-fa09-53be-aa0c-31dace83c14c','serrate sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4960','dac95df5-b870-549e-bc78-1210541c3d7e','American cold-loving sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4962','72d2e339-79b3-5896-8862-a7caffb4ce02','carex fausse-luzule','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4962','038eb3ae-4270-5a06-9bb0-865a5cc05377','woodrush sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4962','b4100dbd-7dc6-5057-85b8-553e5dc4af30','wing-seed sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4962','e2a85039-fbfb-5d83-8457-ad63e8f765e4','spring sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4963','ea612ee9-9b7f-5f4a-95aa-523dd4279867','carex de Lyngbye','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4963','3795e498-ccee-5b99-b572-e0c3728415aa','Lyngbye''s sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4965','d8344e1f-631a-500a-a681-aec2477d8abb','carex de Mackenzie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4965','db101216-63a1-5d40-9274-6976cfa1ac55','Mackenzie''s sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4966','3fb332d7-d227-5230-853c-c0aac90db1a0','carex des Malouines','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4966','13ba9d27-f275-5e70-b746-2e25b0ef2d4e','Falkland Island sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4966','2f9ae228-607a-5c4b-8f9e-d26e6343e3e3','thick-headed sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4967','d1876f6f-6a6b-5d21-a940-9da1752ccef2','carex à grosses têtes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4967','2aba0a4d-3464-51cc-8bfe-ef23ab1c2e81','large-headed sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4967','ebc3af1c-d33a-52b9-93e6-4528bb14fcb9','big-headed sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4968','78cdfdde-01c7-5f29-8721-0f64062ad04d','carex à grandes soies','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4968','566f59e2-7214-5604-86c2-e360b29de479','large-awned sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4968','90714082-05d0-5147-8939-af6bdd119e53','Alaska large-awned sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4968','f5d2d6b9-68d7-5e7e-9583-74796ea7a839','Alaska long-awned sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4968','b43b148d-b3e4-578e-9f9c-ca68be2e31ad','long-awned sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4970','a04c5463-c521-59ca-9244-f7cfc1bebb0b','carex chétif','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4970','3fe43ce3-a541-583d-ac95-44d424998933','laîche inondée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4970','beb3fad4-abbb-5544-bfea-b83d3fc7152a','boreal bog sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4970','456cc89e-f0e1-5a44-8adb-4e2ac7dbe47e','bog sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4970','88c96552-069b-5812-876a-42b78a09a388','quaking bog sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4970','5b0f0645-c287-5834-81ac-cf4ba468d2b4','poor sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4970','eb1f3f20-19d3-593b-abf2-2151b0a197c9','poor bog sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4970','e956e4f1-bd0c-5796-bdc7-1d8dfd35287b','tall bog sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4970','05cb3565-f743-5ec5-a3a3-db5c37e8fee2','stunted sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4972','6ee65763-4359-5903-917f-2750d48038a8','carex marin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4972','b189197d-0db8-5aab-bb9b-870f6d568235','sea sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4973','f002f4a7-5778-5fa8-8ba7-f823e56e48e5','carex maritime','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4973','ece34df1-25c0-59dd-9667-4797fb547e21','laiche maritime','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4973','8eb5dae8-b91c-5770-bcae-433e503a74e8','laiche à feuilles de jonc','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4973','179569c3-d30c-5ed8-88bd-e7b46b564e15','seaside sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4973','c6167b9d-39f7-539a-b3f3-b877f00d2ec2','curved sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4975','e79c88ae-3256-51c2-afb1-291f9e00c7de','carex de Mead','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4975','47cd05f2-a183-5823-82be-dfb8e00fa825','Mead''s sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4975','b04fe0b0-537f-552c-bab3-d57e7dbc9c6f','Mead''s stiff sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4976','4ac1b11c-2588-588b-982a-247948b18fd1','carex moyen','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4976','a9443c50-3cd0-5698-8736-392b3dc1f55d','laîche moyenne','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4976','5c6adc59-373f-5f3f-8e37-2f9c2971d69e','intermediate sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4976','4359ddca-5aac-5100-b1ae-84c471cf1d21','closed-head sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4976','9515fb1c-5c14-5912-988a-61c99ca20dad','alpine sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4978','cf259f34-3e24-5858-bb70-b2fd131b16b8','carex membraneux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4978','70b4d7b5-bbe3-5490-afd5-67269d47ea03','fragile sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4978','7f159277-25a3-55d4-b92b-4219a945ac51','fragile-seed sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4979','5d114df3-5ad9-57dd-b4dd-84cdb25486c0','carex de Fernald','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4979','c74ce897-9a74-51f2-ac2e-f32a519fd225','Fernald''s sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4979','466b5e3c-8afb-5423-9240-2b9611b85503','Merritt Fernald''s sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4979','b22201ff-e0da-5ee2-a5d4-dbf083f11577','Fernald''s oval sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4980','ccd5ef98-7d02-5afa-a3e1-d5a6ffae3839','carex de Mertens','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4980','82f930a1-68b9-5f7c-b1c4-265516ecf84d','Mertens'' sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4980','80915030-12f1-505e-9900-217c1b93eaed','purple sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4981','669b5722-6673-527b-b472-55919218fdd3','carex de l''arrière-pays','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4981','9b8a4ada-0a48-5dd5-a5d2-d96d6181aed3','midland sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4981','a5e03e19-346d-54c6-9630-6d344f07b691','midland bracted sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4982','375d5869-300d-5095-835b-bce24bfec56a','carex de Michaux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4982','fa8b2c72-0a06-5c0c-82a1-dcc3e72a14ca','Michaux''s sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4982','553bf6ea-5484-57c7-9455-8ac123bfd81f','yellowish sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4983','c9c1559b-dea0-5499-966d-920bec19d7b3','carex à petites soies','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4983','285afdd3-cedc-581c-9057-c9ce49dba5cf','small-awned sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4987','557d9e3b-1094-5dba-92ce-eb098085064a','laîche à petite arête','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4988','af89f55d-5d3f-5961-9549-ae0618b00bf4','carex à petits rhizomes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4988','84cebf68-a461-5f60-9cd8-72af32c0d6bb','laîche des Pyrénées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4988','57ffaa3b-0af8-5dc6-8caa-85308d326f7f','small-rooted sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4989','1ad70458-c915-5f19-be6c-388606f4f93a','carex à petites ailes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4989','569bc0d0-53fa-5d8d-98d4-700082ae56be','laîche agréable','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4989','6aff0600-d4fd-5367-b19a-4bb4fbe96ef8','small-winged sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4989','7fe74668-de6e-5cf3-94fa-be876ca180fa','oval-headed sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4990','21c16dcb-9dba-5c3c-942b-16f4e46e3da6','carex dérangeant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4990','dcab1eb7-b8cd-5c63-ad7d-7eb0171599e9','troublesome sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4990','12740b5f-29f9-573a-ae69-1dedbc1b61a2','field oval sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4991','2be9349c-6fc3-5759-bf8e-2c68287073f3','carex à utricule lisse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4991','ded85368-e1bf-5a9e-aab5-eb36de38453f','nerveless Muhlenberg''s sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4993','38f4e7fe-f00d-56bb-8469-064ba9f08db2','carex de Mühlenberg','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4993','90dd6512-d3fd-5053-a42b-042cc2a4a871','Muhlenberg''s sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4993','27a40491-f274-5bf6-9f54-0091e57f63f0','Muhlenberg''s bracted sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4993','f039cd50-e64b-596f-9bf7-9713f8a7f940','sand bracted sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4993','a7bc16fc-5af4-5832-8776-965e6f7e028f','sand sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4994','85d4d07b-8f0a-574a-91fb-5bb16f894d8d','carex de Paira','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4994','24edba99-2233-57c4-8562-dd646cade60a','laîche de Paira','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4994','c30ac1c5-bfd6-5254-bc96-acd271771621','lesser prickly sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4994','e2aba4cb-65d4-5eac-8b6c-0619d2fea4ed','muricate sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4994','997f6a74-4b5f-56a1-9818-f603434b9fcd','rough sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4994','ce7f7580-d5e5-5199-8da3-fd0a3543cd2b','rough-pointed sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4996','98e479b4-3177-5205-8d5d-68a638bd50fa','carex de la rivière Muskingum','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4996','bc8b1824-207d-50eb-82c2-8599659d2ae3','Muskingum sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4996','7b6a7a81-f8aa-595d-b081-c2943a0b3bf6','swamp oval sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4997','81c4b18f-198e-59a0-99a6-772288c3f4cc','carex nard','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4997','076bc7b5-9770-5fbf-8a5a-63a5aacbe7c4','carex à odeur de nard','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4997','3c0a4276-017c-5ac7-87e3-c99689d4f098','carex de Hepburn','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4997','368198df-716b-57c7-b3b4-d6448a57fbb1','nard sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4997','65bffc77-9c97-57b6-8337-1e087dff735b','spikenard sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4997','0a272870-3c09-50ea-a1b6-f0e92a542db4','spike sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4998','0c1b50d2-bc26-5374-87ef-7e15d8881689','carex du Nebraska','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4998','63459ae1-cda9-5bef-8194-a31dbae750d2','Nebraska sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4999','660da2eb-6724-52a5-98c7-c7e5fd4de596','carex noir','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4999','05329715-7fd3-50b3-8cba-4d03024db09b','laiche brune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4999','6bb762c6-30db-5df7-814b-39c2ff731371','teigne','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4999','279cf020-22d1-51ea-8929-c9b122fb259d','laîche noire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4999','34c2668e-744a-544a-b781-445a00a4ed06','smooth black sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4999','bbb7b5d3-27b9-5485-ad35-fa9dcf493c77','black sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5001','8dd43b2b-0c99-5489-82ae-865cf315b249','carex noircissant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5001','e3c07601-2f9c-5c65-89b2-1621db39b67d','black alpine sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5002','18418d33-90e6-5c4f-bba1-99805ac15cc1','carex à marge noire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5002','4bf74ffc-8c5c-5ecd-ab65-d1f0a6db6792','black-edged sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5003','83fe496e-921c-58d9-a87b-9ad9b0b13a34','carex normal','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5003','78b6514a-f1ca-5d38-8342-023ffb62ccd9','larger straw sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5003','0bb12960-c076-55c2-b364-7281a5f9ae0e','greater straw sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5003','e4e61764-bc95-585f-ac84-6e293efd44bb','spreading oval sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5004','3abf9f62-34c8-5085-972f-4b36a6c35f08','carex de Norvège','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5004','a48816a9-da76-5a01-ad7f-6fbd30088fe8','laiche de Norvège','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5004','5e5d2bb2-3489-51ed-8154-16e5acfc58e7','Norway sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5004','7aa962ad-96da-5aa1-ab8a-185c132fa779','Scandinavian sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5005','b4d83592-a373-52bf-a1bc-c2a60c46b91e','carex de Nouvelle-Angleterre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5005','c81d3903-3780-5a3f-8c61-e7420772fdd1','carex de la Nouvelle-Angleterre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5005','9255a055-6c6d-5af4-94f4-ac27d2a5a1be','New England sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31392','e1a81c77-5ba0-51b1-b366-c91fb5c4cc27','carex penché','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5007','b38fb04e-a2a9-5569-9ed2-139e6b7edba1','carex voilé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5007','6f401e2b-83f1-560b-975d-49c105037032','slough sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5008','d894efdc-d21a-5d4b-a69e-4a6e10e0992c','carex à fruits obtus','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5008','25d636fe-4693-5c8c-9ac0-a8216fe2f156','laîche à fruits obtus','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5008','ffca6603-b446-5eda-bf78-da03075d923c','blunt sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5008','ea97bf3b-6349-5231-b2b8-989d7286032b','obtuse sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5008','4218c73a-e987-5517-b683-ae2e645bc83e','dryland blunt sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5009','72a8faf5-1a5b-58b5-9cca-fc1f76218309','carex à fruits clairsemés','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5009','ae98f4e4-9e27-50c4-860a-f488fadffd5f','eastern few-fruited sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5009','e82898fe-5552-5c60-8c5d-a176f5f87395','richwoods sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5009','ccb5f1bb-27fb-5925-8ccd-1076b538d414','few-fruited sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5009','49b9b939-aefe-5a9b-889a-96e3ba2d7aa2','few-fruited gray sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5010','e29583e8-ad7b-5344-bf40-be20fbad0553','carex oligosperme','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5010','8a1c09b0-9852-5a44-a5f9-10fc0144a625','few-seeded sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5010','b09d730c-2fd1-5dbf-be30-1228f6f8ac4a','few-seeded hop sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5010','3779b316-d89f-55ba-ba58-9697939753db','running bog sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5011','87e28231-3700-5792-bbf3-af6503d0f243','carex en chapelet','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5011','f8c4e099-5af3-5ccf-a084-cc2d0158c9be','necklace spike sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5011','8cf9a129-a7ca-5725-b2eb-4c5335367898','necklace-like spike sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5011','8606c03e-29b5-5301-8f8d-584a0960b336','necklace-spike wood sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30569','c6f62ed3-2411-5c28-ab35-7c214cd1f5d8','carex des lièvres','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30569','fc047574-dfc4-5a01-818b-976487873269','laîche des lièvres','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30569','57718b15-365d-5ee4-b852-3cbcfccb50aa','laîche patte-de-lièvre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30569','4b0cbe82-ce9f-574c-a5d5-04e9f83fac4f','oval sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30569','28a0a181-a4b7-58ab-9908-09ad7a626ba7','oval-bract sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30569','6b3d49ae-7f52-5fa9-bdc2-c72f0f8a57d8','egg-bract sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30569','a3bbe485-f1a9-53a5-8db9-3b1e95cf7d48','egg sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30569','c81a10a1-b4ef-5f8d-8757-385bc32a0bf4','Tracy''s sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5013','2e7a5915-885c-5510-9e98-9576937c31cb','carex à épis denses','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5013','2f9ae228-607a-5c4b-8f9e-d26e6343e3e3','thick-headed sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5013','ddf26cac-f712-50c8-bfa9-c8b6d730554e','Chamisso''s sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5014','d2000f11-a1cd-5b9d-ac2c-85d8a0b8d273','carex paléacé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5014','6133ec3b-5ebe-5461-bf00-03e816e5880a','carex écailleux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5014','c2210e91-9def-5e5d-8b78-9bd86cee56ae','chaffy sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5017','84d2be70-0ad5-5f97-ae87-b803fe3549c6','carex pâle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5017','e3d56d13-8256-5441-af2b-fc2bc2ebe7c7','laiche pâle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5017','66377f6c-6cdf-51c1-ba52-81f69ec759d9','pale sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5017','3b317c6b-8f05-5e5f-918e-da81ee03c490','pale meadow sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5017','5f48cb04-7935-5ae0-82de-370d246c6ea2','pale green sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5018','f93df52f-73fc-5496-bd32-157c71670605','carex faux-millet','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5018','877bf567-616c-594b-971e-66ca1675554e','laîche faux-panic','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5018','c40bcf4c-2685-5554-acbf-58c80ed26143','laîche bleuâtre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5018','72a8a047-9776-5f91-8dcf-12627b1831d8','millet sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5018','115a53d4-55d4-592f-9d7e-41c21286a7c1','grass-like sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5018','dd840cc9-8675-5003-984b-437950c7ec6b','carnation sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5018','bd0d8a4b-3ec0-5f91-9a0a-eeea2ba6750d','pink-leaved sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5019','5f11369b-7e34-529f-8aee-6e173fc67613','carex étendu','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5019','5a7d3ab6-332c-5749-b38c-28a90272eb9a','sanddune sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5019','a7bc16fc-5af4-5832-8776-965e6f7e028f','sand sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5020','0213d3dc-d598-5972-a404-937e5ead6cbd','parallel sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5022','e7a29034-df19-5dc1-95a2-55f4b2e8e317','carex de Parry','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5022','dc8d08dd-5426-584c-8c52-43e523f20176','Parry''s sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5023','b336decd-6cbc-5e36-9599-130f819f2def','carex pauciflore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5023','fab27d5c-a614-5ab1-9ed0-af7625cec2ef','laîche pauciflore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5023','08d670c1-d80f-5b4c-9bd6-b3a9fe8064b4','few-flowered sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5023','adcbf866-fb58-54b4-a9cf-db565636f12b','few-flowered bog sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5023','df372d70-9b79-5f65-97b0-3f1edaa33a80','star sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5024','5fac43de-7e2c-5a6a-b6b4-65ef7c09e5b4','carex de Payson','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5024','77f48c1e-d234-5152-a873-c313ae2cc9bd','Payson''s sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5025','f49a04c3-e950-5997-ab8b-2f13c6e1abd3','carex de Peck','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5025','e6936a9f-864b-56ae-b2a9-94d19026062e','Peck''s sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5025','7a282010-d946-5e20-817f-55edba3ba0f0','Peck''s oak sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5025','70cbea96-3244-5d7b-9678-fcb90710ef91','white-tinged sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5026','69a703db-f5d6-573d-b469-2253a90f3519','carex pédonculé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5026','51b534eb-6580-5cac-9f38-26e7cbf85706','long-stalked sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5026','b462092e-50dc-5673-ae39-b6764c83952d','pedunculate sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5026','e0351214-89d8-506f-a45d-6aa5b561bb62','peduncled sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5026','1adfaf1a-3376-5e47-bdb0-efee76422fb1','stalked sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5027','f0889c3e-39a8-5f17-bd71-4b18b5aebe6a','carex laineux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5027','4acd894d-718f-555a-a04a-78592785ab56','woolly sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5027','f4284a62-d998-559e-9a82-92b1433f34d7','broad-leaved woolly sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5028','c110adf0-c9b6-5d61-94ca-9193e27c0f38','carex de Pennsylvanie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5028','0b1afd14-b8a2-55cd-880f-9361e42b1a08','Pennsylvania sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5028','091f5ca1-7318-5b89-a14d-10b7a146f580','Penn sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5028','e8f1175f-6dda-5dc0-9dea-14922069baab','common oak sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5029','c7fb0b13-876a-5490-8c28-c5314c656221','carex de Liddon','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5029','6d700ccf-b337-5619-85af-85a0d35c711e','pasture sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5029','7e37fa7c-bd68-5715-8fbd-88e992673dc8','Liddon''s sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5029','46973ca6-75ba-51ff-82ab-0efee92a5a1d','tufted sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5029','5dd85bea-29a4-5509-809e-cdd8e9feeff4','broad-winged sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5030','0368bdac-5c8a-597d-8548-3535d8fe32b4','carex misandroïde','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5030','18d57c27-228a-5891-be53-aee4ed42fa93','man-hater sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5030','b9994acc-1ac6-5435-92d8-d5e03c93ec4b','rock-dwelling sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5030','dac87ce5-1157-532e-a033-f772019ab56b','rock sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5032','59f3f676-8643-5998-b4c3-34af3e7fcc12','carex des cailloux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5032','7809c20e-f19a-57af-b2a9-906136e130e1','laîche des rochers','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5032','b9994acc-1ac6-5435-92d8-d5e03c93ec4b','rock-dwelling sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5032','dac87ce5-1157-532e-a033-f772019ab56b','rock sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5032','0bfa1c93-38c1-5e6a-a554-9670e7767bcf','stone sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5033','4731badc-ab28-5d12-8e86-2608e30842e2','carex à tête brune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5033','321025f9-ebe3-564b-8a50-a20f58ad9a9e','dunhead sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5033','95682123-1e44-57ee-884c-857df2140f3d','brown-head sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5033','71a2dae5-43b6-5009-91c2-ba759db8a4f9','hare sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5033','55547b4e-c580-581f-be56-f9eafcb463a4','mountain hare sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5033','633a0d1c-dd07-58f0-a445-f134cc80e318','head-like sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5034','a5969210-ec50-5585-85b2-5b890081929d','carex plantain','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5034','4c7d61b3-2ef6-5ac3-84eb-3aa554a99c92','plantain-leaved sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5034','1deb6152-4dbe-5ed3-88fa-eab9128c6d13','plantain-leaved wood sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5034','be38551d-4015-5a9d-be01-15c7f1125edf','seersucker sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5035','5a122374-5fbb-5732-993e-640c8ca97830','carex à larges feuilles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5035','57f41766-233b-527c-be2e-7df2282a44f8','broad-leaved sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5035','ec332f92-221e-5827-ba27-8f5916370211','broad-leaved wood sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5035','719219ef-bde4-5db3-8871-36583f52a87a','thicket sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5036','f27bfd59-056a-534d-b1e3-ded400b34ec0','carex pluriflore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5036','4fe31d9a-d1ad-56d3-a641-e7dd646652d0','many-flowered sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5036','4842632f-a31f-55dd-9c8c-1a897933dd78','several-flowered sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5037','5a4358db-0b15-5634-9ec9-55b9919474fc','carex à gros fruits','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5037','74db6775-e769-53bb-8b8c-1a672309dd3e','graceful mountain sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5037','001d5cb6-fa15-522d-9885-8fffcc32e5bf','short-stalked sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5037','9515fb1c-5c14-5912-988a-61c99ca20dad','alpine sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5038','be67c465-b9db-57d1-981b-652a46a73e4d','carex des professeurs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5038','e5eacc04-7cc8-5b45-a54a-1dc118c968ce','teacher''s sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5038','a7d5b913-5abd-5d57-b188-023b91a0a354','early sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5039','5711a952-1e44-5cb8-92e8-0c83d83cd7cd','carex très grêle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5039','d0ae0275-aae1-5928-8c5c-cedeead528a1','clustered field sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5039','353f9c06-21ea-59cf-95b6-3656124418e0','very slender sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5039','0345ed87-6227-5fbb-b094-8838e469472b','slim sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5039','1e1c4525-9c03-5036-ba86-20098c2696b8','expressway sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5039','cd429f8d-2899-5ea7-911d-86d6e8cac070','freeway sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5039','70dc68f6-8b2e-51a8-9f5b-1c3c32afeca3','field sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5039','e72697f0-1b7b-5405-a0d6-95d7f1acde8d','black creeper sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5039','6ef0b20f-3d5e-5951-9963-f706caa2cfef','silver sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5039','cbf63108-25dd-54b5-9a1f-a2e51c995f41','graceful sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5040','93b44e27-2d01-5945-a905-c442d6d3bfec','carex des prairies','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5040','beca98e9-f35f-533c-9740-f94b85edf535','carex de la Prairie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5040','f0ff51a4-320e-502d-9e89-499e9752abb7','prairie sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5040','90644013-9037-5ebf-92d4-602bac63b054','panicled fen sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5041','7dc70a37-81a4-57fb-be01-7f974f584352','carex vert poireau','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5041','57ea708f-bb24-57bf-b794-513c4c46c572','drooping sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5041','42a154d5-097e-5641-a5f3-45ff8ccb2a81','leek-green sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5042','49cc1d8f-6dbf-5783-8ebf-101b8e637f91','carex des prés','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5042','5debb8c4-076f-58cb-a5ee-a8a2919cddfb','laîche des prés','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5042','349adbc4-86d8-5525-a748-b166514091e6','northern meadow sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5042','d931345f-a9a3-5c87-bbae-0909e8539e96','meadow sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5042','8f1e801c-baec-5de7-b6b2-674f6ba85b98','large-fruited oval sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5043','fb8544ff-543a-5103-8563-d3ae8ed106a4','carex de Presl','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5043','919a8b76-021d-5c1f-8dd9-5caf6af54272','Presl''s sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5044','b43a10bf-a065-5618-ae42-1dd56dba7441','carex à bec étalé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5044','42b67388-c404-5e89-a71c-02fa2bacb6af','necklace sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5044','b2986c29-27bd-508e-8510-f918198ade84','projecting sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5044','385e6642-3b52-5056-89e1-78af853d595f','loose-headed oval sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5046','683ac49c-abae-5049-993f-e71818f987b3','carex faux-souchet','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5046','db95f415-0f69-5973-a403-0dca64577ccc','laîche faux-souchet','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5046','37c563f4-f90a-5df1-b065-0a1531bfe502','cyperus-like sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5046','345fca32-d79b-5b0c-beba-fd20e1636f66','cyperus sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5046','4353b3e7-4758-55e1-bc4a-b8ffa767239e','false bristly sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5046','31525882-66d8-5def-909a-6bd42627f2bb','cypress-like sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5047','6be0e7b5-da33-514b-9aa3-764dd511fc3d','carex rayonnant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5047','07b9c55e-31b6-5877-8aa1-e4cecdbff45b','eastern star sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5047','36b68d32-329a-50ed-9039-ceda086aa814','stellate sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5047','fe628190-a707-5cb0-b2dc-619eb3fdd477','radiate sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5047','81de79cf-381b-5a19-9c15-15b2889641a0','straight-styled wood sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5048','6f484f9d-5a04-5cf0-8b03-457a1cc55f94','Ramenskij''s sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5048','c4f7ad0a-9553-5566-a2f4-d170d94bc83b','Ramenski''s sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5048','84782dd1-8eca-5106-9a98-7777391fbba4','Ramensk''s sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5050','6c8ea565-7539-592b-ae8a-49a02ef4cd04','carex rariflore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5051','073b5a3d-c92b-5a93-8eec-36eff1dab695','carex de Raynolds','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5051','8b9fdcf9-7081-5929-bca1-ab9400897ef3','Raynolds'' sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5052','aed35ba0-e8e4-502f-8c6e-ce74bff6600a','carex dressé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5052','dae322a6-a4c8-57dd-a052-dbf859891dd7','estuary sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5052','f56c1a68-0c8d-5cee-ada9-aea88dd5a10d','saltmarsh sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5052','0bb8b3ae-a027-5de0-8af1-db5935b51a00','cuspidate sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5054','a027d7e8-d59d-5fc8-8b89-222de3091687','carex rétroflexe','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5054','fc500422-80e9-5680-895a-d1f78cd4fdeb','reflexed sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5055','9f969edb-5428-5a30-8d8f-8f8671227a55','carex réfléchi','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5055','a5096462-91c7-5a0f-ba38-ff5f08ecc98e','retrorse sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5055','64f0aae1-3aa1-5849-a1ad-c0aeb36eb128','knot-sheath sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5055','225b0911-fc35-5885-b85c-f7a6f6b32a01','turned sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5055','a232b90c-3fc2-5f6b-992f-84f86f08032e','long-bracted sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5055','d332c467-4a34-5d8d-a53b-1c96756760d7','deflexed bottlebrush sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5056','ec37e963-0d73-5d34-ba16-4336287e2681','carex de Richardson','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5056','56cf05ef-7348-5fdb-b263-0f78448df2b9','Richardson''s sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5056','14fee029-050a-5c9a-9dd3-f961d13e542a','prairie hummock sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5057','c9bffb98-4711-5b4d-b806-cb2f83feea9d','carex en rosace','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5057','6b43c070-9e20-5ab1-a7a5-54365536e444','rosy sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5057','36b68d32-329a-50ed-9039-ceda086aa814','stellate sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5057','db3ab660-6212-5077-a0f1-8e48fe9a9218','curly-styled wood sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5058','6c9408c8-cfcd-5d95-95a6-17f901a12b14','carex de Ross','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5058','d79d373f-24fc-5982-bf35-ef6fe1ae7fe6','Ross'' sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5059','6e8db460-66d9-5476-8a28-29273e5e78cb','carex rostré','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5059','aa7bdfd4-faec-56c1-b9a9-50eb53a11914','laîche en ampoules','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5059','7587d268-d7d1-59f0-b7e7-92880480842e','laiche à utricules contractés en bec','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5059','d15e1b3e-2f64-5d43-a6e7-1cebd268a1a2','laîche à bec','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5059','d16733a0-9af8-57a5-ab9c-7b6d47964263','swollen beaked sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5059','4bf51a23-7a98-5af9-96a8-dad2d4e4368f','beaked sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5059','fb93b9ae-59de-5cfe-9dec-c28a29b4f98d','rostrate sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5059','d4e7a3d6-3e2f-509e-869c-238c5cdb0858','bottlebrush sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5059','70573227-b717-5aeb-824f-59401e71ec4a','northern yellow lake sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5061','af6b5f9b-88ad-51cc-a7e1-038d09208e2b','carex à fruits ronds','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5061','fa20da57-ba14-5267-b150-f4599c267eba','round-fruited sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5061','0a9ab779-9f9c-54d8-b549-b0e7ba67ce6d','round sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5062','41782e45-1c4c-50dc-8644-1a16ee17a688','carex à écailles rousses','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5062','c6e0c5dc-2252-5a01-86f3-aae4ca9da0f4','carex roux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5062','93f19fa5-f738-5e42-8f5f-6f57c42d73fc','reddish sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5062','8bf2d3e5-d9bf-52cc-96d7-91364a62112a','snowbed sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5063','85a31453-8b0c-52a0-90e4-92f7306a051b','carex des rochers','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5063','0c497567-fb2c-5ef2-abdf-8cbd103ad684','laiche des rochers','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5063','dac87ce5-1157-532e-a033-f772019ab56b','rock sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5063','54af2ec6-19fd-5ff6-b688-72b42c1692a4','curly sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5064','26c84535-4ee3-500a-a3a5-05fbc322c437','carex des sables','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5064','638e3185-d2e8-5ea0-931d-2db6a04298a9','Baikal sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5064','a7bc16fc-5af4-5832-8776-965e6f7e028f','sand sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5065','74913bf2-3af3-55f0-b138-25ef0eb38a7d','carex salin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5065','f56c1a68-0c8d-5cee-ada9-aea88dd5a10d','saltmarsh sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5066','db1671e6-efc1-509a-ad0d-86c8335e0695','carex de Sartwell','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5066','850d3cca-03fe-5e5e-87a6-c2a9f9e512f3','Sartwell''s sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5066','d1323a54-fc4e-5bb5-a54b-86d0b03131b2','running marsh sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5067','92a0b897-c171-5479-b332-00659e2900e3','carex saxatile','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5067','30e9529f-6516-5e14-aaf9-a17e1e647b3f','carex miliaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5067','0f9dfd13-7842-5f26-a75e-4f94ed75e12a','russet sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5067','dac87ce5-1157-532e-a033-f772019ab56b','rock sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5067','aec3d055-f868-55bf-9ac0-d31f373b05d6','rocky ground sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5070','fdff7619-a8ab-5728-9788-e05caae661ce','carex des Rocheuses','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5070','b6e1bd55-56fa-50bf-9503-f0afe9d97596','Rocky Mountain sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5071','c4390200-5e77-51cd-95a6-3a7ea0280b36','carex scabre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5071','997f6a74-4b5f-56a1-9818-f603434b9fcd','rough sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5071','de3265e1-73e8-5640-a7c0-a433bcf5898d','eastern rough sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5072','0cda759f-f38b-50b1-bfc0-1ba3004f29cb','carex de Schweinitz','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5072','575fba13-e43b-5e55-b409-2a1d0daf9ac3','Schweinitz''s sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5073','25032f1d-1ec4-573c-9bb9-e3f9b1aa0f5f','carex du lac Huron','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5073','c5f7447a-dccc-5eb2-9e94-e15f0238d40a','Lake Huron single-spike sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5073','138a9ab3-2791-59c9-b1f5-54cc01b1d524','convolute scirpus-like sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5075','e65c6122-156f-5ef1-914d-d2ce6d15cb2b','carex pseudoscirpoïde','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5075','b3e3346c-ed90-5110-9b43-6336eee7871a','western single-spike sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5076','9d559a2d-cec4-5ae8-b141-7d818abbfc65','carex faux-scirpe','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5074','ba8e701f-3319-51d3-9432-740efc771321','laîche faux-scirpe','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5076','33ba4f9c-3776-5c5a-8774-e1e1c4a31909','single-spike sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5076','531dbb9f-96cb-52a2-9757-49f3985d8245','northern single-spike sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5076','bdd0f0d1-f43f-5197-9461-e11c125e2c74','Canada single-spike sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5076','ef36f613-b1ca-5c8e-be4a-dec3a0fc127c','scirpus-like sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5076','1375fb8a-fbed-5a0d-bac9-5e3d2d9e4477','scirpus sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5076','d9e29870-0626-5a23-a457-68f7a53acf58','rush-like sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5077','85a6da37-475d-5556-8f29-a2f9ec6e9f85','carex à utricule étroit','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5077','1ed8086e-88c5-58aa-a543-b4e4a345ffc1','lance-fruited single-spike sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5079','d2b14f97-d60f-5069-84ca-29e5b8485fab','carex à balais','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5079','953e45d4-dd66-5332-9328-96cfe1b3c9a1','broom sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5079','0293bd79-e427-5a1e-aca8-995ee0cce08e','swamp sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5079','628b8430-fe7a-593b-b8fc-22377ef21a3a','lance-fruited oval sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28087','a7bc4987-b1d8-5c9f-8ca8-6738e7e5b032','carex à écailles contrastantes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'28087','a1bd398f-e081-5cee-a480-39f05a3e510a','checkered broom sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5082','347adb0c-a28e-50a2-837b-fbb47960bd56','carex à bractée développée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5082','da91c285-333c-5d26-a4c0-db70bbeba152','bracted mountain sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5082','0aa4e5e7-2444-5cda-8297-7d1e8ae7ba22','bracted sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5082','ec57cea3-5c5b-5fd6-ad25-87747e5ecf1d','crater sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5082','0c3cf69a-450d-5ed2-9839-4957f5468255','crater-like sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5084','a8e16c06-e3f8-5352-9339-76fad6962f45','carex prionophylle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5084','bfffc936-22e8-5ed4-8e74-12e8493a8472','saw-leaved sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5084','8126eedf-3d50-53a4-ab0b-43fc7cc998bf','fire-thread sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5085','275ee639-7cca-5fc1-8fb7-e8cca7747e1c','carex à épis disjoints','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5085','08818a8d-f22a-5b7b-9616-2fd9d74aac27','weak stellate sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5085','36534e73-22ab-5bbe-8bf2-986bce49ec93','swamp star sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5086','69129dea-1fa9-52ab-a30a-17e23a6b4030','carex de Short','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5086','ee72d980-d85b-5956-8f5b-fdc19db8de24','Short''s sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5087','3f987ffe-b26b-5795-a336-802f126d5c8f','carex sec','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5087','bee9e484-d33a-5ff2-8519-d5177670502e','dry-spike sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5087','952d8959-6ce0-5c30-88b3-87085ef4a56c','dry sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5087','e6b058e9-9213-5830-83ef-e144cc9fdfa9','hay sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5087','4b77aa79-05a6-53c0-b659-3cd2d369f373','silver-top sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5088','87901407-a56e-58f3-a38d-fc9cfd10d4d7','carex silicicole','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5088','2fc7611c-4587-5647-874f-6e42621e1a27','seabeach sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5088','33980a8f-5ccf-5309-954b-a78446a21d91','beach sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5089','b047fc90-ffad-5254-9bed-bbf39cf57a90','carex simulateur','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5089','d4c16aa6-bdf1-5517-b78d-c85749a257ba','mimic sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5089','f1b8ed6f-1c84-5ee7-ba11-0ca9042f6e9a','copycat sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5089','4231c30c-00ec-54a9-baf0-903f0393a182','analogue sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5089','1bd2b201-bd79-5509-bfe6-6edd1a7ad168','short-beaked sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5089','aab22a23-aa63-5fe2-b2d5-488c8b893bbe','short-beaked fen sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5090','b6653845-245d-5145-a27b-b08a9cc621c6','carex faux-rubanier','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5090','ac55386c-f787-5c32-ba37-370b514b553f','burreed sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5090','4ae62512-557a-51c9-b2c8-fdd720830670','loose-headed bracted sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5091','cf979b55-a544-551f-971d-5adf872678b3','carex remarquable','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5091','1ff97982-ff9d-5040-95f5-149361f258c8','showy sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5091','b342bf3c-3e61-5d23-bc82-8d9b51c05d69','northwestern showy sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5092','283081ff-03f8-5081-a893-6b42db625f9c','carex à épi','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5092','8925a050-3c83-5204-9dc0-e7c3045966e1','laiche en épi','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5092','380bd72f-6798-5803-91b1-9f5152eea3af','spiked sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5092','9c268d7c-0347-5711-a79c-99b7da8391be','spiked bracted sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5092','1a5b10b3-00ad-585b-91df-0410f831c007','prickly sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5093','5b343a2a-73ed-530e-9fec-06ce108e1a74','carex de Sprengel','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5093','6d13af66-741c-58fe-a041-49d527d75971','Sprengel''s sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5093','47201f87-7e7f-559d-8df7-87a937f3e64f','long-beaked sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5094','3e8ea9bc-3292-56e3-9f86-602e322cb4be','carex squarreux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5094','0875bf69-426b-52e4-9fb1-57e65084ccfb','squarrose sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5094','44d5f580-2164-5a19-9c5e-05a46a0f72f9','narrow-leaved cattail sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5095','ad1f7dc4-61d1-5387-9829-525d7c6de7ec','carex stérile','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5095','51e15b8e-67ee-568f-a02b-381a914bdd6e','sterile sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5095','288d9d00-6bc6-5c25-a0a6-1c5222921303','dioecious sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5095','dfbc8145-943c-56cb-bbc4-fe1a5d95ab5b','fen star sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5096','bb01b842-d0a5-50c7-9d33-6cd23b1ab420','carex stipité','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5097','6b691a5d-50a8-5c47-af66-3b0ee84f9e5b','laiche épaisse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5097','63c45bb7-6910-58b7-8def-d57e93d567f0','carex spongieux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5096','b1584704-b0a5-5a3b-b66b-0f7fe82d8359','awl-fruited sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5096','68ed496a-cd9f-5be5-a44e-f2d041434caa','stipitate sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5096','564081d5-5d69-5a72-ac72-c910a651f49c','saw-beak sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5096','f8494d35-7f4c-5ff3-a92f-7cf261fa7406','stalk-grain sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5096','1a5b10b3-00ad-585b-91df-0410f831c007','prickly sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5096','885d086d-c3de-5825-810b-836b75c40382','common fox sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5098','7be648f0-9fa5-53c7-bb8f-73e911dbf952','eastern straw sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5099','3b90b002-ffc2-518d-9e3e-c58cf63ac1a6','lined sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5100','f7465a6f-39f2-5b04-be44-5d006d8ba23c','carex raide','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5100','3be93ad2-4bd5-5fae-9024-eba73dca0302','tussock sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5100','7b553ed2-4685-55c4-beb0-ad1a9d57a62f','common tussock sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5100','19ca8dcf-87f7-5823-b10a-19f59299d5d4','hummock sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5100','4f930696-8053-5048-9677-b3405894c839','upright sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5101','bf9e4dcc-517c-5946-adf5-d7df9c2cd778','carex à long style','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5101','808c4612-d174-55a4-ac2f-921a68cbaf76','long-styled sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5101','f132057b-a454-55b5-b197-2f5b93a2b59e','variegated sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5102','c09fb867-6df6-520f-b188-6d1109425078','carex subdressé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5102','76f4eca3-9fc9-559c-84c2-cca4bf1f7288','prairie straw sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5102','68db2e1a-54d1-535c-9443-dbf6eaf3cdcd','wedge-fruited oval sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5103','0c98b3e7-5ea0-552f-abbe-2d5876347c44','carex roussâtre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5103','bf897bb9-8ccb-5370-9223-4787584b5eb9','rusty slender sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5103','ebb697b6-927c-521c-8de6-5977a8aae2a7','rusty sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5103','5be72ced-630d-50a9-a3d2-f09e0ddb3b4b','brown sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5104','e7d2fcd9-5fcd-5286-8ba6-00e74dd0d2e3','carex subspathacé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5104','7efac6eb-26ec-5ce2-af9f-d46fbe4e76cb','Hoppner''s sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5104','3b954fa3-5d09-511e-af58-cfd965d29f88','somewhat-sheathed sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5106','68ffb7e9-09e6-5602-a8fa-63d105382918','carex prostré','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5106','ad7c5601-14c6-5754-b925-2656e2362b11','laiche naine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5105','fd7a73d8-3b40-5374-ad69-ecf913c53d2f','weak arctic sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5105','3c8126d3-ba3f-5423-8ed0-c322ce0f68ec','spreading arctic sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5105','a0d05d1e-7676-54a3-9b99-ac7e268c4733','lying-back sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5105','9c1f2037-0357-5302-b13e-f99ebb1ead6b','weak sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5107','058c4d1b-b7fc-5617-8657-7cb4086f2caa','carex de Swan','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5107','e16ac5c7-cf27-5c87-8590-c535ed5ef84a','Swan''s sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5107','cedda266-c92d-5147-b4ed-6578a9c3da1d','downy green sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5108','81c66ff6-d850-5566-8031-0bf3df3fc0f1','carex compact','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5108','086d08f0-16f2-5a08-9d69-9e42ab7f9bed','carex à fruits poilus','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5108','5ac765ae-7392-5046-aa34-583d43c44b4a','many-headed sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5108','fd78a30d-0995-59d6-83bb-f7c4fbf70ba0','dense long-beaked sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5108','47201f87-7e7f-559d-8df7-87a937f3e64f','long-beaked sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5109','c6dba28b-1fac-5e19-9459-cf907734cc46','carex des bois','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5109','2d295116-9019-5f5a-8f27-9c32b65f7d8d','laîche des bois','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5109','ae7479b0-1d11-5f4c-9c87-a19597fc0f32','laiche des forêts','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5109','00078920-1312-5515-8694-b4d0917b3a9b','European woodland sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5109','18a6dba3-a51f-5915-93be-d371c835ff44','woodland sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5109','130dfc20-3320-514c-a530-4a272116e351','wood sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5110','006ab473-87b6-5683-864a-484feef0dc44','carex du lac Tahoe','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5110','7d6e8207-7217-51e2-a50b-3cfd7c4c8cf8','Lake Tahoe sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5110','61191fbc-a9d1-550d-9f05-04cab0505497','Tahoe sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'25728','dc1664f3-31e4-5bfc-9e29-2358bd02c5c3','carex épineux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'25728','5e1f79d4-3e29-51c6-b28b-6a9afebc44dc','quill sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'25728','16be08bb-61b4-58fd-b66d-9b8ac5cd56a5','marsh straw sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5114','3a248258-89b2-566c-a745-b807fc25f52e','carex ténuiflore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5114','83aa9208-7baf-5a87-9e57-9598138eca9a','sparse-flowered sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5114','a394f006-6660-5fa9-bb9b-1c942c6d2559','sparse-leaved sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5114','a09930ec-6ac3-5c3a-a29c-9f1a14c4e185','thin-flowered sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5115','914c0150-567f-5259-b985-af78798dbca8','carex tétanique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5115','e5d0569e-614a-52aa-8621-e26e88f7df01','rigid sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5115','50dee14c-3c49-54bc-ad63-0a90d15329ee','common stiff sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5116','6718bb37-6e72-59ea-a4d1-1b2ef6b6c880','carex coloré','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5116','ab4dc8b4-ab09-5001-8844-a2ce516d1680','tinged sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5116','8f8d617f-c5d0-5995-953a-f435557f82e1','tinged oval sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5116','4902be03-548b-5bbc-bd1e-e2ee46b78950','tinted sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5117','d53eec9c-3cc8-5b76-8520-f0ca3d7bf4b6','carex à fruits rugueux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5117','3c535065-8a52-52c3-8f1a-ba63841bc176','carex à fruit rugueux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5117','a794a5f2-4fe1-5a7f-b645-69b9c1bb1b1c','rough-fruited deep-green sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5117','0b6ded33-b4ef-5054-9ce6-e52f20e5d965','wrinkled-seeded oak sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5117','90144034-3f74-56df-974d-00ff7895ce04','parachute sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5117','31f28880-e095-5ec9-804a-146fd2d26a7b','red-seeded sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5119','e18521fe-4423-5c82-bad7-ac78d0136705','carex à fruits glabres','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5118','d6cc2894-39ad-5d9d-91f8-e151cc36307d','carex à fruit glabre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5119','6944358f-538d-5fbb-96a5-62ec6958ef54','deep-green sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5119','01b7ecad-c8d8-54fd-a030-9abac3ab3da4','shaved sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5119','1771d35e-5b11-5eea-8454-9ad8919a2a75','bald sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5119','2b0b2e1c-c288-5504-b573-e98087edd04e','smooth-fruited oak sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5120','477b50fd-28fe-5c81-a483-5b93e826aa5d','carex de Torrey','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5120','b8a61679-b55e-5e30-9a77-23f2d4df1b72','Torrey''s sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5121','8d62f561-e3c3-5c65-83ce-796fd0cee952','carex tordu','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5121','19b483b5-9743-5835-b78d-0a4912a24252','twisted sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5121','89484ca9-148c-5dad-8f13-d3fed7944f2d','beaked riverbank sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5122','208297cd-8a31-514a-9cfd-37359409a36c','carex tribuloïde','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5122','afd70681-ecf3-5876-b705-a5c82fa2a741','blunt broom sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5122','dc64ce0b-cfea-5725-9632-f9e7f7e00f53','awl-fruited oval sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5124','98d83de1-eae5-5d76-a942-25924e53e428','carex à fruits velus','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5124','08de19d3-44d8-59ee-9e58-fd8f0d9a4c0b','hairy-fruited sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5124','dfbd866b-25de-50c8-ac61-57ec21474872','hairy-fruited lake sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5125','2b7ba357-8ce7-5750-95ab-8e0d7eecf124','carex trisperme','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5125','f45ad492-425b-52e3-ad50-9e0c011a0601','three-seeded sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5125','c93b66d3-0f23-52e9-81b7-c5c33384fdb7','three-fruited sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5125','087b3c8b-768c-5fe4-b820-2f34187ae407','three-seeded bog sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5126','8edaca28-ede1-5d70-895b-435244fabdf0','carex de Tuckerman','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5126','57fe45e0-db21-5215-be1b-4ec74a55c64a','Tuckerman''s sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5126','1b65f72b-772f-561a-b1fa-44b8caf89ea6','bent-seeded hop sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5127','8485bb39-e6ce-5a72-88c0-f21a1c48d7c3','carex tumulicole','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5127','269fef45-3d81-548e-94b6-359790fa530a','foothill sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5127','4832275a-717b-574b-af5a-1ebf6be8ac80','split-awn sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5127','8ac0aba0-9b07-55ea-88b7-1c204c7fb33a','slender sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5128','ce0f0676-f4d9-5b17-8f21-37fc8102b16b','carex massette','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5128','acc72bf0-7c0f-5256-8d23-31d50b0e0fa5','cattail sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5128','16969b8c-cb76-51da-b2f0-19e759d5598e','common cattail sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5129','46774d7e-2852-590d-a63c-ca2088c9cc7a','carex en ombelle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5129','be3e6f9c-bf74-5526-9606-ad36edeaba8d','umbellate sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5129','0f2d0958-35d0-5f6e-b176-c4aa09f65d0b','umbel-like sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5129','f159fb4f-f684-5afc-bdbd-2086f226dd80','parasol sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5129','c16b587a-77ca-5b9f-863f-771cd1e574c1','hidden sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5129','9c6ed982-d27f-5cdc-8206-8fadf27157e7','early oak sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5130','073ec448-6260-506a-a364-e939ef491d5e','carex unilatéral','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5130','88be24fe-d783-51f0-b676-765758642aad','one-sided sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5130','74dcc2e8-8c1a-5799-81fd-e54a1a0d03e2','lateral sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5131','87aae360-1335-54c5-84da-a0f37b23f598','carex des ours','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5131','729e29a8-7167-5937-967b-0a6a7133bb30','bear sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5132','48342bcd-9545-5f30-b078-7ffc7e2b77b7','carex utriculé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5132','765ce554-6ddf-52df-82c7-6a6c69b630d7','northern beaked sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5132','43f0f135-8f46-58ca-a4b1-5de2aa80caaf','Northwest Territory sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5132','4bf51a23-7a98-5af9-96a8-dad2d4e4368f','beaked sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5132','cbdd0ba4-13ec-5284-8b42-99342ea5e2c0','inflated sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5132','ebef53b9-d4c1-59d8-a466-8860f2ec7f78','bladder sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5132','5e26d5c2-b353-51d7-be16-43a09eeec269','small bottle sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5132','b46964ca-1a69-5d5b-aee4-a1968e61a796','bottle-shaped sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5132','f3f2943d-b668-58ae-abff-363689f32726','common yellow lake sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5133','d53abc05-10f9-5c87-a302-25d45263616e','carex vacillant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5133','b8b1f5a5-90a3-5e34-80c7-e248a759c9b3','estuarine sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5133','dae322a6-a4c8-57dd-a052-dbf859891dd7','estuary sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5134','5009152f-49bb-5806-9c0a-7c4c3e71eb7d','carex engaîné','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5134','70ee9664-feca-5e40-8bc0-254bf1ef0d73','laiche engainante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5134','361f9aa3-7a05-577a-aa76-3eb68b885acb','sheathed sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5135','2beb2393-687e-5f44-b5c0-4205167c3408','carex vallicole','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5135','bd7b41bf-e7e8-5060-b227-b69dd65e3534','valley sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5136','a915e952-d829-5916-ad75-05a966018732','carex vésiculeux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5136','8b297547-a950-5624-9644-b9e97e5c7dac','laîche vésiculeuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5136','cbdd0ba4-13ec-5284-8b42-99342ea5e2c0','inflated sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5136','7c81e6fc-4f93-5d65-a9b0-65d4a877248d','blister sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5136','2f4d52d6-fbf3-53c7-a99f-ffbd02d6f5c4','small inflated sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5136','825b999a-029c-5806-9aa8-a57725969913','lesser bladder sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5136','b91cdc89-4ad1-535c-9ef2-a3a04f4f7682','tufted lake sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5137','856d3a1c-aa75-5f64-8f60-f00d0e8a831e','carex virescent','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5137','4067a8c4-27e3-5e49-983c-a64648fe0790','ribbed sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5137','1e7e1781-79a8-5876-945d-d270d71ffd4b','slender green sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5138','6133ec3b-5ebe-5461-bf00-03e816e5880a','carex écailleux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5138','41af868f-20d8-50f0-b95e-162dd87611ba','laîche écailleuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5138','39a7459e-3b0a-5c4b-a414-66635db1e868','laîche à beaux fruits','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5138','3b5f2c22-ea2e-54c4-b833-1a4ddabd6d8c','laîche à utricules gracieux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5138','ce110959-6386-5477-aa76-2fab2bebda0c','long-stalked yellow sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5140','39f44605-d21c-5e4e-8187-5172a18fd454','carex des littoraux rocheux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5140','c2ead389-4f88-5e13-8875-162a50aeeb1d','rocky shore sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5141','7e2a8a58-5ed5-5ebe-9d46-c45f8d85ee4c','carex à tige basse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5141','b2f515af-7c1e-569f-a2af-cfd89da0e65b','laîche vert jaunâtre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5141','1fb3d5b4-8bf8-5c6c-be96-6b98c35d1f62','laîche à tige basse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5141','d842165c-2500-5632-a498-21b928cd3d24','Oeder''s sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5143','d799d772-1147-5552-a3a9-3f0b1953607c','carex verdâtre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5144','2edd6b8f-aea0-5d16-a6d7-5aa5dddc4a7a','carex tardif','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5144','937fab0c-60b5-55a0-85d5-478ab869e637','laîche tardive','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5144','865fd4e0-b628-5f27-8512-a8bac26bc50e','laiche verdâtre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5143','c3dacdcd-80b0-5a4c-9fae-2c28afc9493d','greenish sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5143','24d13039-c3b4-50b8-976a-8fdb80503d51','green sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5143','dcf86081-c859-5054-923b-f6a277b25839','little green sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5143','f7f8858f-88ad-5e22-a0e8-c46f60142151','green-yellow sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5145','b1a99a7a-874c-5d2b-a0c8-46b5fce1d5bf','carex vulpinoïde','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5145','00079abe-bf1f-5b32-8d3e-8ac84523cf14','laiche fausse laiche des renards','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5145','0669854e-8429-50d0-9c12-41f0b6a79ea8','carex faux-vulpin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5145','44a1a616-4a25-54a7-99d5-b0dcc4e55f25','fox sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5145','885d086d-c3de-5825-810b-836b75c40382','common fox sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5145','83cbf7f8-1073-5374-ade5-1539cd84a135','brown fox sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5146','c22f7801-0682-5640-b693-ed966d1ac171','carex de Wiegand','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5146','36ff1844-25a7-5dc9-a036-6f3eb7c93898','Wiegand''s sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5147','56b3483a-ab55-5fa2-9dc1-b75936b1a6b7','carex de Willdenow','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5147','6a8f1d13-3800-519a-b316-0583f6f18490','Willdenow''s sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5148','3645a3ee-7458-5953-b3db-a3679524917d','carex de Williams','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5148','bda34de6-c2c4-56a9-b9c2-945f4868cc8f','Williams'' sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5149','a2553416-570d-55da-ae2c-13956ac23b81','carex de Wood','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5149','760a14cb-a81b-54bf-97ee-e9456035d1a6','Wood''s sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5149','ffb7a991-eaab-5a40-9d4a-cf290b7aa444','Wood''s stiff sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5149','80dc853a-1ec0-5721-9ce7-e5f2614d2654','pretty sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5149','8fd2066d-1164-50ae-bc5a-f1bfe6a60ad4','purple-tinged sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5150','84b4983c-ab6c-583d-84e2-47811ec8c12a','carex arctophile','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5152','bfc85ce9-98dc-570e-89ac-cdafaf624898','connect sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5154','6be4d877-fe0f-5959-9b34-5f81d1bb655f','Duman''s sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5159','90485d19-1a5d-5ae5-9307-a481da6064af','carex de Grant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5159','35aee9cf-541e-5786-b202-0260deb5a232','Grant''s sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5160','b0e2ff6e-957d-5b4e-935e-73efde3a5a54','Greenland sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5163','75b64000-fc7e-542d-85df-37b91652a20a','carex de Knieskern','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5163','1980ff27-df87-5759-b4b9-3dfc2ed321e1','Knieskern''s sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5165','353b067e-5b17-5bfd-9646-dd61a01c924e','carex de Lange','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5165','613eb570-0bf9-5385-a188-099bfa702de3','Lange''s sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'15481','64a19b0d-2863-58db-b9e7-b8453d257d65','Pannewitz''s sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5180','749fe538-5d4a-5cc1-9c34-8b5890670291','hybrid russet sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5183','cbc9cebe-5d22-5d11-a214-b254d3409279','Quebec sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5184','3aa2c0d1-3faf-5f68-a75e-17a0988e4178','carex de Quirpon','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5184','4bbb91f4-8360-5ae4-a818-802997b91d8a','Quirpon sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5186','3e6a1fc0-ab0b-530b-9535-ed1112244c16','Rolland''s sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5188','75579185-9f5b-5ba1-a150-29e27aad60e7','carex de Saxen','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5188','aa480de2-f503-5f51-8d41-77910e9bc0e0','Saxen''s sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5190','ada9cb6b-2542-5ff3-9414-275633c620cf','Soerensen''s sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5198','12f807cf-55dd-5d87-9a8d-259cca7df30b','carex de Sullivant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5198','10258418-1ab7-553e-ae72-0c8abb4b5067','Sullivant''s sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5202','53c64fd6-0bde-589c-8217-7927d1497e2a','carex des terrains secs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5202','9bb7550c-4057-5040-8e2c-e155d14ad500','dryland sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5202','6bb14202-c5a2-5196-a493-1f9f164e2a41','white-scaled sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5203','af3b7875-af64-5d2b-834f-a62ccbc827be','marisque inerme','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5203','7a2b5c92-5764-5358-a24a-b414df233ce1','cladium faux-mariscus','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5203','e7d1c1b1-4074-5df7-8ac6-b546858c4186','smooth twig-rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5203','41596c71-6ca8-5a71-a1af-754a84dbe704','twig-rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5203','440731e1-2b0f-5c6a-99f7-9817401c5574','smooth sawgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5203','531e1aee-8960-5c9d-bbb3-5ab43fb7c5ea','water bog-rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5204','f00e4a96-3994-5956-986c-1885f2f10cd7','souchet acuminé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5204','27ce4d8a-2d8d-5a07-adb4-9cc50396df38','taper-tip flatsedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5204','b2b312d6-5516-5f18-929b-85b164aef51e','taper-tip umbrella sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5204','22242f1e-0157-5fe7-94a6-ce568708e74f','short-pointed cyperus','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5204','486f9273-6b2f-558d-8595-5457fb7f0b99','taper-leaved flatsedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5205','6667dbe4-4f28-5d56-adce-b49a92c57a8c','souchet des rivières','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5205','796cfb0e-5695-5b43-93b0-4b5c2e4ad222','souchet bipartite','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5205','81134c3d-9128-5a95-9fe0-0281129ebdb4','shining flatsedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5205','ae20a138-c7c6-50fb-a751-284edc69538e','slender flatsedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5205','0a9601b3-68e5-5068-bfdb-129537971082','brook flatsedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5205','3e2d6ea1-50bc-5e05-908b-024f3f83a7cf','river cyperus','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5206','bb191175-a1fa-5d18-b7c5-4c7e241e0753','souchet denté','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5206','08ef460b-926c-5ad0-9589-ec8634001856','toothed flatsedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5206','cbb1051e-ed9d-56e7-96be-b1d55572fa9a','toothed cyperus','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5206','5751fe46-8c09-5b3f-bd30-38b7f8b22d29','dentate umbrella sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5207','308798db-cf83-5a0a-a50c-97ac083ba66e','souchet diandre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5207','3eed8263-8f86-550a-b5c5-28c5c3444ca8','low umbrella flatsedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5207','8ef77790-b841-5249-9ae1-5b5d8c7575ee','umbrella flatsedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5207','63399a06-30d6-53d7-8a4b-cb4af5a8a1ac','low cyperus','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5208','54e1a4ad-5f76-54d9-9a08-2e80d91516a8','souchet vigoureux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5208','196ac7b8-30a2-58a6-800b-82d38fb02d60','souchet robuste','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5208','b88ba07b-571e-5110-bc92-a17bbe2a45bc','tall flatsedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5208','053d030a-679f-5668-8d93-c7abc4f8e128','tall cyperus','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5209','b52d93a1-425a-5ab7-ba95-7e1281b9c18e','souchet à racines rouges','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5209','1f8f653a-6e4e-532d-9dc1-659e5c5ae5c9','red-rooted flatsedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5209','6cdf69f9-ff19-5214-9281-03cb7ce8df5e','red-rooted cyperus','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5209','5fc19d77-aad1-59ea-bfd3-fb74edb0f0f6','red-rooted nutsedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5209','2d48dd0b-d4fd-5db8-8b3c-cea40248ba8c','red-rooted umbrella sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5211','00297471-8723-590c-ac55-9b45044be789','souchet comestible','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5210','d4868b2b-e4de-584c-b1b4-89986376f2ff','perennial yellow flatsedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5210','81253711-2e36-557b-b092-158ced2434c4','yellow nutsedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5210','5593b9d8-ce17-54d2-a55a-e566f5e512eb','yellow nutgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5210','6df60f01-86bc-55aa-9fa1-8132e7936647','chufa flatsedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5210','c6dc6984-152b-5b80-88fe-99c621368f2b','yellow umbrella sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5210','178a117d-2a5d-573d-b21d-37f0b6f45192','field nutsedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5212','e5fe0b9d-29cd-5d94-901c-9f32304ba2b9','souchet jaunâtre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5212','83bdc12a-9690-53cf-b913-ff5c665a9202','annual yellow flatsedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5212','9962501c-0019-533e-9956-a53116880634','yellow flatsedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5212','8fa0551c-c231-562b-9d3e-0a86067b42b0','pale flatsedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5212','2dc6f92e-cfca-5e86-9b9b-144eec5cded5','yellowish umbrella sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5212','e02f3c8b-9aec-5e29-95af-b2e13222c708','yellow cyperus','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5213','03aa0f2d-6c02-550e-9e57-f6bf3a503a3e','souchet brun','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5213','581fe9cd-c6f0-5687-a202-be248248230d','souchet brun noirâtre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5213','39e1d3e3-7b59-5b7b-bad7-8afc5b7e8f13','brown flatsedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5213','ac4de6b3-5ba1-5b1b-af2c-1436993171a7','brown cyperus','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5213','25703354-a6c5-5ddd-a005-9fe00ddcf32a','brown umbrella sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5213','680f1b15-4218-56c8-a41d-9edf8fdc1ed4','brown galingale','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5214','bd996c3b-5845-53d4-9c5e-62b4f62cb68a','souchet de Houghton','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5214','0402a8da-3c77-53b2-94e9-a8945912bdae','Houghton''s flatsedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5214','72ad3ee0-d683-57eb-8033-1f6b80a2a853','Houghton''s cyperus','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5214','e61f93f6-679b-5ee5-ae91-6dd7c6c47379','Houghton''s umbrella sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5215','95ff04c3-1152-5d99-afe1-5bec8959dd00','souchet petit-houblon','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5215','10f71881-02fb-5881-a6fb-e420f0d50d9e','hop flatsedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5215','ba2c8a54-23a3-5bf8-86e0-6c819e2e5f3c','Great Plains flatsedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5215','5cb15e55-c9dc-5c3f-86e4-0a23551f1e07','slender cyperus','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5215','b43d9252-09a2-5090-be6a-3396b56d4037','slender sand sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5217','3ab1f805-a8c0-5731-bddf-6d239cd509fa','souchet grêle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5217','ae20a138-c7c6-50fb-a751-284edc69538e','slender flatsedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5217','5cb15e55-c9dc-5c3f-86e4-0a23551f1e07','slender cyperus','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5217','ba2c8a54-23a3-5bf8-86e0-6c819e2e5f3c','Great Plains flatsedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5218','1e6e78c9-eb96-5cac-b573-676465d3b280','souchet odorant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'15521','897dfff9-94af-5f81-8e5d-e2eaae7e316f','souchet d''Engelmann','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5218','6aaabb64-acc1-5e35-ab77-b0504f312b1c','rusty flatsedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5218','4928e054-bc08-5e4a-a409-cac984f83df7','fragrant flatsedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5218','db5b3705-817e-50a4-a146-d8850f7104d3','scented flatsedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5218','f683519d-cd94-512c-a2e8-5347371159c3','fragrant cyperus','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5218','96548851-4537-5615-95ba-0bb4569df9ec','fragrant umbrella sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5219','6fdb5072-1f4b-5165-af1d-d39ea59c16c6','souchet de Schweinitz','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5219','7e1defcd-c866-55e0-9eae-4f9559e414b3','Schweinitz''s flatsedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5219','466765b4-802e-5511-a244-7426a406dd15','Schweinitz''s cyperus','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5219','d1f65ddc-0285-5752-8eec-0683c065220f','Schweinitz''s umbrella sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5219','95479b4e-6af4-5ca9-b71f-a6a588f315dd','sand flatsedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5219','7afe5d45-1f31-564b-80e4-cc1fafad406e','sand nutsedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5219','e0b2ab7a-5240-5ca0-ade5-8597b131cbe4','sand umbrella sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5220','98ac23d1-4b4d-567c-b620-4340900e836d','souchet courbé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5220','67e39445-245f-54e2-9054-5eb463c2b76e','awned flatsedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5220','72680c54-83b0-541f-99d0-eeac43cf915d','awned cyperus','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5220','e6b10f51-0761-5c80-93f6-af1db45469b7','awned nutsedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5220','5cd03685-1acf-5187-8cb1-be5080909f50','bearded flatsedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5220','b79edafc-ee0a-5b0d-bf30-615e8ed5af71','squarrose flatsedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5220','34baae68-7f30-526f-a757-d3e9492b84f0','squarrose umbrella sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5221','eef1ceec-c347-5868-be6c-d5ffb5023bb1','souchet hispide','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5221','9c84f170-df75-509e-94ab-860b0259127a','straw-coloured flatsedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5221','0bcae33a-e7ab-5a35-8308-90d390af9e3f','false flatsedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5221','02c99259-778c-560a-865b-8458206d101e','false nutsedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5221','f97e25f2-bad2-5e4d-9ef4-a15d0e1d6f14','straw-coloured umbrella sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5221','97e4daf4-0bf4-574f-b9e4-a13604360ae2','straw-coloured cyperus','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5223','bd3748a0-740a-52e4-a83d-65c2a3734159','duliche roseau','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5224','311d7a46-5460-58ca-8edc-321aff9a82f2','dulichium roseau','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5223','af55f7e0-ea6c-503a-9f36-a7cf05269633','three-way sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5225','a65faa34-abdf-590b-ab85-dd5cdeaa5db8','duliche boréal','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5225','2f4f2929-2f71-5419-9200-bb95cd841872','boreal three-way sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5226','d3f7df03-00ff-5fae-a12a-15a8b867acbf','éléocharide aciculaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5226','4d7bf4fc-2cd7-5697-b467-30539d1792da','héléocharis épingle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5226','8f8c9ca9-be3f-5d32-b558-0fa5c46b0c04','scirpe épingle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5226','ce1c7d70-c7c1-51ea-99e7-8113c65d8b94','souchet épingle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5226','1d66bab3-132f-593d-85ac-ca1a8d9a6bf9','needle spikerush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5226','ad339b66-d05b-5128-b714-f55e3169eb37','least spikerush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5227','689d7717-8f2f-5d14-83df-c1f1ced40008','éléocharide des estuaires','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5227','78675550-c989-5976-bf2c-99f039d441ab','tidal spikerush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5228','dd0bfa0c-1389-5ddb-883c-4e52dcab2743','éléocharide ambiguë','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5228','2958ad55-8704-5924-b569-4268785bdfec','obscure spikerush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5229','0219e572-8ac0-5a8f-8da6-dbfd112be927','éléocharide pourpre-noir','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5229','0da1af91-ab63-5e83-bb0d-e2c224777641','héléocharis pourpre-noir','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5229','e5496e26-9d15-5b0d-bca9-c2ed38e00e00','souchet pourpre-noir','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5229','b53f26bd-981e-580b-8108-cefd560f955a','purple spikerush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5230','028e658f-3e40-512f-95f3-64c7244d0b1b','éléocharide du Colorado','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5230','2970a3bb-0c5b-50a0-a784-160ef16bc29c','Colorado spikerush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5230','ab9261f7-310c-55e9-8db2-404a24469d84','dwarf spikerush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5230','e6176e34-ba68-5a3b-9f87-a3de52d93662','little-headed spikerush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5231','4d6d4712-1b15-59a3-abeb-fc06ed63bbd8','éléocharide à écailles aiguës','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5231','bafd5ec6-11b3-592d-8195-f3d59e61a768','sharp-scale spikerush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5233','e357952a-3e6b-54cb-b7f6-dc89efe5ae8e','éléocharide comprimée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5233','0498ce9c-985a-583b-936b-adfdb0ed3bfe','flat-stemmed spikerush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5233','59144c71-497b-5ab0-9179-3bcc4ccfec4d','compressed spikerush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5234','d16a30e6-92c4-5cbb-a650-5906038f0a80','éléocharide à deux étamines','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5234','a12a683c-f443-55be-9c4b-dafdbb9effaf','Wright''s spikerush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5235','f12ffde8-e461-5bd8-a14b-120ba8ca8cba','éléocharide elliptique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5235','bbb1608d-db79-58d5-9a06-b16a4eb79046','elliptic spikerush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5235','3369e89e-768e-5b4a-87aa-6fdc4fce72c4','capitate spikerush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5235','99231627-070b-5cc9-8516-d56db1a8a307','slender spikerush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5235','564c5a08-60f2-5248-ae97-63c09069b290','slim spikerush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5236','95597266-85bf-5941-b914-67f8a6f68761','éléocharide d''Engelmann','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5236','1d86c9bd-f193-5869-a1db-4c4291306b12','Engelmann''s spikerush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5237','63c59a08-1aeb-5700-b2fe-61029ce1f3c5','éléocharide fausse-prêle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5237','b83f6431-ccad-50ac-bc6e-d292a1fea6d1','horsetail spikerush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5237','f9dfa0ce-1162-507d-9a60-def7b7c1787c','jointed spikerush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5237','076cd654-2a86-5901-ae61-b761eed380bd','knotted spikerush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5238','a0b92fff-29cb-526e-b31a-e1ec3f8a88d2','éléocharide à tiges rouges','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5238','bc84361e-736d-546b-94fb-71f7909ff0c8','red-stemmed spikerush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5238','d35a87df-207e-5d0f-8027-1af41c1e2e96','bald spikerush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5238','dfb508fe-13b7-595c-8f7d-7ee892d7454c','red-footed spikerush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5239','508e97d6-c33e-5dbd-b45c-7a62d0b7cc0b','éléocharide trompeuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5239','30a4c49a-7758-583b-8f3a-76258d70ecc4','creeping spikerush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5240','39ee370d-2c3e-5cf6-87a6-408466f642b9','éléocharide olivâtre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5240','090a6d5b-52e0-5c04-bf33-f13b64e35a8b','bright-green spikerush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5240','a25e8655-15aa-5984-8461-49f06c8678ee','green spikerush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5240','3ee46e1b-dbea-5696-98a7-84f358a3c479','olivaceous spikerush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5242','54350391-4617-5d06-be08-a55c2575644a','éléocharide géniculée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5242','7ed01d66-c88d-559f-ac80-84e1a0bdaae8','bent spikerush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5242','3369e89e-768e-5b4a-87aa-6fdc4fce72c4','capitate spikerush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5242','0ca4a69a-8ef8-5197-bb5b-81e36fdd52ac','Canada spikerush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5242','8827e005-6b07-5396-aa4f-c88bd745b07a','knee spikerush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5242','71e0f384-814d-567d-9831-7f60a416ad51','geniculate spikerush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5243','192909e0-85a0-5073-8053-54d263ef976e','éléocharide intermédiaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5243','3e84d51c-19a9-553c-9fa7-a573faea73f4','matted spikerush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5243','c4d20bfc-007d-5a85-bfb5-33af937e4bb4','intermediate spikerush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5244','c4827efa-ebc8-553f-81ab-7a033a99012c','éléocharide du Kamtchatka','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5244','b436c9b3-65d4-52cb-9a50-282067d962d9','Kamchatka spikerush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5245','ee3ac0a3-67a0-5676-8b21-7f8d8c058774','éléocharide à gros épi','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5245','bddf6407-6ea2-5e8c-b1dd-b758ec0f64c8','long-headed spikerush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5245','a81ef5aa-4955-589a-b98d-33bb775d0474','pale spikerush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5246','fbbe0b2f-75bf-58de-baa8-248f7bddd2cd','éléocharide à tétons','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5247','dd71a3fc-eea9-51c4-b213-7948b6b39961','héléocharis à tétons','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5247','66d163c0-8488-53a4-8e1e-58b7125af2bc','souchet à tétons','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5246','19d290cb-9ddb-53f0-b2e5-ae570af0df66','soft-stemmed spikerush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5248','1ab1cace-4bde-554a-a421-2c9587142f71','éléocharide brillante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5248','86eeeb84-334f-5af1-ab22-b1a18b571af9','quill spikerush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5248','5b9ab22a-dbae-5661-9a9a-45952ab3821b','neat spikerush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5249','09a881b4-b111-5451-943d-4596f07f6bbe','éléocharide obtuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5249','ff8f0988-49b7-5ca8-8089-314157fcbf43','blunt spikerush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5250','a438acee-65d1-5706-b78c-a119175feb0e','éléocharide ovale','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5250','fe5594bd-b1dd-5572-aee3-44c5178f65d1','scirpe à inflorescence ovoïde','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5250','7eee4676-f407-57c0-aa0a-3dff96a2139f','héléocharis ovale','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5250','87f2baa2-048b-52be-9826-bfa90de342bd','ovate spikerush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5250','b89e4027-e3ed-5581-be60-6b6ffdf1ac6e','ovoid spikerush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5251','31c0d241-faf0-54b7-b39e-6b188d4ec8ed','éléocharide des marais','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5251','6f1ccf2d-1d22-5043-825c-7a45c6e29d60','éléocharide de Small','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5251','5d499382-f5ab-5ebd-a5b7-69dfa07c5c55','héléocharis des marais','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5251','cb7421bb-fa1a-5d99-b728-fc2a726baec5','scirpe des marais','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5251','fbca1214-c3b6-5bc2-ad54-74786f6ec4c0','common spikerush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5251','6af6caea-f3e1-5885-a3dc-8312fa1969df','marsh spikerush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5251','30a4c49a-7758-583b-8f3a-76258d70ecc4','creeping spikerush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5251','e684ae2d-594b-526c-bbef-186207a8ac44','Small''s spikerush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5252','b525ffc5-b0e3-5132-a011-4f4fd8011589','éléocharide naine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5252','ab9261f7-310c-55e9-8db2-404a24469d84','dwarf spikerush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5252','eb9694e1-fcee-5da2-809e-1888ab03a440','small spikerush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5252','e6176e34-ba68-5a3b-9f87-a3de52d93662','little-headed spikerush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5252','dd5cd52f-c097-5915-a462-309c71d834f4','low spikerush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5252','685cb9db-412c-5c7e-997c-007e20092646','tiny spikerush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5253','b679c687-b5ea-5ff2-8beb-ea3b1df47861','éléocharide à tige carrée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5253','b9432dac-a6b1-57da-9b44-709ba7e18e78','square-stemmed spikerush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5253','53ff2f45-cb4c-54d1-8457-28f4dfdefd6d','angled spikerush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5253','c8cf9478-1d72-5ced-95e3-2f890572a757','four-angled spikerush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5254','1632e1af-3425-5e11-9556-b98726a63222','éléocharide à cinq fleurs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5254','354c9b32-ae20-5845-9242-98bd2370d6bc','éléocharide pauciflore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5254','79c5dd3d-7e3a-5b50-8c23-d8848e10022e','scirpe pauciflore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5254','f80b2578-53ab-5dfa-9daf-c2d4eefbda14','héléocharis à cinq fleurs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5254','f6bec44a-4fc2-5f7d-b01f-8fc53f47451a','few-flowered spikerush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5255','915c195e-7a13-5bf1-ac5a-5700f5428f94','éléocharide de Robbins','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5255','141824fd-becb-5a4c-9726-595c0c497cd3','Robbins'' spikerush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5256','243fbb83-1ff1-56ac-8a6c-18b0e6e4aa95','éléocharide à petit bec','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5256','2121bb13-94b8-5b76-ba9f-d019488581cf','beaked spikerush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5256','1a657814-11ed-56a9-aab5-3390a783aa0a','walking sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5257','6f14a3d9-9731-59f2-a769-36d3a661b721','éléocharide de Suksdorf','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5257','4cf8e6f5-bcea-5eff-bd7c-43670e59d365','Suksdorf''s spikerush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5258','25610bcb-22ae-5b41-97b8-e03cd1aa6312','éléocharide à tige ailée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5258','99f1e401-d162-5167-8848-22848df9d8a3','winged spikerush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5260','4387adc0-eb6f-5922-b06c-5f64a16b56ed','éléocharide grêle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5260','99231627-070b-5cc9-8516-d56db1a8a307','slender spikerush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5260','9b1330ee-3ae0-57f2-af21-b1f2055c5a84','dog''s hair','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5261','8020e9cc-68dd-564b-a025-533134ba1459','éléocharide tuberculée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5261','027d2709-18b7-5e83-9624-185fd3ba8c2d','tubercled spikerush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5261','83ed4fcd-d3f3-599a-aa95-80e2225f66e2','long-tuberculed spikerush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5261','c4d0df8c-fc35-5ba9-b459-d2caeba4247d','cone-cup spikerush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5261','0afad053-3d6e-5ad0-8ac4-7615ceac7e3b','one-cup spikerush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5262','b18b1b62-548f-50ce-8aee-65958950cc53','éléocharide uniglume','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5262','aeb26324-de59-5745-b0f4-78b91a37c385','héléocharis à une écaille','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5262','78b1b95c-46b4-54bf-bb4f-b7771cf38b6d','scirpe à une écaille','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5262','e28b700f-9ec1-54bc-ab9e-1d16f1589115','souchet à une glume','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5262','903f8de8-85b7-5284-9341-fdff677fa403','single-glumed spikerush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5262','b3222eeb-2f7d-5f4b-9e75-5d4f8dc220f7','one-glumed spikerush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5262','08722996-37ae-50d8-984d-9bcac185d30b','one-scale spikerush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5262','ef894cc5-9bac-5935-9b3a-c6f7a8c7541d','saltmarsh spikerush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5262','99231627-070b-5cc9-8516-d56db1a8a307','slender spikerush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5263','a9aaf4b3-492b-563d-bab3-3cc62cfdeba7','éléocharide de Wolf','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5263','318512f7-af05-50c4-b09e-195c71d41ac9','Wolf''s spikerush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5264','bdb430e4-0c71-55da-8f41-cf00a2693d05','éléocharide de Macoun','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5264','c9b64f0d-a18f-5024-8704-93bce7d40be0','Macoun''s spikerush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5265','7da0bb63-fb4b-5e2a-918a-d1d547a76af2','linaigrette à feuilles étroites','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5265','aac7b393-5109-57e4-847f-790a24c55baf','narrow-leaved cottongrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5265','84840e9d-2c6a-589d-9879-adfdd78cfbd8','tall cottongrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5265','fbe8a9b8-cd67-592f-8ba4-79fa811894a8','thin-scale cottongrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5265','036f2edf-796c-5a25-94ed-4db3b670cdad','common cottongrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5265','ad2fdfa9-4721-5706-aa3b-60de58d0eae7','many-spiked cottongrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5267','caf0f977-2409-57d4-acb1-eaa2a51dfd7e','linaigrette triste','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5267','84840e9d-2c6a-589d-9879-adfdd78cfbd8','tall cottongrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5268','45300c1e-b66b-52f5-8811-b369596998d7','linaigrette à anthères courtes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5268','47eb69c0-8136-5ab5-8e60-b34d3abf725e','closed-sheathed cottongrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5268','2000e353-12d2-5f22-ba4e-9737ce8e3d9e','short-anther cottongrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5268','81fe6391-1848-5dc9-a4b7-f47b39c6af00','northland cottonsedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5268','8557fc81-2f20-53af-82b2-ddde9a631c0f','creamy-bristled cottongrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5269','805b5931-f9b5-5266-a488-5b9ca78b4fca','linaigrette à belle crinière','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5269','6d0831f6-fc08-5b50-94ba-4f8661f64ea8','beautiful cottongrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5269','24760d4e-2c4a-5bbb-a0b1-0610de6cac81','sheathed cottongrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5269','128688ef-d416-50f5-bdfe-9f0d9a949d22','arctic cottongrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5269','06d9d217-0a81-54fc-9b06-daca65adb48f','beautiful-haired cottongrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5270','2515b4ba-1883-53c9-b885-189ea0ce9c02','linaigrette de Chamisso','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5270','9ad09328-1bd1-5421-8a3d-48883a4f6164','linaigrette du Canada','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5270','5a8e677b-4537-5f9a-8ec6-5ffde1e92c99','Chamisso''s cottongrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5270','d80aa7bc-7de2-56fe-8d92-a7ff2f196eff','russet cottongrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5270','0c3d6fe6-e52b-522f-8a63-c5b304e9289a','rusty cottongrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5271','62af58bb-003b-5ff1-8f13-930882b71d91','linaigrette grêle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29908','11972f79-a1da-57c7-99f9-4ae2f13e4787','linaigrette à fruits glabres','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29908','bb9f7025-6342-5c26-98bd-465b0332a51f','smooth-fruited russet cottongrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29908','2d5eafd2-783b-5aa7-b47e-5987afc5aa78','white-bristled russet cottongrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5275','7c3e24af-60b7-5b23-a5ce-99e946a65686','linaigrette rousse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5275','d80aa7bc-7de2-56fe-8d92-a7ff2f196eff','russet cottongrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5275','d3e1e3be-19fc-5485-a4b6-43dad01d83f0','red cottongrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5276','35cfe65f-baf9-5c17-a2e9-6b95cd497b6e','linaigrette arctique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5276','70b469b0-5759-56e4-856a-47159f871252','Scheuchzer''s arctic cottongrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5278','6e6b0f52-8ca4-541e-bb9c-f4105e83a0ca','linaigrette de Scheuchzer','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5278','ced4db67-158e-509a-bc85-654404886c2c','Scheuchzer''s cottongrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5278','e90cf72f-6e37-5f36-810f-475a0eccfe42','one-spike cottongrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5278','2b8c8370-9012-57c4-9f67-81de9af8a817','white cottongrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5279','9d3cfe7b-8abf-5d91-84a8-faa6f1624e59','linaigrette ténue','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5279','311094d3-a829-5a45-9398-2498da411c4d','rough cottongrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5279','bfaa643a-33c2-52d1-87f9-54347cfd5037','few-nerved cottongrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5279','0c00a395-c8c6-5d82-a49e-75b4f889f54c','conifer cottongrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5281','68c0693d-a87b-54ee-b06e-ba432616af37','linaigrette à large gaine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5281','5a80f1de-c766-5067-8f4f-d36c705df6ec','linaigrette en forme de gaine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5281','bc7a1072-d8f3-5ca5-995e-8e39b8b07027','linaigrette vaginée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5281','306c0746-c4a5-5d1f-94b3-d3e59598c22b','linaigrette engainante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5280','7cd3346f-dbfa-5df1-bb01-68fcc43bc831','linaigrette dense','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5282','c5803da9-9f31-5379-8631-c968196a5ba0','linaigrette de Virginie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5282','761d4b6f-6a07-5222-933a-7ac8e23ead5f','tawny cottongrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5282','763e7114-0e1e-5531-9a7a-a63394e68f13','Virginia cottongrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5283','578bec7d-6506-51fd-9257-584200c6fd13','linaigrette verte','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5283','348d0b81-c377-5d51-86b4-9a9872b33402','linaigrette à carène verte','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5283','32d8686a-fdde-55e4-a686-7366697d3938','green-keeled cottongrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5283','e8a15a0c-0dbc-5a98-8cd5-3e3e8c316e0a','green cottongrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5283','8e6f742a-9978-5be7-8a57-1ee63f5274e1','thin-leaved cottongrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5283','9160f135-5f89-5af2-bfaf-ccdb8f7ce32c','tassel cottongrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5283','8662dfe7-9c0e-5995-971f-05f82c8a7d38','dark-scale cottongrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5283','84840e9d-2c6a-589d-9879-adfdd78cfbd8','tall cottongrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5286','a52392dd-28c5-5cc5-89c6-4047658562d7','linaigrette moyenne','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5286','8518ca37-65e5-59dd-a10a-2976153b515e','medium cottongrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5288','6ed461c1-09c7-50c8-9b2d-c7261b107adc','linaigrette de la Pylaie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5289','f1b1d974-eb5d-5484-87f3-7f9b7c1f2b74','fimbristyle d''automne','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5289','a0f5ffef-e6c9-5058-bd46-2c46c74e5a58','slender fimbristylis','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5289','b8c8dcb9-106a-5e13-b47f-efd44291cd9c','low fimbristylis','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5289','c465309f-1a11-5fed-86fc-d45d0e4a642b','slender fimbry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5290','257a1419-0dec-541e-aad5-8da37ca0265e','fimbristyle pubérulent','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5290','6e7a62be-2441-5607-a6ff-0e6a9b7a6d8d','hairy fimbristylis','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5290','dcd36261-bd38-5b2c-81de-86c7227fc860','hairy fimbry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5292','efc96018-8c0f-5db9-81fb-aeaa4a5a6220','fuirène nain','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5292','6b2c8c67-fb60-5064-a973-20721fe1c524','dwarf umbrella sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5293','a3b578fe-a1b5-51dd-9420-30135268777f','scirpe incliné','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5293','2a696cea-9335-5ef8-b86c-52d1f0961d54','scirpe penché','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5293','c025936b-4420-5b93-ada1-1ef8e3f05ad5','souchet penché','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5293','3e129e73-8314-55dc-b89c-1c3bf1207aed','low bulrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5293','f279a2f6-f818-59a7-a41a-18c50cbbb4ee','low clubrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5294','09c21118-483a-5206-8010-9e7e08894d2d','scirpe sétacé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5294','af2dd12f-e0d8-5ccd-abe8-54d5abb89661','isolépis sétacé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5294','3a19038f-5288-5117-b60b-8cc212788596','souchet sétacé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5294','c2f0ca03-87f9-5443-a49a-62f2ddb82e23','bristle-leaved bulrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5294','46d567c4-7030-59ac-aca8-d5596d2f6f40','bristle clubrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'15662','70b776e5-222b-54c1-86d3-1e159193fa24','kobrésie fausse-queue-de-souris','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'15662','bfb688c5-df76-5d43-89bc-4c03aec6b180','kobrésie faux-ratoncule','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'15662','852425ee-958e-5083-9d34-934f2c713fe8','kobrésie de Bellard','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'15662','edd86c16-eec5-502e-a047-cdb5aa6099bb','élyna fausse queue de souris','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'15662','7b3057bc-ebe0-512c-b9b0-4b105d2773ab','cobrésia queue-de-souris','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'15662','cacfd52f-06a5-5625-b307-75ca5b0c6bbe','élyna queue-de-souris','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'15662','4db2b24c-9210-5d08-8e9b-e96364a40333','Bellard''s kobresia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'15662','48834572-871b-5736-b9b1-dda9cac6751e','Bellard''s bog sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29136','33b03f88-ed3b-5e8b-8f31-5a8484cc6d5e','kobrésie de Sibérie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29136','f83f4713-ad05-5a4a-aed6-f587f9ddbe7b','Siberian kobresia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29136','6842fc9a-4311-564b-9f1b-2ecb29e819c0','Siberian bog sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23184','cd23e720-9c85-5ce6-83fe-2ce088d60e97','kobrésie simple','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'23184','f13a79bd-9454-5761-9b5d-d7ff3745bc7a','cobrésia simple','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30726','e163fb36-ec9d-52b4-99a1-4858b8a2e30d','lipocarphe à petites fleurs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30726','530d437d-9d99-5d8a-9ec5-3c3b9e761be3','small-flowered lipocarpha','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30726','ad8f0f1f-dd1b-5c67-829a-a60a17d7a743','small-flowered half-chaff sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30726','9efc6eaf-2f0f-5bcd-9da2-2cdc8313a05c','small-flowered hemicarpha','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30726','b6cb8b78-1227-53c5-80ce-546e5d29d51c','dwarf bulrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5300','1507c524-6a30-54a8-abe1-1bbadb658923','rhynchospore blanc','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5300','a3c9c091-5020-5f4c-ad88-543c56632e23','rhynchospora blanc','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5300','61034ba3-21d3-5451-ac11-f276f0a91ebf','white beakrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5300','7293ebfd-7e11-5f24-ad2f-4e34eeb9c637','white beaksedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5301','90c0808f-7a10-5e3b-ab1e-5c5e988c4cb9','rhynchospore capillaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5301','88d167bc-49e6-5639-8b96-d304a2bbbb59','slender beakrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5301','49f68f86-0256-5ce5-9aae-f254243c14bb','horned beakrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5301','bf8f57be-a303-56f3-a82b-0305570cf606','capillary beakrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5301','650bb235-6abf-5faa-bce9-bf4266d69a6d','needle beakrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5301','3f40d091-65a9-5fd1-821a-c7e6094e3ad5','hair-like beakrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5302','b0a7ae0a-d215-5004-9ae7-ef8618687335','rhynchospore à petites têtes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5302','c1700517-8a63-5074-89fd-4e340c0a08be','small-headed beakrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5302','89ae5e30-5edd-57f8-8a3b-29ded5ed3e14','brownish beakrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5302','d3f18030-8db2-55a8-a0a2-a4aa88d9ba2b','capitate beakrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5303','d9391807-5b37-5dfe-83df-2fb2a602fe01','rhynchospore brun','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5303','b21208c8-a04e-5c19-8536-84526ec40abb','rhynchospora brun rougeâtre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5303','893b1398-f8ba-5ce2-bb02-518e8b38fdbf','brown beakrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5303','3067e85f-1d5c-5b0d-b6ae-3ca39e8ecf93','sooty beakrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5304','8791ba1a-205a-5cfc-9a31-ece752d232d3','scirpe aigu','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5304','4f91f24d-f4ba-52c5-a6a7-194951fa1557','hard-stemmed bulrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5304','f58a3fc6-9b81-5b20-b25f-3ff190e9cb4b','common tule','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5306','9a277fab-898e-56a9-9a27-42641a8f8970','scirpe de l''Ouest','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5306','f58a3fc6-9b81-5b20-b25f-3ff190e9cb4b','common tule','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5306','a7031e4f-6586-53b8-9603-351f1690ab8b','viscid great bulrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5306','ebf66d63-2f55-515f-9bb9-803681158fb8','viscid bulrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5307','fc74f7e2-e2b2-5076-95db-7dc06153d972','scirpe d''Amérique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5307','355faf8c-7c8d-53cb-bc30-3e43a8a6fc7a','American bulrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5307','3be686da-d53d-5ba7-91b4-23f1ade47b02','Olney''s bulrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5307','511da9b1-2730-5ffc-b71b-465b5340c798','Olney''s three-square bulrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5307','b87b07da-4353-5a27-962b-24df77e28497','three-square bulrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5307','c5fac15f-fa3a-5155-87b2-4b332e40c800','chairmaker''s bulrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5308','2a28da12-2115-5495-abbd-db45cece8faa','scirpe à soies inégales','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5308','af900cef-e04c-5340-bdf3-e87f3a553303','slender bulrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5308','e549c98b-64e0-55e7-b475-f4e991e7b9cb','pale great bulrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27884','a018f28c-86b0-5d32-9e0d-11f0a8643998','scirpe à écailles mucronées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27884','38fd5e05-6d32-58dd-9cca-efa87f74e8ce','schoenoplectus mucroné','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27884','82c7ce16-cd28-59a4-a5de-3811d3f38ef9','souchet mucroné','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27884','6b3af3ba-ee6a-57f7-b12b-9e31ecccbeff','scirpe mucroné','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27884','a7abfc0f-6f8f-59cd-b63f-e64a6ca37a66','bog bulrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27884','6a48a03b-ad80-52d0-9a2c-d07a49f687ef','ricefield bulrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5310','e43dc8f5-eb4b-5dd2-b8c1-a619db778708','scirpe bai','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5310','82331a34-ab32-5806-9324-a04871aa8c12','chestnut-coloured three-square bulrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5312','a0742a14-d7ab-58c5-9465-6438f206ece1','scirpe à épis longs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5312','2e9ba759-bc3b-5586-9e97-93f33f309d38','long-awned three-square bulrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5313','609bf296-063b-5aa0-a86b-163e1dbb0cdd','scirpe piquant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5311','fc74f7e2-e2b2-5076-95db-7dc06153d972','scirpe d''Amérique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5311','6e2b2a01-5874-5063-9adc-f075af1d5d49','schoenoplectus piquant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5311','ee3230f4-4f6b-5adf-bf17-c18443edfa48','scirpe acéré','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5311','e90b9531-a092-5f10-94e5-be5a0ec39612','souchet piquant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5313','c8ed10c7-8c07-5e1a-a3ff-3eeecd4a80f3','common three-square bulrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5313','afd09fc2-0f60-5caa-b3e6-2176f6e6d1fa','common three-square','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5313','a2bc7de8-2cca-587e-a534-bb30f627f16c','chair-maker''s rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5313','a2c1aeb2-1f12-5c5f-a92d-f0d94af3c825','three-square','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5313','c9b16855-0f7b-50e5-871b-734e635bdc5d','cane-maker''s rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27888','68faa0de-e36f-59b1-bb58-31e927f9d179','scirpe de Pursh','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27888','3bce9679-7fff-5906-9de4-a9aabf7947ab','weak-stalked bulrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27888','2476fa0d-7455-56e9-b1de-55b51ba8f04f','Pursh''s bulrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27888','1b77aede-fe87-5e68-b3e4-745d77dfe32d','weak-stalked clubrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27894','cfbcf767-4ce3-584e-923d-ae1ed4d63366','scirpe des Rocheuses','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27894','fae52bbd-3323-5923-a1d7-99f0d5bef716','Rocky Mountain bulrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27894','6814e23b-436c-5999-b039-6912a99d005f','Rocky Mountain clubrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27892','c6eb01e1-5317-540c-9875-1f271f047f3b','scirpe à soies lisses','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27892','d7059855-4961-574f-b4c9-94c86d466e1a','blunt-scale bulrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27893','bdb04131-0a20-5c4c-ae51-bec334e9482d','scirpe à soies longues','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27891','b0e1ae19-17e2-55f2-87e1-f569c173c3a9','scirpe de Smith','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27891','61e96bb9-48bb-592f-a7eb-1a67e294f49d','Smith''s bulrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27891','d7059855-4961-574f-b4c9-94c86d466e1a','blunt-scale bulrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27891','823ceeec-a3ca-567a-ae67-e78745cd3203','Smith''s clubrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5321','bd390309-d9a6-5d2b-90c2-b214aa98d180','scirpe subterminal','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5321','a87300b7-98fa-53ec-8289-f71fe96e581c','water bulrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5321','2d29f63c-e722-5573-98c5-c9f7d2606b05','swaying bulrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5321','ffaca729-8948-53a0-9e3d-d14f023e697c','subterminal bulrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5321','6f92913a-ada3-5c6a-8a68-5da4ef1ab7e9','water clubrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5322','aa78e20f-9a06-5e3c-ac27-5b61a90f1bd1','scirpe des étangs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5322','4f5dc9c9-5428-5637-92c5-d8222b4965e4','scirpe vigoureux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5322','8005648a-45ea-5f93-bf4c-c858457b6e84','schoenoplectus de Tabernaemontanus','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5322','1c84e73c-5ff3-5977-8176-95a3e6502882','jonc des chaisiers glauque','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5322','df9a99d9-896b-5068-af12-3afe1ddeba90','soft-stemmed bulrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5322','ec03e417-a83c-5a4a-a4a7-dce85bc2d276','great bulrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5322','86bcf3cf-a0f8-5cb5-9676-62ff00549dc0','common great bulrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5322','f5878d4d-8d7c-528a-835e-e691ff2e8f9c','American great bulrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5323','7aaeb3a5-62fb-573b-96e8-a54e8cfeec82','scirpe de Torrey','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5323','3c07b357-064f-5e68-9abf-7104bbcc9a66','Torrey''s bulrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5323','f4791ea7-a988-545a-b25b-06d18e3d4ef2','Torrey''s three-square bulrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5325','3d4d0cd6-d03c-5b94-b949-cdf8ba88b35d','scirpe à crochets','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5325','65dc255c-de47-5258-870a-89f84d7e9cb3','northeastern bulrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5325','f351b4e8-2c9f-5096-8457-118a9df6c113','barbed bristle bulrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5326','d0847a46-f25b-5bf8-9ed5-de2ca9bbdcd4','scirpe à ceinture noire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5326','568b8546-126d-559a-abd8-072dfadcd003','black-girdled bulrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5326','f6a87169-18ce-5ffc-9bd4-b7222ef12683','woolgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5326','0b6829b6-e85f-5e8b-bc65-ae156bf7131d','woolgrass bulrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5326','53032d8d-3a2e-5b79-9596-2d2bc9df999d','black-girdled woolgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5327','b3e250d7-6e04-5bac-9c74-45f94a56288d','scirpe noirâtre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5327','260f35c8-71a7-583b-80b3-c726e6a13859','scirpe vert sombre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5327','33a00e8f-f1ff-54fa-b8c7-973769f2085b','dark-green bulrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5327','9d0a255e-9f2d-5d8f-837e-93ffc656feb7','black bulrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5327','6103f52d-b5f3-598a-a8be-ebb057458041','green bulrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5328','1d4e0045-3ed1-549b-95aa-6cabcc90c2eb','scirpe souchet','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5328','48e5e06b-f1a6-5756-9ed1-21490c343251','common woolly bulrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5328','f6a87169-18ce-5ffc-9bd4-b7222ef12683','woolgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5328','a4fb26b6-2036-55c6-a6f0-58ce9ecebf07','common woolgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5328','631e35d2-1774-5918-9941-5ec383552948','cottongrass bulrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5328','fb9ade54-b0a2-56fd-a1df-0c39cae2ef35','black-sheathed bulrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5328','3a505c01-12b5-5eb8-a84d-6c4cdf108252','brown woolly sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5329','8845e6e4-dd86-56a4-a86e-8a9a5c8cf0dd','scirpe étalé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5329','c8219645-e1bb-56f7-adc5-e3aa2fcfd502','woodland bulrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5330','405b5368-1c5d-5a5c-be4a-78c2315a8e78','scirpe de Georgie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5330','f8107676-69f6-5cd4-b489-38893e566c5f','Georgia bulrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5330','ae88281a-0209-551d-88b2-9ef42ba3576b','bristleless dark-green bulrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5331','f4b1695e-68ae-5e38-a4b8-0a7fe9b0072d','scirpe de Hattori','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5331','b1d032e8-5501-518f-825f-cca8ec20acd1','mosquito bulrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5331','b1aa30ee-bb0c-58ac-9b92-b3622d3f3506','early dark-green bulrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5332','0888aa8c-0d73-5c13-aa04-f5bb2f768ffc','scirpe de Long','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5332','29976c69-4c12-576b-b1cd-0ef67902e2d3','Long''s bulrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5333','78f67e1d-28c0-5bbb-9022-87aec81e42c7','scirpe à noeuds rouges','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5333','553287d9-90f6-553c-835b-9ad5b76c1617','scirpe à gaines rouges','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5333','ba3d6113-a3b8-559d-b1ee-19ff1d75e72d','red-tinged bulrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5333','33f60409-acd0-5b43-b26d-712ed7a2f45d','red-sheathed bulrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5333','c86795ff-d3c6-5961-97ee-aeb86925f556','small-fruited bulrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5333','2a502919-327b-579e-90a3-532a7b2cdc5a','small-flowered bulrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5333','e5fc2114-9536-5793-9532-2703dbbb5756','panicled bulrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5334','8d8946d7-3c18-5043-bd0f-0503e1159205','scirpe pâle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5334','8e79edda-3cea-5ce0-81fe-4abcbd794f5c','pale bulrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5334','61c81d73-3f38-50ea-abfc-1ae0c1de0422','pale-green bulrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5334','80b5d686-1d3e-5e09-8710-876f52702281','cloaked bulrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5335','d3931bd6-3c22-5835-8c8e-b143c91108ff','scirpe pédicellé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5335','c38c3610-5a30-548a-a12b-914529d55b27','stalked bulrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5335','80a0ad47-c90b-58b2-9466-c2a67684b82d','pedicelled bulrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5336','5860e3ac-81c5-5238-a569-363a33aaf243','scirpe pendant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5336','8a56aa66-5c47-566f-ac43-b0c342271b56','hanging bulrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5336','369d34f7-41d0-5416-9011-208a483a310c','pendulous bulrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5336','773a1c5c-9c1c-503e-89f4-c606aecf2662','rufous bulrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5336','671ba11e-fe3f-5f4a-93d9-5a7f9ea65f8c','lined bulrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5337','55ae55ea-c1a9-571c-a854-d4114750c741','scirpe de Peck','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5337','7d053007-39ca-5274-9d62-e74908f57361','Peck''s bulrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5338','b4380ead-29ff-5c94-85b6-c078f03e30c5','sclérie pauciflore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5338','532e2e0d-0f7e-5810-bf17-4892d11a6a0e','few-flowered nutrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5338','8ccfa2e9-8372-562c-b625-96a642a41fd2','papillose nutrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5340','de8f7937-14c1-5119-8a8f-c5c907ac754a','sclérie à trois glomérules','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5340','544c6511-6de0-5781-a7a8-470bc09d9a2e','whip nutrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5340','998a9113-b0a8-5d84-9d2f-ffe00467b0b8','tall nutrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5340','af7f5584-09bf-5383-8b22-f729e4b4c15b','whipgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5341','1bfba7fb-b7e5-50d0-8948-6223fd3a7c93','sclérie verticillée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5341','e5d40f4f-4a92-5806-8b81-6f447293dffc','low nutrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5342','2d08b8b2-ae9b-5f06-b559-b5b4ed3e2140','trichophore des Alpes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5342','a53f79a1-d9b3-535d-9f4a-784c6616c0dd','scirpe hudsonien','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5342','5f1e12a3-1441-55a9-a1f8-d4aaa07da7d6','scirpe de la baie d''Hudson','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5342','ed238429-b94b-5dae-a65e-552b8a87222e','linaigrette alpine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5342','f0dcf0e4-cb53-536c-a904-2ea909775de2','scirpe de l''Hudson','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5342','4cbdb1d0-1146-5dda-887d-06bc29e13a7d','scirpe de Hudson','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5342','11d3a288-af50-5002-b537-9168d90d6cef','alpine clubrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5342','2a1f07a0-132d-507c-bd16-b16e6b4c0ebd','alpine bulrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5342','6c988e1a-0ff0-5b39-b496-7b3ccb6e278f','alpine cottongrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5342','48007077-0e19-563f-a813-36860261ad35','Hudson Bay clubrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5342','97af5e56-1556-5bf5-911f-ef41b1ffe828','alpine leafless-bulrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5342','c9fc3acc-6ddc-543a-ab84-9dead2420731','northern clubrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5343','6fe39890-33da-587a-8f56-5a785eca664f','trichophore cespiteux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5343','23e2d10c-1f8d-5c1d-b0dd-94d409e2ce3b','scirpe cespiteux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5343','ac1ae635-7cd2-537d-baa5-471fd52b8900','scirpe gazonnant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5343','71c3af5e-4a60-5796-9767-d1f3cd56e259','trichophore gazonnant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5343','99be19b2-d0e5-5eee-93a6-d65cfc483aaa','souchet cespiteux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5343','8d449557-078e-5f0f-8af0-81d2c557d118','scirpe en touffe','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5343','6d6aa252-235d-54ed-a627-62628aa05f07','souchet gazonnant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5343','2bf74c2b-b248-5e39-8535-95ce47384f92','tufted clubrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5343','048eb981-c89e-58e9-89ff-e20e181b0d90','deergrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5343','445dacfa-bab0-533c-b7cc-43f7888b8372','tufted bulrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5343','54c6eacf-1536-55e9-a6cf-1c7c8fd1d3b2','cespitose bulrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5343','53e0cf03-3489-5c78-96d5-46f47b6046b6','tufted leafless-bulrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5344','0c36ea20-e2f8-56e2-9d74-fe752d958fa8','trichophore de Clinton','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5344','1c389533-acac-59cd-9813-210d8b591c3d','scirpe de Clinton','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5344','33707a0d-ed44-5da6-999d-6e5152e1dd39','Clinton''s clubrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5344','1d935880-d78a-578a-a589-7816ca4c533c','Clinton''s bulrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5345','66851ea2-8a35-5274-a0f0-beb9f5b81dfd','trichophore à feuilles plates','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5345','c3913a32-b463-5d65-890b-04340f04d2cc','scirpe timide','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5345','526dfdfe-7095-5fe9-8479-cc130ae61cbe','bashful clubrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5345','c2b934af-9b84-5c40-ae3b-bf850c5ebdf8','bashful bulrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5345','d38a65ef-2258-57bd-9185-935ec0260530','shy bulrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5345','90920061-25f8-5314-b86e-7abf627a28c3','few-flowered clubrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5345','2a502919-327b-579e-90a3-532a7b2cdc5a','small-flowered bulrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5346','b0305c6d-82e5-58d9-bd17-b5c7b4e8f946','trichophore nain','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5346','1e62dcfe-3bd9-5240-b5bd-b7a56cff2d50','scirpe nain','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5346','68f3641b-4692-5419-a264-c6d3e151fbd1','scirpe nain sous-espèce de rolland','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5346','30c15fd3-b913-5527-b5f7-396cbdb71645','scirpe de Rolland','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5346','192cbad5-ac36-5d6d-98bc-ff35b5215c40','scirpe alpin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5346','7e36b4c4-47c0-51b8-9818-ab1c8d425a57','souchet nain','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5346','8b6f1422-ce4a-56e3-a969-246750763754','dwarf clubrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5346','b6cb8b78-1227-53c5-80ce-546e5d29d51c','dwarf bulrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5346','7f7ac4d8-aef5-58df-a5ef-cc8903518d61','Rolland''s bulrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5346','a0e049ae-84cb-59a9-a0e7-1092544d141c','Rolland''s leafless-bulrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5346','80288197-2eeb-5fc3-9ebb-65b5139a687e','small deergrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33493','8b7450ce-c835-5d9d-9a8e-3a4fe70b2de4','dennstaedtie à lobules ponctués','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'33493','7f2c6e6e-e658-5f7c-945b-81a4234e9256','dennstaedtia à lobules ponctués','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'33493','971c1efc-8c07-51f3-b20e-1fc3991904f6','dennstaedtie ponctilobulée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'33493','3dafadac-d9d6-5dc2-ba78-4dd9602ce9e7','eastern hay-scented fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33493','05b39449-0dca-5887-baf4-326dce253726','hay-scented fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33493','e6c33af4-1ca8-5c30-80d9-9bcee241841c','boulder fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32214','b5833c23-1218-510f-84c4-10bcf758c3f5','fougère-aigle de l''Est','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'32214','dc712d72-888d-54e8-a4f4-2945390ac1a7','eastern bracken fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32214','98fb2157-de5d-5c5f-bda9-f3819e46a1e6','eastern bracken','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32214','11e186b5-06d7-5a1e-8489-5eb74ae3b1fc','northern bracken fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32217','03394c01-cfe6-54dc-a28d-97b5b53f4dd2','fougère-aigle de l''Ouest','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'32217','e38a0cc3-d9f7-51c3-9178-cb29578dcc69','western bracken fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32217','b6e3a2b6-952b-50b0-a7e4-ec783c09d709','western bracken','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32217','ef68703e-3c20-5b65-80a2-89a7f507e037','hairy bracken fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5351','5bc920f4-9adb-50a8-9b19-cdd49bf4bc90','diapensie de Laponie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5351','5f2d70eb-6f90-5ead-9d5c-81f7023c42ca','diapensie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5351','ce95b352-0ab6-5305-acee-11804284abae','Lapland diapensia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5351','89e33ec8-6183-5da2-8ac2-73a2300db631','Lapland pincushion plant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5352','7d26b287-1254-5ecc-bf28-e352f86901b7','diapensie à feuilles obovées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5352','a2b59a65-9f52-5d5e-b6d1-48948bce7d0b','Nakai''s diapensia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5352','4703b067-01a7-51d1-8b43-04f6bbc37f65','Alaskan pincushion plant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5353','4d48f2ef-3199-5624-b8a3-5b025f334bb8','igname velue','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5353','f3b3a586-8e2b-5469-a8af-cb28561d0534','dioscorée velue','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5353','612a8439-7d63-5f4a-9f9e-b04016118cb5','wild yam','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5353','89f2c43e-aefa-5857-814a-ec7468dd601f','four-leaved yam','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5353','f4ae8ff4-07a9-5a57-bbb3-0261f6bf42ac','wild yam root','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5353','f05f71e2-df6e-57d4-970c-1fee328836a6','yam root','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5353','2d610115-4e2c-5d83-a1ff-839b18292324','colic root','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5355','b7174ca3-5b99-5e08-81b0-0e8ef599aa80','cardère des bois','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5355','93771aa1-4033-5d0e-8ae4-f4d7e87323f1','cardère sylvestre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5355','f59d94e7-ed50-5d07-8892-fae5efb56375','common teasel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5355','3a4cc8d3-cfc6-5578-9dbf-862f8f961371','wild teasel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5355','b8767eab-abfb-5b11-a671-12d69146cce6','teasel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5355','450e0d19-2d64-5fcc-9286-12cdcb7f9054','Fuller''s teasel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5355','791bf2c9-db07-5ba2-8cd2-4612d5ceb1e0','Draper''s teasel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5356','6d3b6b8e-ddc5-5192-acee-6daf1e96c1a2','cardère découpée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5356','fc7fdda7-54a1-5522-8648-14dc4835e1b8','cardère à feuilles laciniées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5356','90ad49b2-e27e-5aa2-bf59-a825de9081b8','cardère laciniée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5356','261f5733-9589-5ac7-8cb9-8a6b71341969','cut-leaved teasel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5356','fae4d078-bcff-5180-926e-ff74e928db6d','laciniate teasel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5357','c7fa93c5-facd-5669-90c6-f5383654bd27','scabieuse des champs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5357','817f2463-3198-5b0b-b679-d038e7c1befa','knautie des champs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5357','0138a2e1-29a6-5118-a948-68a1066b81e2','field scabious','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5357','8df689ae-651e-5d60-b48e-a168c749d42b','blue buttons','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5357','cab03e63-9cf9-5a95-8adc-96e4cb50ab33','field scabiosa','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5358','8535647c-a2b1-5c69-92a5-2ffd8c36df9f','scabieuse jaune pâle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5358','c483459e-7c5f-52c6-88f9-9fb16c122d1f','scabieuse vert-jaunâtre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5359','5e6e2246-eb4b-5989-8b9c-ada1f2a60197','succise des prés','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5359','5af2da88-93a1-5a73-af26-dfe2b7f504a5','mors-du-diable','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5359','126f436d-5061-592b-9745-d8081fe2d818','marsh devil''s-bit','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5359','256da124-cd1b-509e-bb0f-4f50fd79dd81','devil''s-bit','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5360','b51fa033-ae9a-5735-a91c-82a0922c29d6','succiselle infléchie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5360','6cc45aa1-3e7a-5aa1-98ee-c5a5d920d3f8','southern succisella','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5360','a276e0d6-e9a6-54da-8ead-06af6a7723f5','frosted pearls','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5361','b876a7ee-4121-553e-87f4-d74dcca1ac09','droséra d''Angleterre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5361','f7b47139-fb47-56a2-b03a-94b2274c4173','rossolis d''Angleterre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5361','7817c41c-15e4-5188-a86a-ed99a87165bd','rossolis à feuilles longues','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5361','af142ce2-26be-53c3-b950-c5f76de8f7ec','droséra à feuilles longues','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5361','763aac58-72a7-5a20-aa0b-5f8854318cf1','English sundew','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5361','23524bb0-bae2-597b-8765-028716524c92','great sundew','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5362','577b8385-7896-519f-8494-ca0d8708df25','droséra filiforme','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5362','c3d82059-67e0-593e-922b-bc2737063f6a','rossolis filiforme','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5362','f56a741f-32f3-5a05-9a02-1a7e119a3024','thread-leaved sundew','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5362','86e25c4b-4fcb-5b91-b274-fd381bdb3e36','dew-thread','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5363','9a1e6e4e-5cfa-55e1-8192-2ac26a0b8fc0','droséra intermédiaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5363','95b621e0-d53f-52d0-82ab-06333fda6aed','rossolis intermédiaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5363','5828e469-90b2-58e1-9d9c-52d7b81125aa','rossolis à feuille longue','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5363','de73988e-40b4-58eb-b268-5c956b270a8f','spoon-leaved sundew','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5363','e5eb26f2-b3ab-5d22-8ea3-a30e9ff04d2c','spatulate-leaved sundew','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5363','61638215-164a-581c-b35c-0688cfb1776e','floating sundew','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5364','7a7339d2-b965-5c47-98eb-4a7dfbf512be','droséra à feuilles linéaires','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5364','3e996aa8-2305-5fa8-97cb-f176ef5f50f4','rossolis linéaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5364','880c3b52-cc4c-5128-bb74-fc68758e8c88','droséra linéaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5364','dc0d436c-4a43-5803-944e-1b7cf2d96020','rossolis à feuilles linéaires','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5364','ef382337-24f0-5b5b-aefd-58ab9f7c126c','slender-leaved sundew','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5364','dead1fcc-6cfb-5b62-bef3-c138e7347d2f','linear-leaved sundew','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5365','a1ef7ed3-5c41-5b6f-9dcb-d1dc2128461d','droséra à feuilles rondes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5365','e0958427-7d5b-58c1-94d5-c79b7ef72e2a','rossolis à feuilles rondes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5365','b25e86b7-cf59-5dd2-b6e8-114df8db22d2','droséra à feuille ronde','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5365','f14ba6e7-ddc6-56b5-bd31-cf8203f5b47c','round-leaved sundew','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5368','af8a0c3f-c9d1-53cc-8a3c-3d8c638c435c','droséra à feuilles obovales','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5368','82289b8f-6457-5541-96db-bc6b8a2bfa4f','rossolis à feuilles obovées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5368','a3888a85-6edb-580e-b12c-324a32d6126f','rossolis à feuilles obovales','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'34092','9e9f2d6e-df97-561b-8e39-2c6da0856d87','athyrie alpestre sous-espèce américaine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'34092','66cda45a-54f6-552b-9513-3e7c303e3d9b','athyrie alpestre américaine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'34092','7d5f7061-c281-5cd7-a6b3-af8223bbb8da','American alpine lady fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'34092','1bb4f538-4151-5052-a551-bf6bcdd2e4d2','alpine lady fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'22017','55abf410-4fee-5bc4-85b4-a07308f1cf49','athyrie étroite','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'22017','d421e8f5-0916-51fb-acab-9efa97ce1f20','athyrium à segments étroits','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'22017','be75c672-da1a-596a-9ed3-62448f299785','fougère femelle du Nord','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'22017','dcfebfea-86e4-55e0-bf6e-41a2b2b0f753','athyrie fougère-femelle du Nord','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'22017','c4ee93b7-6b02-5f67-bb81-98871a2b1289','northeastern lady fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'22017','9396018f-a5b7-53a0-b0aa-da78718a00b6','northern lady fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'22017','1849d7e4-b3ef-523c-b67f-6229b212e383','subarctic lady fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23535','37deb369-76fd-5dc6-8b5e-bd4e52ec9105','athyrie à sores ronds','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'23535','8cf61bf3-a70e-54e2-bf98-65d866fe5290','athyrie fougère-femelle du nord-ouest','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'23535','444cf382-11b0-5020-ba15-71bf3efaae51','northwestern lady fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23535','c3fb6a47-aca3-5218-826c-0f906363550b','western lady fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23535','1849d7e4-b3ef-523c-b67f-6229b212e383','subarctic lady fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5375','8b992bf0-aa98-54b6-9a30-3315576fc31e','cystoptère bulbifère','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5375','79b7a530-d062-564a-951c-8d3bfc479063','cystoptéride bulbifère','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5375','e612e9b1-4cb7-5d6b-819a-975950191a91','bulblet bladder fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5375','e230950e-ee2e-59e0-8a34-f139683c016c','bulblet fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5375','8892a753-3400-5385-a563-cbc5842f35c8','bulb bladder fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5375','6c4418ef-6c53-5bd3-8c89-584fd7092ef4','bulblet fragile fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5375','e813819b-cc13-5b25-9a25-b0ae14b62ca4','berry fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5376','324da5d4-f35a-5176-8dbc-b5fce9f9cfe6','cystoptère fragile','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5376','7104e10c-e5e3-51d6-865b-573f3780dd34','cystoptéride fragile','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5376','8bf8e220-cb26-52b5-8b78-13dbf7def817','cystoptéris','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5376','eabad253-5763-538e-906f-4beb09b4a78d','fragile fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5376','fcfb4b98-a9a0-5bd7-8677-785e4e8fd7b3','brittle fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5376','7dc854f9-36b7-50ea-a769-2bf496429a5b','fragile bladder fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5376','df4e1a21-d258-5df1-b4af-ba37fe15931b','brittle bladder fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5376','c6776077-4ee1-5d5d-88fa-07107bee2f9c','northern fragile fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5376','78d92042-81aa-5e71-88f7-decf48629b40','common fragile fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5376','68182b4a-cbf9-5983-a8d7-639f8cc3f2a7','bladder fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5377','ac3b8f80-94fd-5127-a51c-12d08dae668a','cystoptère laurentienne','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5377','e8c30961-fbf3-5c7b-a53f-02e3e1a417cb','Laurentian bladder fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5377','fc1d479a-5424-5f08-8bd3-c2142868b4b7','Laurentian fragile fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5377','44d0a02a-d72c-5fdc-8112-a23d8f690d17','St. Lawrence bladder fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5377','46c352e1-be50-580d-8901-552f4a1b1f4c','Blasdell''s Laurentian bladder fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5378','17c2e7c7-98c6-5ca9-a695-18fded24183d','cystoptère des montagnes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5378','41a90243-3980-5e1f-a027-7691b80f9e49','cystoptéride de montagne','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5378','6305065f-5a9b-5958-907c-1283e81c9f9b','cystoptéride des montagnes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5378','8bc0b7f2-2126-5797-a201-161c9f165264','cystoptère montagnarde','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5378','795fa6be-d9b8-5faa-90f6-64d2a219187f','mountain bladder fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5379','8eb43db2-4d7e-5304-98a5-92eebc73eb7f','cystoptère à tige avancée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5379','af416828-3523-5cdf-bfa3-55e237e5bfb3','lowland bladder fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5379','43f6621c-dead-5b79-aece-cc3ad24f42f7','southern bladder fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5379','4a4e631b-1d5a-5b75-ac10-5e353a31e8f1','lowland brittle fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5379','78596c7e-e94b-5028-ac9c-63f8853a6d7d','lowland fragile fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5379','7875f894-844e-5696-acde-f69c4817eae9','creeping fragile fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5380','336efd1c-2b20-5020-adaa-e4f1b3bd2bdd','cystoptère grêle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5380','17346945-9b72-567d-a7e4-cf9370440062','cystoptère ténue','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5380','a74d6f4c-1165-58fa-83cb-f39160f3114d','Mackay''s brittle fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5380','9a2a6074-7605-5d9b-aba7-02cf0e1bd482','upland brittle bladder fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5380','6f048782-aa59-5f63-b167-a61fbc871066','Mackay''s fragile fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5380','02a0c213-c0b2-5d37-998a-9967bfc5b966','Mackay''s fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5381','57905b1f-06b1-5231-856c-d34291e7ee36','athyrie fausse-thélyptère','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5381','142ce577-a06e-5d59-b8b8-c8a01824375f','déparie faux-acrostic','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5381','ebf27ba8-9640-57d0-b3cf-518649097d80','déparie fausse-acrostiche','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5381','e42ce006-d06f-55fe-ad52-656a10b630ee','athyrium fausse thélyptéride','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5381','0fc05f9f-2fdf-53b5-94fb-6537f2c72b1c','silvery glade fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5381','3e7384f7-8361-5f1b-8935-e559d3bbeacb','silver false spleenwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5381','f99816a8-d9a8-506e-98cf-17b90a3ae03c','silvery spleenwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26954','54baccbe-e833-5840-9f3d-ffb564b8e462','athyrie à sores denses','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'26954','2e5017f5-d9da-5e8b-8ca4-772f50859f7b','diplazie à sores denses','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'26954','027187c7-dc68-5676-b719-12526ae7484f','narrow-leaved glade fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26954','4de83683-9852-5708-a770-3f1d48c0cb23','narrow-leaved spleenwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26954','20163a8b-df76-5b40-bae0-5b8bcb49863e','glade fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33552','2478a1e3-be64-5633-986f-a8af0ba844c1','dryoptère côtière','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'33552','a81ae84d-7279-50f1-92fe-94b29b7a4fd2','dryoptéride côtière','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'33552','617ad2cb-0469-5cee-8e9b-f00691e09d8a','coastal wood fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33552','6c037dc7-81f3-5c0d-af8b-091edce01564','coastal shield fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33552','35799ef1-5788-523a-a299-e0e28b51a05a','California wood fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33552','24fbc34c-5408-5f47-89ff-007d14139bd3','marginal wood fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5384','876f7ac9-4cb1-51dc-b39e-58adb8faf2ac','dryoptère arquée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5384','33c24055-0a70-597c-974b-f6a562f5f4b2','mountain wood fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5384','91f7dcea-1310-5d2a-ba2b-d733aa731940','eastern spreading wood fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5384','c6cb6abb-344c-53b5-8f0b-f65d2a5ce8d7','spreading wood fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5384','952544e3-ae98-59d1-bcab-85535e23b1e7','spreading shield fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5385','0bd75ff1-0384-595e-a479-16cd84b36855','hybrid wood fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5386','0bd75ff1-0384-595e-a479-16cd84b36855','hybrid wood fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5387','1501fd0e-c387-5501-bba3-f3f0d49332ab','dryoptère spinuleuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5387','d848bcad-8a60-5cf1-aa21-392b25dff645','dryoptéride spinuleuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5387','1e1b0ae2-171f-573d-9709-116d98efd332','dryoptéris de la Chartreuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5387','d53c53cb-6c2b-56e7-8da3-bc2c08d99cd8','polystic spinuleux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5387','3f3bff27-53c2-5ac6-bc39-333529a876d1','dryoptère de Cartheuser','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5387','1caafdad-3dda-5e6c-bd08-5a3f61c2e5db','dryoptéris des chartreux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5387','831ef5f4-a915-56f4-acf0-93f53e08389c','spinulose wood fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5387','8d921444-af9a-5e2e-95dd-18186f9a9c20','spinulose shield fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5387','659ac480-507a-51d9-8f97-cfadb2b41ed4','toothed wood fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5387','9446f7a5-4b54-5f42-af88-cc397bb01002','narrow spinulose shield fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5387','02e4802a-43ca-57ca-b3d8-b87d6ed80b9a','narrow buckler fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5388','c225fffe-11db-5a45-86dd-bfebbd52be4d','dryoptère de Clinton','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5388','1a8e3396-cb2a-5732-b7d4-1dff660e3de4','Clinton''s wood fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5388','4338a53c-2d89-502f-b5b5-baa4ea4149a2','Clinton''s shield fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5388','9cda66d4-1a09-50f0-bc74-6764f76bc843','Clinton''s fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5389','e3f58e0c-3ad9-5839-b7b0-817af810f060','deceptive wood fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5390','434fcc39-6001-56f7-80a8-e8e1d0e56f6c','dryoptère à crêtes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5390','f2c82fd6-13a4-519b-ba14-8869eb3ed8a6','dryoptéris à crêtes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5390','c2d3483a-ee9c-5273-88d8-86dfed3d3d72','dryoptéride accrêtée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5390','96ecabee-d168-5408-ac67-079b15b536a2','dryoptéride à crête','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5390','f80dfa77-927f-55a8-9a89-cc7291e9a17c','crested wood fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5390','9d5b9e18-6f23-5087-96aa-06e416ca1fde','crested shield fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5390','861bfe4d-4265-5c7f-8013-57d2bef282c1','crested buckler fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5390','34b909ae-b098-539d-9468-c4ee4136ff12','gray crested shield fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5390','92b2f101-cd0a-53ab-8192-ca215ef65465','narrow swamp fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5391','ce11a1ba-f383-50f4-9958-e75f9fae8cb2','dryoptère dressée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5391','a1a5393f-0acf-5ba2-8ff4-216a5d43819f','dryoptéris élargi','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5391','72781936-ad0d-5692-9063-e06fa0263da3','dryoptéris étalé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5391','c6cb6abb-344c-53b5-8f0b-f65d2a5ce8d7','spreading wood fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5391','4e2cbda7-c315-57ed-82f6-4a0034a70eae','northern wood fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5391','a5783d9d-7684-5560-9d97-b1de7f3d82dc','spiny wood fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5391','f55d81d9-4cd8-52e2-aa0c-f18a1f47002b','broad spinulose shield fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5391','5cbedb1a-0276-5c11-9664-c1dbda4c6a3e','northern buckler fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5391','f35b8b00-1a37-5282-8a85-3e53507f3e36','broad buckler fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5392','bf88a513-c809-5f67-9b0a-be3a383097c0','dryoptère de Britton','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5392','cd75779a-2d99-5804-8419-6c20d295cc50','Britton''s male fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5392','733630dd-b3cd-588e-ba41-b0a7f7961fd9','Britton''s male wood fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5392','6f3f0d19-e8cd-55df-a5a6-a02cc37efd41','Britton''s male shield fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5394','569afd20-a83d-5fbd-9612-e3069e238239','Vermont wood fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5395','60b7b183-cb4f-5fdf-8606-34da1c0e457b','dryoptère odorante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5395','8a9ddc76-3fc3-5072-b530-5dd0d48f742f','dryoptéride odorante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5395','3628d5d4-fee7-5071-8b5c-605c6447814c','dryoptère fragrante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5395','e10cd4e2-27f5-54da-a08f-5afb61f9c17a','fragrant wood fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5395','972cd2fa-0a4b-5281-aae6-ab6f114d147c','fragrant cliff wood fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5395','336c0b46-ac2e-5c92-b459-486319cbbb35','fragrant cliff fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5395','90bf5bf6-d2cf-5389-989a-bfc3efe85372','fragrant shield fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5395','ca8d451a-518a-592f-b630-6e9545f6b63c','fragrant fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5396','93f6e3f4-04f6-533e-b4ed-1b5a9b376a8b','dryoptère de Goldie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5396','4b9f41cf-0451-5b3b-9eb3-dd7296cac39e','dryoptéride de Goldie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5396','12b80bd3-41ef-59e3-93b3-7d1dc9cd7d60','Goldie''s wood fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5396','62f60c44-9c7c-57b6-ba27-d7daec54413d','Goldie''s shield fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5396','15d944c0-4ea0-5309-a4eb-837c49d32e3e','Goldie''s fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5396','9673c3b2-bc79-5514-a022-20239eeda303','giant wood fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'34116','28f03c39-1803-5fcc-a50a-4e74b8e060ca','dryoptère intermédiaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'34116','c350bada-752f-58c5-a7cb-c8636f261a56','evergreen wood fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'34116','2cfa03a2-0df7-5bc4-8485-2ef98f682851','intermediate wood fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'34116','3b42422a-5374-5344-9909-affacc3fa6a9','fancy wood fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'34116','45bba4f0-3703-557f-a66e-3c50f4c62cc8','evergreen shield fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'34116','ad3f456b-645b-58e5-bad8-aaef049986e3','common wood fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'34116','cafaa851-769b-5950-8565-b54a0808917f','glandular wood fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'34116','bcaf16ff-e5e6-5061-ab45-85c68b9de136','fancy fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'34116','61855873-b1c0-589e-aa26-1a00b68067e7','American shield fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5399','3f1f1f03-52ee-5592-91f2-5dc4e143939a','glandular marginal wood fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5400','2d8cb834-5c04-5c51-bcae-a8993f22065a','dryoptère à sores marginaux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5400','dafa57e1-6d0e-55a3-a923-77535700c5df','dryoptéride marginale','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5400','24fbc34c-5408-5f47-89ff-007d14139bd3','marginal wood fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5400','1319b685-8272-547c-b209-2d7993f3b1ab','marginal shield fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5400','9ee1bed0-5d2b-5dc9-9c6b-3e4b95297c5b','marginal fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5400','ea4df14a-68fa-5649-b56b-275d4a25d0ae','leather wood fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5401','149452cc-b80f-5fdf-a677-3f963401adcd','dryoptère du parc Algonquin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5401','ba77a083-7f23-5c32-81f0-15430e110e34','dryoptéride d''Algonquin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5401','7f262014-bfb3-5d0d-a5fc-1b9d151b7f7c','Algonquin wood fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5402','6bf725b6-7b69-532b-829d-54c25b029c82','dryoptère de Benedict','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5402','d13d7ebf-9fc7-550f-abee-a65cc0b1ebcb','dryoptéride de Benedict','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5402','42165a96-f78b-5ed9-bd44-9b315eff03c1','Benedict''s wood fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5403','aa3a9196-23fd-50bf-bafb-bd28e3d93bb6','dryoptère de Boott','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5403','dc8817a7-d0a9-59d4-bad0-37baaabbd350','dryoptéride de Boott','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5403','4ffa287f-8e5e-5d07-8501-b2438897f652','Boott''s wood fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5403','9102f2f8-2ef4-54da-bfe9-3e9e514a3f64','Boott''s shield fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5403','1c92a63c-0763-5ea2-9cb0-14619d7bab20','Boott''s fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5403','670d4ab4-2f36-53f2-b7ab-998544045e57','glandular swamp fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5404','b49a9538-7492-533d-8e76-d483db36a23d','Brathay fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5405','86730492-d0cc-5a41-bca9-f432385a2a85','dryoptère de Burgess','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5405','90fcb0ee-4d9f-52be-8dac-6ede05dace06','Burgess'' wood fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5406','0b6ffaac-703e-52b6-bdef-27bc2673e5b3','dryoptère de Dowell','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5406','dcbb546a-3ae6-5f6e-b8ba-8b5dc79b5b3d','Dowell''s wood fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5407','fc1a9d3e-0dc5-5847-9adb-cbecd0c9fd33','dryoptère de Mickel','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5407','1c8b7629-6d7f-5951-8cab-aff319570d19','Mickel''s wood fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5408','ed01f949-5e84-5cb6-9d68-810ce11d7cc7','dryoptère de Wherry','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5408','79d9063c-b431-53f2-9630-88630f06fcdb','Wherry''s wood fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5409','66b4cfbe-5ce0-5e08-9d4b-bf87a9be3e89','dryoptère de Pittsford','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5409','0d329bab-6174-5d3e-ba8d-e354ccc320db','dryoptéride de Pittsforden','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5409','c8fbe2e2-0df8-57f3-b8ad-0761c4a90d2a','Pittsford wood fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5410','95e65872-9e19-516c-a3b6-e239a1d71255','dryoptère de Slosson','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5410','ad3f0e69-3e05-5ab4-907a-444dbca307a2','dryoptéride de Slosson','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5410','ffe2708d-3763-594e-a46f-6d475fa38395','Slosson''s wood fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5410','9e518697-e9b9-5d73-945c-75adb39fd933','Miss Slosson''s wood fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5411','1113ad4b-d6ec-5e05-98c8-06b9c421a2d4','dryoptère triploïde','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5411','a33969b0-455d-5c09-8f99-4d08098524fd','triploid wood fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5411','b9264d31-ad39-543f-8f46-18fa963940f2','fruitful wood fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28522','d9fdfe58-dbac-5e74-adcb-eb75ed45c8fb','dryoptère des vases','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'28522','449c9bd7-94c6-54b4-866f-adeae4fada91','dryoptéride des vases','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'28522','3b8df4f3-8180-5cff-a583-bb6e2308f99f','bog wood fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28522','c3deedd5-3a01-5894-8674-d92a240ba5e3','spinulose crested wood fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28522','9fc1de9d-c094-5678-a56e-bf0edc61de63','Braun''s wood fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5413','ba2c289e-3e32-5d33-96fd-f71f3f523582','gymnocarpe disjoint','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5413','4b0eda63-2a7f-5dad-888a-52c291c46bb1','dryoptéride du chêne','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5413','c9113053-340a-5076-9b5b-05814fb4ca3e','dryoptère disjointe','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5413','63369174-cf28-5912-9aa7-165188b62f62','Pacific oak fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5413','a21e5681-c750-5550-92e3-de76891bb209','western oak fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5414','a5d08f53-6358-5554-8f6c-79f6a4773392','gymnocarpe du chêne','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5414','20db0639-882e-5002-86db-a4d7d3acdbb7','gymnocarpe fougère-du-chêne','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5414','54d63765-856e-5f09-a19b-b0225d24275d','dryoptéride disjointe','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5414','c46c417d-e934-50a6-89f2-e4bd96775da4','lastrée du chêne','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5414','489777ce-3dd4-5da2-bad6-f5bddca5a6fd','fougère-du-chêne','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5414','c497df61-787a-546d-8d0f-09aeee28f817','polypode du chêne','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5414','f9a39c9e-5416-5fca-81a1-a64773b3f88e','polypode dryoptère','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5414','553a9d73-e223-504b-98a7-584b609c735f','common oak fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5414','9cfd4cb7-9c6b-5d05-86ee-2bb63b73b19f','northern oak fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5414','a21e5681-c750-5550-92e3-de76891bb209','western oak fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'22036','5f2621e2-e741-526e-8d52-3741b0857e25','gymnocarpe frêle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'22036','732aec2e-8723-55d1-b1c9-6b8d8ce1a198','gymnocarpe du Japon sous-espèce frêle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'22036','520f76d1-89b9-5136-81a7-148bf5459ddf','Nahanni oak fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'22036','ded9379e-6bf4-59f1-a1e6-f0c481b0f7d7','Asian oak fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'22036','9cfd4cb7-9c6b-5d05-86ee-2bb63b73b19f','northern oak fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5417','aadd67d4-0b7a-5484-af45-e2d3dc164cbe','gymnocarpe de Robert','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5417','3e9e5d58-d17d-5751-a8f0-dde0df468231','lastrée du calcaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5417','ffa82608-2eec-58b8-bb89-c3b2b5c671a9','polypode de Robert','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5417','174baec2-c90a-5944-b51e-c473265274c1','polypode du calcaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5417','8b9d1fdf-1ba3-5e9e-bbf9-04fd1f6befcc','limestone oak fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5417','f7a02fb3-ffba-5621-a282-5b790a3b3f3c','scented oak fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5417','9cfd4cb7-9c6b-5d05-86ee-2bb63b73b19f','northern oak fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5417','0480b25d-8c5b-5e12-9dc2-2f389acf6a0e','Robert''s oak fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5419','82ff42ad-00d8-53fb-a264-52d1911f1b44','gymnocarpe de Britton','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5419','845bd0da-097d-5a64-8cd5-035e28808022','Britton''s oak fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5420','4dfc2d9f-585c-5127-a172-f3dfb3bf1ca2','gymnocarpe intermédiaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5420','979406bd-becc-5941-b50e-4eb988de8f1d','intermediate oak fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'21998','dc302c23-d190-5cb1-9ca4-8c3b4b6f7d85','ostrich fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'21998','11fedd18-ec86-5429-920e-3d4cc9429205','fiddlehead fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'21998','dbfed418-a304-5444-a359-afc5e9f14a57','fiddleheads','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5423','d6e3cd66-8b83-563e-810d-b758f1d66d8a','onoclée sensible','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5423','b090e8c9-b5ad-5212-80db-cd1cc2a2f247','onoclée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5423','0a090600-90a4-5e6d-bce4-4bf047af386f','sensitive fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5423','debbd2d8-e405-50c6-a46f-ef7d7cc2ee27','bead fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5423','77dcfe47-275c-537c-b66e-56e3ab761f55','meadow brake','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5423','86bb982f-e509-50a0-828a-6727db86c3c7','polypod brake','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5424','14225df6-b32b-5370-a739-cbeb551478c3','polystic faux-acrostic','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5424','bd466809-2162-526f-8616-f63b757389f0','fougère-à-faucilles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5424','2fef5762-6a02-5896-b932-367142e3d88a','polystic faux-acrostiche','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5424','56d3a123-39a5-55fd-853c-f93198f19d2e','Christmas fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5424','02032a07-e458-5c18-9f69-2520e1e457ed','holly fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5424','0977a19b-9472-5f39-97d3-24105a48084d','dagger fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5425','f2e707ff-c31e-5fb7-ae5d-afd75ce1f403','polystic d''Anderson','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5425','4dc2da2d-f884-5d42-8bda-7b4ba35a99d6','Anderson''s holly fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5425','0896c4ac-7297-54dd-b25c-ece475c01e7d','Anderson''s sword fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5425','6a8995d1-4eb9-5b53-8d32-90c645ac1033','Vancouver holly fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5426','e704d609-b0e5-53c6-9548-e2135dae4a86','polystic de Braun','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5426','1c282fc4-5673-501d-bc58-be74e3f5b06d','Braun''s holly fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5426','bf8341eb-d72b-5ac5-b572-eb7cac79e0b7','prickly shield fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5427','cdb346a8-ef08-5c0f-b92b-1868d595205f','polystic de Californie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5427','8a6073a4-00f7-52a5-8b1f-46a24adcdb11','California sword fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5428','b25996dc-a248-50af-82ae-743782400639','polystic imbriqué','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5428','ae459966-d97e-5c5c-93e6-5dc539ba86ff','narrow-leaved sword fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5428','0bf6bff1-6310-5ad3-a310-1678d96ba046','imbricate sword fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5428','1b0ba9f1-2148-54c0-af7c-75743db7ebd8','dwarf western sword fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5428','d6480c38-28b5-5d64-81f3-c68fc2ef494e','western sword fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5430','1305ee3f-ba2b-564f-bee8-4d27c2f10081','polystic de Kruckeberg','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5430','83d5746b-1778-56e3-b29e-f1297dc482c7','Kruckeberg''s holly fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5430','9135774d-61df-59dc-b8dc-462590f123be','Kruckeberg''s sword fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5431','a83363d8-1384-5243-ba83-9758ac04359d','polystic des Kwakiutl','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5431','5c654583-9ba3-57ae-8cbd-cad835f0f56e','Kwakiutl''s holly fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5432','e07f7043-ec4a-5958-827a-8f072bd39f3c','polystic de Lemmon','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5432','bcbf0775-f167-5f5e-8fb0-d6859a18ba56','Lemmon''s holly fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5432','45ffcf7d-5489-5556-916d-34c6ac233299','Shasta holly fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5432','84f78f3d-16fe-5b1c-80c5-6e44717d0419','Shasta fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5433','8bf5d589-d50d-5ff4-b96f-a43b9eaee437','polystic faux-lonchitis','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5433','f22f2de8-e375-5f80-a844-0c37112628e2','tripe de roche','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5433','995eadd5-3e2e-5c2c-a10d-5422d4802979','polystic en lance','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5433','46c8f087-adbb-5e5d-bed8-ae2338a93153','polystic lonchite','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5433','aaa231a7-cb22-5d11-95c9-6a8ad385dadf','polystic à feuilles de houx','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5433','21d62eea-fb8e-5b04-af12-6993c4f2271e','northern holly fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5433','1e4c0f9e-2bdf-54d0-8802-3af943baea77','mountain holly fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5433','e8f76ad8-7202-5bcd-9910-6013fb427f95','narrow holly fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5433','02032a07-e458-5c18-9f69-2520e1e457ed','holly fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5434','fe85724a-1ffe-5f45-b7a4-432a875c71c8','polystic à épées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5434','ca903c16-65b6-50ab-b16b-e934df05b008','fougère épée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5434','d6480c38-28b5-5d64-81f3-c68fc2ef494e','western sword fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5434','6af4a5e8-6743-51d3-b02f-1b17f3c8d22b','common sword fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5434','47bd24ac-7e36-5c1d-8855-2d3ba5df1069','pineland sword fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5435','406f2ea4-37d9-56df-b060-639b6d365b7f','polystic des rochers','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5435','c71cc9e5-53be-5a2d-8f75-3d78f20c7d26','polystic des falaises','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5435','1e4c0f9e-2bdf-54d0-8802-3af943baea77','mountain holly fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5435','2e8a141d-0089-5b89-a5b9-988bef1af84c','rock sword fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5435','de1b035a-c600-5713-b8c8-9bb81bd01414','crag holly fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5435','60b00dae-064a-5f50-ad32-e1c95604bc66','Eaton''s shield fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5436','48bb8e4f-b84f-51fe-9c21-4546537c86fe','polystic d''Alaska','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5436','f41c80cf-2675-5e8a-9f6b-c3f9666a8161','Alaska holly fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5436','6e9d9c2c-d037-5ae2-8497-bddf9a16df5e','Alaska sword fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5436','4c3d526b-9c0d-569b-b379-483447032640','Alaskan holly fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5437','5021415a-ba83-5098-aae1-b4c6e3b8cf91','polystic de Hagenah','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5437','40409113-7034-55a8-a65d-0c52e2acd7ac','Hagenah''s holly fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5437','11cd6bc4-53db-56ef-9b2c-1a846ff66f66','Hagenah''s polystichum','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5438','875118f1-00ff-5fe7-9a77-2d6f0aa20f62','polystic de Potter','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5438','61631230-a4c1-5196-8f1b-71f42db4fa94','Potter''s holly fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5438','5e6a5ce7-f6cd-5832-9cd2-3d1fb2a1a1ef','Potter''s polystichum','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5439','64e2a57f-ec5d-5d5d-9a10-ec0641ec4914','woodsie alpine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5439','5438d38d-d268-5044-8a01-58375ab8fef9','alpine cliff fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5439','61dd55f9-0795-56a7-9533-1cde1b19a5fa','alpine woodsia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5439','2c217adc-39c9-5123-89d5-7ceae219a3b4','northern woodsia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5439','30bdfeec-2c05-5d1e-b9ee-4bb822a77758','alpine cliffbrake','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5440','d9715947-3fc3-5b93-ab82-b2aac1acca18','woodsie glabre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5440','8fdf3cf2-ee9b-5fed-a84b-3d3d2e8e7c85','smooth cliff fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5440','ceb0a7eb-18f0-5189-8d8e-ec3bc6df9f3b','smooth woodsia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5440','8bf30a30-3774-52c2-bfb3-a545b428bfa8','smooth cliffbrake','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5441','a535a464-f093-567e-b95a-9ea04b6c0fee','woodsie d''Elbe','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5441','8ce91b59-7a85-562a-b495-f918ce3d6e9e','woodsia de l''île d''Elbe','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5441','0ffcdeba-396e-5838-a4ce-5f702c4f6096','woodsie de l''île d''Elbe','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5441','481a03d0-8b42-5c9c-852a-6c660f08b112','woodsie illinoise','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5441','e72a5766-13c1-5a60-8ecd-cf6bb254eaa0','rusty cliff fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5441','21655616-75e7-5f27-bfec-77011e7e194b','rusty woodsia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5441','350289d6-a4f5-57c4-91ad-f5e58ed3f478','rusty cliffbrake','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5441','61d58954-6026-5736-94a6-6631bb4c618b','fragrant woodsia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5443','9ae68d32-31b6-5711-af05-4d9d3dca9e63','woodsie à lobes arrondis','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5443','3e97e790-4303-5252-a401-b1dc64c076dc','woodsie obtuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5442','1df0ce43-db19-5935-8774-a2ba8b91390a','woodsie à lobes arrondis sous-espèce à lobes arrondis','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5442','80192a6c-3dc2-5550-a6ba-4dc6d06681b5','blunt-lobed cliff fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5442','13313d24-1fb0-51a3-ab74-c383d1333edb','blunt-lobed woodsia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5442','307fba4e-9ceb-53e8-9a86-5b0d4214873d','obtuse woodsia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5442','a1c01154-f388-52bd-9e49-d396dfc21f3c','large woodsia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5444','73fb9543-abf0-50ec-b268-1d701676a7f0','woodsie de Cathcart','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5444','25a02c18-1fbe-5788-a8ac-831687963650','Cathcart''s cliff fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5444','fd1d0e4f-68c6-5180-b9d6-fcf0b1d8541e','Cathcart''s woodsia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5444','89394782-b04d-5611-b01e-067158850a97','Midland cliff fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5444','3e6d0309-6684-562e-a37d-aed47867f07f','Miss Cathcart''s woodsia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5445','4f7e5b88-19b1-5035-8a40-6167b04d54fd','woodsie d''Orégon','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5445','56d2e1dd-62c2-5a91-963e-568084af5783','woodsie de l''Oregon','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5446','849887b7-259c-5a64-b364-f441b6b1372f','Oregon cliff fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5446','d174deca-359e-5029-bbfa-823bcb39f5f2','Oregon woodsia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5446','3fa797f7-257c-5574-8fb1-c543034e1220','western cliff fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5447','2843c5d9-87af-58b6-85b4-681bd0c8fed2','woodsie du golfe Saint-Laurent','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5447','305106e9-2e53-5502-a97b-0669e715ac15','Laurentian cliff fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5447','25bf9ae4-454a-57c4-bedf-844d3cafb8b5','Laurentian woodsia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5447','0549cccb-edcc-5ed2-94f9-a81e93320da0','Laurentian cliffbrake','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5448','aeef8840-4aa8-537d-8cee-8f615aa3afcc','woodsie des rochers','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5448','1889900e-8920-5cee-b38d-4f03a3d59fc8','woodsia des rochers','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5448','12f4baa4-7012-5cd2-a276-c2ee409e69b3','woodsie des falaises','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5449','c3d6a203-da06-5fd8-929b-8e302627ebd4','mountain cliff fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5449','d2f3c5d6-4bf4-50f9-a11e-4fe5c1becc90','mountain woodsia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5449','cfd8b5e5-e387-5504-96c7-b75861de43d1','Rocky Mountain cliff fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5449','22df688a-6355-50ea-a0d3-5d6768c93f82','Rocky Mountain woodsia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5449','7c8207aa-b0e1-5b0e-96f6-f054901fec49','mountain cliffbrake','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5450','af4575e7-f400-56d7-92ad-086df6d6ed8b','woodsie d''Abbe','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5450','1f18617b-f5e4-51a3-855e-8c5e6316dd41','Abbe''s cliff fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5450','61e93308-48c6-5add-84c5-58d6726534c9','Abbe''s woodsia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5450','efd7fba5-f687-562a-b918-750ef098c3ef','Abbe''s cliffbrake','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5450','5ff2a314-7c45-560a-a737-b15d04ec989a','Butter''s cliff fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5451','34243b7b-6904-5061-a653-6297788aaeaf','woodsie grêle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5451','dd368796-a9bd-5cc3-9e2d-5100b0c8c25a','slender cliff fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5451','654ca2bb-0253-5bf5-9674-97676eaf0081','slender woodsia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5452','1e73214b-1dfc-5c04-b8c3-27dd688b9cce','woodsie de Maxon','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5452','e1f17ad2-c704-5640-b9b8-a62fc7b05d13','Maxon''s cliff fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5452','ffbd0376-3cfd-5e9e-8ae4-f62a8362118c','Maxon''s woodsia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5453','eeb12193-f635-56e3-b282-6623b052c7d9','woodsie de Tryon','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5453','0990816b-4f62-5500-92de-a9deb91361ba','Tryon''s cliff fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5453','924ff2fa-bd63-5d47-bcd6-2e21336ed196','Tryon''s woodsia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5454','51b283a5-6f53-54a4-9005-c1cc7b1cb8af','dryostichum','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5455','fccf9631-fbda-5da1-8b23-94490d4f0bb0','olivier de Bohême','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5455','422314f6-b79b-5f72-8323-38fd72dd171d','Russian olive','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5455','0bf2591a-b858-585e-ba20-ca37d7504a75','Russian elaeagnus','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5455','eb9edc20-e187-512d-904c-bb6550581b0a','oleaster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5456','9ad5250a-fd9c-5b59-a6f7-5199e7a1ea21','chalef argenté','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5456','4565dc36-f7f0-55d8-a87d-23c751e613f7','chalef changeant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5456','dcd9ef72-9a73-5757-8c33-137603ba6448','wolf-willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5456','50426436-0054-55e5-ab4b-b61848fd7fda','silverberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5456','9585a945-8e76-5a66-a9aa-25d949e77f52','wolfberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5456','3a2e2aae-4ac1-5d73-bc30-424273179680','American silverberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5456','35bcf514-1229-5050-be4c-6c94e0136675','silver elaeagnus','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5458','42438ba0-b2e6-5b9a-8c28-13ae4be057a6','oléastre à ombelles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5458','eeb9c172-0152-594e-a46a-1dd2a4b1c284','chalef en ombelles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5458','8e3c44f9-f530-5df0-8ecb-5cb697557913','autumn olive','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5458','1501d7b4-cb9a-5f50-9d3c-e10df67c8390','autumn elaeagnus','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5459','f0aac54f-7fca-5cbe-958d-4156b0ac965e','argousier faux-nerprun','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5459','2e65de31-6eb1-5043-b2cb-969c7390eb0b','argousier','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5459','b733a36a-6644-5c4e-af0e-cd6e16062b13','sea buckthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5459','406a5244-924e-526f-bab8-4ecd19c7bfd9','seaberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5460','3f2aa2ed-df2e-5997-a4c8-970095cad0c6','shépherdie argentée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5460','e089b395-a9a4-530d-91a3-66ddbce89666','silver buffaloberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5460','50426436-0054-55e5-ab4b-b61848fd7fda','silverberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5460','c0ca9cb1-6f58-566b-95dc-b3f86b576f71','thorny buffaloberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5460','9a6eda67-4d9d-5cfc-a5b4-6996d6d3af5e','buffalo shepherdia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5461','340c90e8-193c-5c9d-934b-b414e9f250b0','shépherdie du Canada','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5461','96b69635-2d0f-52ab-90e6-085e6679bb19','shéferdie du Canada','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5461','e2303cb3-87e6-5144-8692-3848cb9bd5e8','soapberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5461','bdf65987-b7a9-58df-8d7f-83f26bed75a3','Canada buffaloberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5461','f73b01cd-77d7-58f5-926b-bcfb5c02bbd4','russet buffaloberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5461','93876c5b-543b-5902-a232-6b424a2bf802','low buffaloberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5461','33804301-c726-547e-bd07-50f5ebd731aa','soopolallie','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5461','3bcaaff7-8ee6-5ed3-a5c7-890163dde61f','bitterberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5462','3ca947fd-53fa-5649-98b1-fe119fb058ef','élatine poivre-d''eau','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5462','3b571f2f-26b2-5c64-8d52-0df05b560709','eight-stamened waterwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5462','6cbaa05b-5d2e-57dd-a67e-8c1c313ebaae','octandrous waterwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5463','53440028-32c7-5ba1-97ca-744a382269ba','élatine naine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5463','8acc82f5-c2b4-551c-b5ad-aeee268c4b70','small waterwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5464','8aadfd12-84f4-5471-b032-5e200125d5e0','élatine rougeâtre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5464','274f3b08-ee74-5ea4-b79b-53c7f3997b5b','red-stemmed waterwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5464','137a792d-b4b4-50ff-aa46-0e083a618698','southwestern waterwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'15821','75def477-1027-545e-b22d-c2efbffb1132','élatine à trois étamines','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5465','5d08c228-79e7-5587-b05a-7a57f4345395','élatine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'15821','c036a92e-f378-57e1-95c4-cfd59feb8a80','three-stamened waterwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5465','cafc1412-f4c9-5418-a79d-c83fc70cbbd7','American waterwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5466','558cc1d8-4e08-5c85-82d4-ead9bfdf025a','prêle des champs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5466','92bc09d9-3e94-5a6a-ad11-1913cd14667f','queue de renard','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5466','c6b76078-d873-51c2-b440-e316bc1574e2','field horsetail','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5466','85c7375c-c78f-5e14-801a-10da36edf913','common horsetail','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5466','d894ca49-07b3-59f1-a5e6-ee7b092b298e','common field horsetail','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5467','ed266f13-cedb-527e-a05a-24b1d21c365c','prêle fluviatile','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5467','6f7e15c8-3851-5d63-81c1-1032839f92d6','prêle des eaux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5467','1124c957-e437-58e8-9eac-b76a072eee9d','water horsetail','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5467','f47ebfd7-e494-5df5-865e-f1f088ce24d9','river horsetail','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5467','8ac311a2-07c2-5271-99c1-6acfa31f5226','swamp horsetail','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5467','e85141be-2b29-566a-b950-3d07909979df','water pipes','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5467','b3beb67a-6e52-5577-9890-426bbcf4b91c','pipes','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5469','ac827047-ee34-5ef4-94ca-fe063f38c07f','prêle d''hiver','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5469','3306a042-d862-59b4-b834-652e68f94222','prêle des tourneurs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5468','881401b0-1c4e-5c49-b70e-8df8d69eed5c','common scouring-rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5468','3b5a653a-17b8-5625-9db4-c5c7da7fb27a','tall scouring-rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5468','b6a51c52-6c31-5300-b0bc-7d5ba509e6f5','rough horsetail','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5468','809a3a54-a6d0-5d90-8c67-d7a60e6945b2','scouring-rush horsetail','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5468','252908b7-35c1-5999-bd81-ce879c01f784','great scouring-rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5468','8103a721-5e13-5901-ae59-bac3e67468ec','winter scouring-rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5468','67833e10-ee76-5ccb-9188-776b1da95bd0','prairie scouring-rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5468','8f855fa6-0910-58d5-b57f-67e1fc2842a3','Dutch rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5470','435ba40c-6c65-57bc-a37e-f75cf4ef7277','prêle lisse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5470','09a1ee16-a656-5dcf-9c03-8e3458f96637','smooth scouring-rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5470','d3ca5f15-900e-5de9-a706-0437857aedf7','smooth horsetail','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5470','e0e9a44f-2b40-57b9-84d3-5e6da47bd00f','summer horsetail','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5470','f3b886b2-fde4-5af6-b977-b7da446968e1','summer scouring-rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5471','19a74412-9fcc-5d7d-adf8-79b52247790e','prêle des marais','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5471','be35a8d8-c390-5cdc-aef4-01730e42da4e','prêle palustre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5471','f9052f33-9fe0-534d-85aa-2efa6dfd02fb','marsh horsetail','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5472','8b6815e1-9966-52c7-9627-69d6ae3249e5','prêle des prés','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5472','1949d4f5-0394-5ba9-b075-cead9f231cbb','meadow horsetail','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5472','7f5a3535-39fa-56b5-a323-aff3bdd55969','thicket horsetail','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5472','57dcaf6b-fb79-5e07-8f2e-6a4a4c106e2e','shade horsetail','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5473','1a70e2d3-9c73-50cc-9fa0-a236511bb0a6','prêle faux-scirpe','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5473','1f37aead-b9d7-5fbe-bd9d-a234a6812f53','prêle scirpoïde','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5473','cc0252e4-5a52-5cf5-9e67-84eb99a23839','dwarf scouring-rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5473','d4b90c32-2297-5587-adae-a739d70235f5','dwarf horsetail','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5473','f88474f1-f7ef-5397-a668-83427d66679e','sedge-like horsetail','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5473','087eefa1-51f6-539d-9af6-e25bdc3feb8e','sedge horsetail','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5474','f408ddd4-c583-5027-892f-b0d40f1eb024','prêle des bois','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5474','26e3dbcc-b3ad-56a0-b2f5-700a92037062','woodland horsetail','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5474','c3dd99ca-0d37-5442-be40-c93d63e5eddc','wood horsetail','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'21973','168bb12d-0927-53b3-912a-b10a2418af8d','giant horsetail','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'21973','08bac4e5-947a-531a-989c-53087203814c','great horsetail','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5480','ee1ba5d4-29c7-5c0c-8c35-f615a06c2bf3','prêle de Ferriss','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5480','62bfe19a-4915-54fc-b18e-4043a4b60d50','Ferriss'' scouring-rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5480','a88d0121-9560-54fe-b617-fc8fe1718eda','Ferriss'' horsetail','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5482','e901f857-1d97-5ee5-a40c-2cc916e2e542','prêle littorale','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5482','cbf4cbdf-82ae-5b01-8fb1-ccc5de0c706a','prêle de littoral','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5482','ccd414ab-7c42-5305-91dc-667285a327bb','shore horsetail','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5482','6278bfe8-781b-5370-9ab8-a213e6b7e755','littoral horsetail','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5482','917da513-fba9-5a45-9bf1-5e80b11415b4','shallow-water horsetail','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5484','55c14c20-f0d0-5fbb-899a-f7813a869abe','prêle de Nelson','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5484','0ac41929-4219-509d-91e4-fee216c7dcf3','Nelson''s scouring-rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5484','ae59f905-5b91-59cf-8f91-17900a12860d','Nelson''s horsetail','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5485','4e3157b4-4f77-55e7-a3ae-4d7f6c40e394','allotrope rayé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5485','967e9936-fcbb-5c44-ace4-d3c146cf4270','candystick','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5485','75e5e617-7aa9-533a-9bc2-cfccfd294f43','sugarstick','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5485','ee705337-85ad-596b-9420-871578b9df2e','candy-striped allotropa','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5486','e25a418a-0694-54ad-a5a1-486dbc96e8cb','andromède glauque','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5486','eb47bfd7-6b69-5929-8485-e5a1163ceaa2','glaucous-leaved bog rosemary','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5488','2ca60a73-b7c8-5bba-a793-4b5916a6e1f9','andromède à feuilles de polium','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5487','0f18a6d2-d397-58fa-b943-4d391199e91f','andromède','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5488','e9ec86b5-0b0f-5410-aaa1-decad18a6aa0','northern bog rosemary','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5488','7c3927a7-2add-59d3-947e-b473decab231','bog rosemary','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5488','cb118f40-f547-56e3-9083-06a9d6443549','dwarf bog rosemary','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5488','73f48a9e-72b4-5e23-9cfd-89d35fe271b4','wild rosemary','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5488','20fa3069-973e-5ca5-9c05-3f97355a2460','moorwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5489','ce03db6f-4dc5-51c5-9bc6-8d7e8693d61c','andromède de Jamésie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5489','5fd23811-5b41-5165-bf35-043bdeab43c4','andromède de James','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5490','1dc8f90d-5a1f-5c12-8f2a-25b82010508f','arbousier d''Amérique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5490','7b7df1d3-177a-51d0-95fb-be2ba79ce5be','arbousier de Menzies','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5490','f1d0a41e-5431-567b-80b2-10c115824cc7','Pacific arbutus','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5490','7e2b5a86-c1b5-549e-b189-03c587307ccc','Pacific madrone','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5491','94483a7a-ed5d-573b-9ea7-ef6c357457b2','busserole du Columbia','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5491','505b2b5e-a98f-55fe-80f5-fc8201c178d5','arctostaphyle de la Colombie-Britannique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5491','5945ae71-41b4-5115-bbe7-471971d5fe4f','bristly bearberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5491','a7f327c5-a261-500f-bac2-e19e153ec8ce','bristly manzanita','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5491','4dcf1466-9c2e-5d6a-af6e-c167aa2eb093','hairy manzanita','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5492','e518aeba-b455-50fc-bec3-dd65679ab3ca','raisin d''ours','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5492','73e19ac9-8219-526c-b837-d588dd71af9b','arctostaphyle raisin-d''ours','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5492','c983fb5f-c204-595c-9b47-5761163b64fe','busserole','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5492','69bfbf52-1056-5fb1-b54a-405ef917731e','raisin d''ours commun','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5492','26777b36-260e-5e82-aca9-3a21b87d4fb9','kinnikinnick','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5492','0b890ba2-321b-5b3c-872a-90786722efad','mealberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5492','71637041-5cb0-54bb-87a7-b994510a2037','sandberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5494','14e21a94-52d0-51f7-92c7-7cdbafa2c711','busserole alpine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5494','5a4f5755-d270-56a5-9626-3d04e3094579','herbe à caribou','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5494','aa88afbc-37ff-5789-9885-211902f58fc7','arctostaphyle alpin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5494','df50d967-5907-514f-87a1-7348d209d79d','busserole des Alpes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5494','5364a016-2ceb-5886-ab1c-510290d731e1','raisin d''ours des Alpes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5494','ddcea7c6-0af9-5ab4-a8c5-ee32402d924d','alpine bearberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5494','a07090d6-c786-5c79-bff3-0a6ea54e08f8','mountain bearberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5494','d7264be9-fd60-515d-828e-a4a9d1d752a8','black bearberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5494','c2c87281-f936-5f21-a857-55a86943010a','alpine manzanita','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5494','0a3f7a9b-29be-593e-801a-8d3e360ad9bc','torpedo berry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5495','afefd8a4-fd34-592e-be39-b7a962a3a83b','busserole rouge','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5495','2a3602f8-df6e-5094-a372-eebb317c8e51','arctostaphyle à fruits écarlates','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5495','ccfdeb01-73bd-551f-8742-84bab473a7da','arctostaphyle à fruits rouges','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5495','64548b8c-bd32-5f85-85ba-060504b1d9e1','raisin d''ours rouge','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5495','3fcb8447-72a4-5050-8155-3726860b43af','arctostaphyle rouge','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5495','5466b4d8-0687-5370-9b94-707be9a1f0f8','red bearberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5495','c30f5607-b883-5102-b6e6-5f6628820f7e','red alpine bearberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5495','381d8bf2-d2da-500e-bc2d-e8b628741814','red-fruit bearberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5495','af7a0cc9-86b8-528b-8e23-5dc470279455','red manzanita','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5496','21a9935f-9574-59f6-98b2-e6e7bfaad31a','bruyère commune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5496','6c76cf61-32f8-544c-a33d-314af784cbe9','callune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5496','045bdbe7-c38f-5f2a-910d-41fc95e5acbb','Scottish heather','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5496','f1b3e80d-c6cd-55e9-8a11-59dda6edfd46','Scotch heather','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5496','5e5d6d6a-8066-5432-b090-fe74241f8b36','heather','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5496','398f7544-84d5-52f6-b74a-1358dd090a96','ling','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5496','509857d1-29cd-534b-8451-34cea8c125c1','red heather','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5497','727ca870-c172-5789-bea6-f3a0567fffdf','cassiope faux-lycopode','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5497','d8dae6a9-8b0e-5ea6-a403-5913940065ea','clubmoss mountain heather','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5498','3c18b443-8632-5ca4-a056-41ddbb09166e','cassiope de Mertens','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5498','53d34b11-4b61-546b-b641-35b96585a717','western mountain heather','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5498','b3a2fe87-41a9-5fbb-ac7f-92391db8f217','western moss heather','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5498','3dae2222-5622-5ccd-8b84-7d4df3bddee6','white moss heather','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5498','b5430c1f-1c39-5c64-99e1-ac7fb7e03498','white mountain heather','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5498','b89de453-7780-59f8-87bf-cd301187d288','Mertens'' moss heather','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5498','ae4eb451-ea66-55ac-a611-152c8544852c','western bell heather','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5498','fed899f2-ba78-58b0-ae70-2f84a98b3e8f','Mertens'' mountain heather','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5498','9b9446d0-54b8-5c64-af62-7d6d5e7b14ec','white heather','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5500','6a35a031-4f66-5cf8-a315-baa6eb59318d','cassiope des Rocheuses','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5500','aaeb11e8-9f45-5bd8-854b-a2cb846df95e','cassiope des montagnes Rocheuses','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5502','9a74e118-63d2-5f20-ba08-2ab8da98feae','cassiope tétragone','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5502','e59fea70-d3a8-540c-82e3-b30cf5fdd82e','four-angled mountain heather','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5502','ac51ba07-3d08-5cf5-a96e-fe84cca8e105','arctic white heather','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5502','dfa306d1-1759-50dc-a850-1b66819b5a01','white arctic mountain heather','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5502','825e26e5-41db-5b12-bc2b-077788d66989','arctic bell heather','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5504','26d31d24-79f9-55d3-83fd-1638255d572c','cassandre caliculé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5504','11eb1a33-4d27-5f1c-af64-6d4181b140ae','faux bleuets','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5504','b5547777-f842-574d-9476-0b552436d6e3','chamédaphné calyculé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5504','2b55ad3e-0737-55ff-88c6-04a9ed0c6526','cassandre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5504','4710de37-a52e-5325-82f4-93a8088f95f6','petit-daphné caliculé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5504','21f6bf72-148d-5132-9a4d-d28b3406038d','leatherleaf','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5504','f80a8545-c2aa-5f63-a242-126453a0ec81','dwarf cassandra','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5504','92566684-d1da-5afc-8f01-91fea4ab08c8','cassandra','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5505','2e76a0f8-1ce4-5ff5-b6dd-8d85c06ef402','chimaphile maculée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5505','f71c87d0-5681-5f19-bb9c-1e0830f271f6','spotted wintergreen','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5505','833b77d0-be0b-5110-b8f8-3f97c22282a6','spotted pipsissewa','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5505','f6fce49e-6d0e-5527-ab3b-2062466aca1b','striped prince''s-plume','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5505','e9e04c4f-c39d-5bab-8a64-ed70fdb2772a','mottled pipsissewa','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5506','c519b309-39ee-5c9e-a6cb-3e5091654479','chimaphile de Menzies','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5506','b2951d58-0595-5090-a8e6-1a215c04f9ee','Menzies'' pipsissewa','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5506','f83ae969-93cd-5a04-b63e-22f88c088eae','little prince''s pine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5506','3ae1a1c7-cdc1-5032-bcc8-1452737c41e7','Menzies'' wintergreen','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5507','3ab7bd24-56cc-52d3-9e63-b3f40878cb63','chimaphile à ombelles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5508','ae12bb21-aa86-5450-8595-3e7024f63b22','herbe à peigne','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5508','46a4fed9-a217-5c98-8594-408c9c52b146','herbe à clef','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5507','5d82e875-2909-5617-a426-07a9aeed539c','chimaphile à ombelle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5508','3c32e0a0-5490-5ce4-8254-da7a23a395b9','pyrole en ombelle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5507','145e75e6-cf59-578d-a9f9-17a8bd163ea3','pipsissewa','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5509','11790dae-d542-5a5a-8b5a-b3df00a2bd5e','corème de Conrad','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5509','61ab93bd-5343-5b3a-bff9-9b77458346e3','camarine de Conrad','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5509','152d684a-9ebb-52c4-939d-f76fbe9684a1','broom crowberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5509','3a2d8569-ed6a-5e4c-8a7a-e496f1605e84','povertygrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5510','db3c8948-55ed-590f-8fe2-8be00eb46b43','elliottie à fleurs de pyrole','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5510','df252e58-ebe9-557c-b37a-7b4d11ef8a54','copperbush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5510','53394a9b-719e-582c-a305-23d32591d962','copperflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5511','f485ac61-c71e-5064-bac9-486b3f409617','camarine noire-pourprée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5511','cd7e0512-6569-5c0f-81b2-ed00c1ad06a2','camarine atropourpre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5511','8f5f9f2c-f217-508a-8abf-135b6ae00b35','camarine pourpre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5511','a4ee920c-522b-5d76-8799-623aa489b215','purple crowberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5512','0f6a5c82-563d-5296-8f48-11a10ef7b01f','camarine d''Eames','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5512','7d727575-2d7b-5a70-b389-8c02d1e35c97','camarine rosée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5512','2b396c76-8120-577c-aa56-54a5f5e100e8','pink crowberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5512','6807081f-463d-5d92-b8c7-98356b213947','rock crowberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5513','85f69776-9ff4-5e8e-8abd-483404a291ec','camarine hermaphrodite','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5513','96ede707-2c0f-5c47-9b98-e04e2fd6dafc','camarine à fruits noirs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5513','7c8d6f66-4734-565e-9e99-e148422a577a','graines à corbigeaux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5515','1e56bd0a-6721-5396-bfc1-bc2add094782','camarine noire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5514','0b75c3fe-5380-506e-82b3-6ddfaca5f69c','graines noires','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5514','7c8d6f66-4734-565e-9e99-e148422a577a','graines à corbigeaux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5514','b14c892b-a7bb-5b1f-9cea-9af61ab45c0a','goules noires','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5514','96ede707-2c0f-5c47-9b98-e04e2fd6dafc','camarine à fruits noirs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5515','4a567b23-4bf2-5f3b-9cc9-79d4668c7719','black crowberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5515','534445ae-aa88-5ddb-bf0a-94a340b42557','northern crowberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5515','829e336b-414f-5e9f-b877-67521e5e4837','curlewberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5515','011208a0-d60d-57fd-a9cc-f5eb3c5693d4','heathberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5515','ed0cdbc7-e839-5bfa-9a45-6de14918cb30','crakeberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5516','027dada9-2564-5b99-9db7-583e58164ac6','épigée rampante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5516','e2a8342b-ad94-5a1d-babb-82a568d2677b','fleur de mai','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5516','73f674e2-82fc-5b36-971c-641b01ff8acd','épigée fleur-de-mai','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5516','4fd99f3a-c21e-531d-ba40-80963a2d3d83','trailing arbutus','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5516','4c1a6dbc-b9ac-5085-9e37-814515d79604','creeping mayflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5516','374d5dca-598c-5427-9ee8-be4092beef81','mayflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5516','4899975f-4b8a-5ca8-86d7-14e94d1600b2','ground laurel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5517','27c0b182-f3be-5f40-b074-218d57c7bd0c','petit thé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5517','54f6fe0d-6cea-5335-afb4-5c6bcd65222d','oeufs de perdrix','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5517','f2f183c8-ecc4-5c65-85e1-12f28d6597d7','gaulthérie hispide','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5517','8a16e760-a366-52d9-a961-fab87d999bfb','chiogène hispide','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5517','da702e43-03ed-5cb9-98d7-9b82cbd1c0e0','creeping snowberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5517','c284ad04-832f-59d6-8b8d-452f78d8a864','snowberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5517','b6b6d83a-63aa-5769-b977-fc0f6eadae4e','moxieplum','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5517','217b36fa-c7c5-50b2-8903-aa85b65513dd','cancer wintergreen','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5518','7fd40646-2c44-5f5b-8f0b-15cb2110d3a4','gaulthérie alpestre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5518','62f86642-5b27-589b-aec3-ddeaf3a82cc6','alpine wintergreen','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5518','f6f79e83-132f-540f-b047-d8e38c077e51','alpine spicy wintergreen','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5518','f0e9c712-d461-5e0e-9a88-7b9dbcb78db5','matted wintergreen','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5518','d8127766-f1f0-5e5a-8080-7adfc3d40213','western wintergreen','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5519','986fa2eb-2253-55d3-83c7-545105baeb3a','gaulthérie à feuilles ovales','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5519','7d76d479-8105-5e50-9a7d-a2466ab83b9b','western teaberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5519','f9ccc783-996b-5f87-a2d5-2ff63c796506','slender wintergreen','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5519','2a64fccc-ffbe-5b19-b939-0954615b80b1','Oregon wintergreen','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5519','25e37dc8-12b1-5469-aef1-baf540387608','Oregon spicy wintergreen','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5520','70ac6d81-add9-548c-91ad-38166d38e087','thé des bois','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5520','7c038489-e271-504f-8e45-d53fe0d0f7c1','gaulthérie couchée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5520','85c8f067-d1b5-5e03-9f0c-6f54a858334a','pommes de terre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5520','27c0b182-f3be-5f40-b074-218d57c7bd0c','petit thé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5520','661393ab-e3af-5152-a774-eff60e45f73f','thé rouge','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5520','0871b129-edb9-5025-941e-e438a3161f6d','eastern teaberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5520','d1d1411f-a206-571f-8f4a-f4d912e2d556','checkerberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5520','eb0dc7e2-0fb5-5fa5-b1e9-d269ce8817da','creeping wintergreen','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5520','06402206-cd01-54ef-91b2-cb6801dd558e','wintergreen','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5521','6398ee29-af7f-563f-9c37-3338e417dabb','salal','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5521','04c3c52c-a9fe-582b-a567-048138a3cff3','palommier','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5521','6398ee29-af7f-563f-9c37-3338e417dabb','salal','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5521','bd16fe47-580d-51a3-9539-c30701329e2d','shallal','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5522','cf5f3bb7-0f7d-5521-921f-51f1db2a1d74','gaylussaquier à fruits bacciformes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5522','a755903f-89d8-5d22-a640-f2db507921fe','gaylussacia à fruits bacciformes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5522','da2735a2-ada3-56bb-82ca-8d5aefcb5fdb','black huckleberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5522','c8ac4484-43fe-50aa-ad0f-1475b495c1da','crackleberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5523','c02b9c74-9f10-55b0-abd4-98b2a1c6e072','gaylussaquier de Bigelow','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5523','e01ad2a5-101e-59aa-8dc8-bd468c4e4b38','gaylussaquier nain variété de Bigelow','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5523','4c743c81-c68f-58ef-a0aa-2806a8d8d3b5','bog huckleberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5524','0196337a-2c70-596c-a486-2dbbdff48e81','cassiope hypnoïde','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5524','efd3f7c2-97b9-549b-9556-c6014a468620','moss heather','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5524','eae936f0-efff-5801-aa6e-f6eb7456b0ab','moss bell heather','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5525','15f7c16f-b059-5ce2-bff1-12f4309ac610','cassiope de Steller','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5525','eb183901-f778-57d5-8dca-651d0405ca9c','starry moss heather','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5525','f71c6062-0b5d-548b-ab05-ac00ef97cddc','Alaska moss heather','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5525','51f7c4bf-f049-5217-bab6-1af8fc0c3497','Alaska mountain heather','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5525','4866eb21-85cf-5301-94e2-7af381ca760a','starry bell heather','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5525','431b606d-e841-5d01-8dce-5f9aadf038d2','Alaska bell heather','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5526','b04400f5-c858-5752-9fb0-b3a378403575','hémitome gnome','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5526','d8351408-15e2-560a-8752-b5b5f7e018a1','gnome plant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5526','484bf715-9a47-5bb8-9fa2-4edcd4268fe5','cone plant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5527','bd8755a5-41f8-51a6-aba6-8be5c989309f','monotrope du pin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5527','6729498a-46e0-54da-9e74-e62e62117aa4','monotrope à grappe','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5528','a48b5c9e-692a-51e8-9203-d5e91f20b4d5','kalmia à feuilles étroites','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5529','6c31b54c-a117-571b-8f3e-4d4b85a9223e','crevard de moutons','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5529','c37fe146-9bff-57b5-911a-1efa3aba3459','laurier','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5529','7bde2fde-d6c9-5984-a4e4-9fa3ed0b8fa9','faux-thé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5528','4253d6c1-8b9c-5bf9-a3f8-d702af9d2688','sheep laurel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5528','d62185a3-5c32-5ad7-9fe9-18448fc49614','dwarf laurel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5528','1588e956-16b7-5c78-b534-0ce520705673','lambkill','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5528','02bed8ac-adb4-5047-960a-f19fad4c2d22','sheepkill','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5528','dcbb97e5-b5f3-5396-b85f-01d498bed0d7','narrow-leaved laurel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5528','8e90ed26-c2f2-58a1-87a5-12c21f105200','pig laurel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5528','25cf2468-8437-5202-b327-38e7ea229e4c','wicky','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5530','703dcd88-688e-59e6-85f1-483a0f353d25','kalmia à feuilles larges','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5530','2eb53a2e-f2a8-563c-8b11-3145ee4509d2','mountain laurel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5531','326b969b-ac06-50c6-b2b8-383f17fe65ab','kalmia à petites feuilles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5531','1693e1c4-b50c-5a82-a33d-3116dbb00e4a','western alpine laurel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5531','01e0b329-9f7d-56d8-8cd6-cee4c48a3db4','small-leaved kalmia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5533','516016aa-1715-5894-bdc1-60eddabc49d4','kalmia à feuilles d''andromède','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5533','3b482d9a-9318-5456-9ca8-9893f4731b42','kalmia pâle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5533','788bc364-73af-5498-a71d-2a3bc05aeb6b','pale bog laurel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5533','4edb300e-568d-5023-9690-db9ffdeb785b','northern bog laurel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5533','c7f6d311-630e-56f2-9639-ccb77e4c204c','bog laurel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5533','c7a999a7-c980-544f-a6a1-3c87f9fa88e4','pale laurel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5533','dd06c896-5ddf-5605-8bdc-2219210d3182','swamp laurel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5534','967a10b9-e727-5474-bba3-6b32fc6c7ccb','azalée des Alpes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5534','a18efeed-9a0f-5487-acfb-02109464b61a','azalée couchée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5534','91ed4eba-88a2-52a2-9ff1-31208b7b3b4e','alpine azalea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5534','79da0472-2fa2-583f-a322-fd55bdd20d7f','trailing azalea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5535','a4af6f0c-1ace-5f12-89f9-595513e9b4e4','menziésie ferrugineuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5535','ac155872-803b-57ef-b70c-31ee8dd404e1','false azalea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5535','53918834-4392-56d5-8f61-1ac47d64beaf','mock azalea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5535','05d91636-915d-5f72-a54d-a07555a99d41','rusty menziesia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5535','b1399cfb-2799-5b00-bec0-27d62d2aad7e','rusty-leaved menziesia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5535','7a08f3dd-222d-5e8a-9d0b-41dace16b51a','Pacific menziesia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5535','b4d73c63-5d6c-5bb3-8b96-672a96e8c7b2','smooth menziesia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5535','2db05311-f76a-5f00-a5f6-283b62ab3d3d','fool''s huckleberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5536','fd0b4fe0-f05e-5975-a6e7-7e63438f099e','monésès uniflore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5536','191d8b09-bb92-5efa-bded-4336764ae299','monésès à une fleur','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5536','76521778-d9ba-51b8-ac06-b6e26a761dcf','pyrole à une fleur','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5536','fff46c17-2216-5525-baf3-18f3eeb12d7c','one-flowered wintergreen','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5536','24e14a0a-8fb7-54d8-b73a-dac2f9d41e8c','one-flowered pyrola','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5536','931ff7b6-c645-578e-a84f-67148f56d63a','one-flowered shinleaf','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5536','25b87640-df1a-5bbf-8738-91b215d627f8','single delight','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5536','6a0e7481-6421-5c8b-aeae-e54277f08e72','wood nymph','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5537','3f492e88-64a5-5556-bb40-5b55a3bc4fef','monotrope uniflore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5537','05a081c7-d967-5dc3-82cc-d2131c951dc1','monotrope à une fleur','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5537','1070d37c-6558-534e-a1ea-f74c8aeb741d','Indian pipe','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5537','77d099a3-76c2-56cd-aa58-ac9385ce7a29','ghost pipe','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5537','421a2efc-4458-50f0-89e6-20269a7e9e54','one-flowered Indian pipe','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5537','c16409c7-d51b-5bcc-b109-cc639d89cdf4','convulsion root','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5537','bc8421ae-6fad-5072-826b-e2ce3b582260','ghostflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5538','e6952118-77df-5c2e-bca4-8ca4230648f4','pyrole unilatérale','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5538','e206b62d-392b-58b3-8bd4-5bc10999913e','one-sided wintergreen','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5538','c1d556a7-54bc-518b-ba7c-cfe3bd763080','one-sided pyrola','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5538','62711b3e-0e5f-59ce-88ff-6c31843965cc','sidebells wintergreen','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5538','e8cdbc19-ad4d-57af-bfd3-f7827c64ee5a','sidebells','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5538','905c74f4-e043-57ea-a265-b124136f03d6','one-sided orthilia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5539','ff147441-6b32-570a-8e9b-b4d0b08db91c','phyllodoce bleue','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5539','72e548c1-557f-52e6-b736-64fc68bf3885','andromède bleue','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5539','d7506005-37cb-5632-b1d9-d4e1029d7a0b','purple mountain heather','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5539','b6aaf694-d426-5e75-9f70-a1e8f6773065','blue mountain heather','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5540','5b970037-4cbe-50a8-8bd6-8ab4d9d4ab5b','phyllodoce à feuilles de camarine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5540','c5c25b72-1b55-52e7-8a11-5a745537783d','pink mountain heather','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5540','5a597989-1713-5dd3-bbc4-45bcf9f31f24','red mountain heather','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5541','2c8cb84c-eb96-5ff3-b2b5-dcdb5a9d1e53','phyllodoce glanduleuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5541','8edc3479-b382-5031-b30d-7626e00809ac','phyllodoce glanduleux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5541','018e7d56-c3bd-5841-ab6f-1217726867ce','yellow mountain heather','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5541','e94daa6e-425d-5439-8e8d-026edd444ea3','cream mountain heather','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5542','a3f5f92b-b95e-54d9-b944-0a4695981a8f','phyllodoce intermédiaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5543','2d0d6fd0-2805-5a29-a0e9-8fcc021864a2','pleuricospore à bractées fimbriées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5543','d5a352fa-d98d-5d45-99af-ca3744ae1520','fringed pinesap','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5544','5ee26f6e-ad36-5417-b11d-c0e4e6f8a5a9','ptérospore à fleurs d’andromède','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5544','f85b91d5-7027-5386-aed7-d6cad8f3dff8','ptérospore andromède','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5544','bcab2be5-238e-59ce-9ffa-b5bd91aefe98','woodland pinedrops','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5544','74071513-6abf-55ef-ae20-6df5b7b1c042','pinedrops','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5544','71719b34-c219-52a9-b9b7-98b27f7adcd8','giant bird''s-nest','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5545','7ce8d026-8e5a-59aa-bbd2-6121c88667a2','pyrole d''Amérique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5545','c28e3336-747d-592e-a9e9-abc92377ba3a','pyrole à feuilles rondes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5545','9d39d8c9-358c-5a3b-9bca-ed50a69fe140','round-leaved pyrola','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5545','7c9afe3f-92b0-5c88-af65-282111dc5e20','American pyrola','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5545','85abc8ce-b55d-5576-8322-436f95e73d6b','round-leaved wintergreen','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5545','a18b853b-a802-5080-a8ff-222607718b21','American wintergreen','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5546','2b176314-ea99-59d6-8229-79ecd439b375','pyrole à feuilles d''asaret','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5546','6c86eedf-8eb1-5a1e-b576-3efda04b1ac8','pink pyrola','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5546','58bc4af1-7379-5484-a2ba-2ee89d31f1fd','pink-flowered wintergreen','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5546','ee6442bc-9811-5707-8f50-27f7ccf6e9fb','pink wintergreen','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5546','e3565789-ac98-5140-bf7b-2034b22a7164','large wintergreen','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5546','b23dd1b0-7ce7-56d8-a2c7-11e7b18db4ee','bog wintergreen','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5546','337e196f-357f-5e74-aeb0-0790d849e896','liver-leaved wintergreen','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5548','9ea95ffd-696c-5eb7-a636-b255628e7c29','pyrole bractéolée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5548','fe908de4-f824-511d-a76e-8ef4d4074ccb','long-bracted pyrola','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5548','eea92059-c26c-5aeb-a8ca-eca6d383b065','long-bracted wintergreen','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5549','522beb55-d074-5ca2-ad1e-94ab73275db0','pyrole à fleurs verdâtres','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5549','a3df1c2e-e48d-53fa-9631-1bf4ad57d36b','pyrole verdâtre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5549','2428a1e9-69ac-50c7-9fb6-5c38879666ec','green-flowered pyrola','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5549','5395223d-bb11-5783-aa4a-3744f310e79e','greenish pyrola','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5549','7f46a405-02bd-54b5-93d5-8e9847064023','green wintergreen','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5549','872c9595-9dd3-5cd4-8352-3be5af718825','greenish wintergreen','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5549','3ae1d521-e5bb-550a-9195-ae0220841c1a','green-flowered wintergreen','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5550','a9b93ee3-7492-58ba-a8d4-4262709fb780','pyrole elliptique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5550','d2306b2c-65e6-52df-bd89-274a164b9ca9','shinleaf','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5550','b8b6a0c5-e8a9-5847-954c-c5fd531e0511','shinleaf pyrola','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5550','074f29aa-f95a-5ff3-912f-da884231b194','white-flowered wintergreen','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5550','f669e70d-d63b-58ce-91d5-8657f49a8a35','wax-flowered shinleaf','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5550','32f6b2ff-494c-504d-b6d2-3505dd9dee60','wax-flowered wintergreen','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5551','2da6bc84-4930-53f1-8302-7c2860636717','pyrole à grandes fleurs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5551','07a88a06-8523-54cd-914c-8b07b422f7a5','pyrole grandiflore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5551','807a0c66-8c62-5be0-bbc0-0e151e4f90cb','arctic pyrola','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5551','c4c8e445-eb7d-5ba3-b1d1-d383125c5975','large-flowered pyrola','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5551','55606e04-ccd4-5a82-83d4-e046f42764ea','arctic wintergreen','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5551','f1d03cda-ad6c-59dc-bd27-663be7e69c94','large-flowered wintergreen','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5552','50dd9063-2446-5999-bb70-d5c8a7049562','pyrole mineure','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5552','0c109d10-0e9e-5a29-91b2-4310d682efc6','petite pyrole','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5552','10804e70-aacb-582c-a8b1-349008a14083','lesser pyrola','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5552','fb1d0190-736b-5ba7-84c7-b14bd0eccdca','lesser wintergreen','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5552','b98dfa8d-c387-52a3-acac-8dae63b29de3','little shinleaf','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5552','7f57df3e-7869-55b1-986b-80343731117a','snowline wintergreen','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5553','36d46d03-bcdd-569e-b147-27bdbb35e4d7','pyrole peinte','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5553','359bd00f-efd3-586e-8815-885f790085af','white-veined pyrola','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5553','c69210df-59c3-553f-9f14-93784aefc655','white-veined wintergreen','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5553','009f1999-d34b-5d61-8728-8faa61483314','Nootka wintergreen','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5555','bfba52c9-4c4a-554e-aee3-3de8df5cf74d','rhododendron à fleurs blanches','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5555','f85e2b3a-1378-5080-967c-98e4e29ba913','azalée blanche','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5555','1da6a08b-f473-5699-8c8b-f84dabc9fb6f','white-flowered rhododendron','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5555','95be1a19-2126-5dcc-935c-92de0d94619b','white rhododendron','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5555','84ce69c2-5d46-5a02-8365-e8fc40a40fd6','white rosebay','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5555','0a963adc-e327-562d-a69b-6b72e7f9b057','Cascade azalea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5556','2b3abf86-3f7a-5205-a5a6-d7b5c2cad287','rhododendron du Canada','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5556','2ff557b6-91f2-5ef8-a503-393c697972a1','rhodora','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5556','2a2726fb-54d3-5321-975b-0b1be95dc536','rhodora du Canada','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5556','2ff557b6-91f2-5ef8-a503-393c697972a1','rhodora','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5556','95b5fbb0-6425-5165-a6d4-8f9dd8bbbd6e','Canada rhododendron','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5557','64a3750a-fefa-5458-9d0c-71c0dff05a46','thé du Labrador','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5557','8a612868-f3d2-52c2-8cd9-5feb8ce06363','lédon du Groenland','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5557','0798fd8d-5ce2-563c-9261-b9eec7aa9ffe','thé velouté','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5557','a0a6975b-9c1f-5757-ac52-677d54b95b0b','Labrador tea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5557','bcdc45f2-7b1d-5f76-b2ef-623b91493448','bog Labrador tea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5557','0c463d56-9a3e-5a26-a2ab-b3ba2c573a16','Greenland Labrador tea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5558','651d583e-4150-5906-951c-9bb69a0b93a7','rhododendron de Laponie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5558','ce94726d-3d4d-53cc-9529-efd710a3155f','rosage de Laponie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5558','fae8b00c-2867-5ed7-96a7-5840da95d8d0','Lapland rosebay','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5558','1cc0c017-a61d-5e5f-beee-abd75c28f6a5','Lapland rhododendron','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5559','52c91a1d-328f-57a0-9c27-efb188d409b8','rhododendron à grandes feuilles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5559','1c311ac5-da0d-5302-9635-b27db3cde492','Pacific rhododendron','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5559','a1719c6c-d11e-5463-8d38-608e6f302dbf','coast rhododendron','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5559','4155d3a8-9bd3-5418-9c88-f9dc9dc49f8c','California rhododendron','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5559','644647c2-ab20-5394-9be3-68d483769e5c','California rosebay','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5560','d432e19d-de93-5ce6-865b-1373f1b0d90c','rhododendron géant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5560','480c31cc-178e-55a6-8f5b-93062955bca7','rosage élevé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5560','19ac0c34-80bd-5c74-825d-202c6ddf7426','great laurel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5560','247856a2-01ec-509f-b447-0e1b288fad5e','great rhododendron','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5560','7c383aa5-f415-58ed-bd2d-2fd5800c2748','rosebay rhododendron','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33476','d57dc64c-f98d-5d92-a6f1-d0d2d10b1a4f','western Labrador tea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33476','91bd8133-274a-5c6f-9cac-a663dd26a52d','glandular Labrador tea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5563','ef50b452-56c5-5a84-9b86-5748b24bf117','petit thé du Labrador','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5563','3e69ae32-c82d-52c7-b3a0-ba8914c74ebc','lédon subarctique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5563','c29e6f3e-3558-5e93-bad1-47db95a9a0a7','northern Labrador tea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5563','05779f13-3f90-5ece-9140-72b0f6e60d04','dwarf Labrador tea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5563','59247b60-3aef-5463-885a-0d1d2121b781','marsh Labrador tea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5563','06833435-3b9a-512e-80b5-3e693aac3276','narrow-leaved Labrador tea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33476','37c1e08c-ecdf-550c-a20b-4691b50efd14','rhododendron du Columbia','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5566','461a6198-ed18-5fe5-b395-66895897ff2e','bleuet à feuilles étroites','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5566','5d27ca43-f73b-51ff-bd45-02d62167b754','airelle à feuilles étroites','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5566','960a40b1-f5c3-559b-9803-8f02760d4525','bleuets','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5566','2159c63a-23bc-5712-8084-81d5edb57e9d','bleuet','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5566','43681168-2414-549e-80b1-16b752671d60','bleuet nain','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5566','a16a10bf-20ea-5d4d-9149-c6a07a7622ac','airelle de Pennsylvanie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5566','2b524a4a-077f-589c-9761-0cab9db8fdd7','bleuet feuille-dentelée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5566','039ca02b-6793-5218-9be4-8f6faa32272a','early lowbush blueberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5566','49252fd7-0813-5ce5-9dfa-d64a9aae98ff','low sweet blueberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5566','30b82f57-f1da-540b-a006-96fb34cb8bb4','lowbush blueberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5566','80426a6c-a2ff-50a2-9102-e9bc464e4eb0','upland lowbush blueberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5567','4909ad43-f9cd-5da8-97ae-c710632e547d','bleuet boréal','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5567','099ba736-b51f-51b1-a9af-9a5aeea9166f','northern blueberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5567','6c6398cc-176b-5c8b-a0cf-364bc3d4945b','alpine blueberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5567','e30fe6d7-72cd-58ae-bf7b-ac195360f7b9','sweet hurts','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5568','bb2172a4-b9e3-5e7a-b275-447b2e3fd0bc','airelle gazonnante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5568','a3a28226-8bf2-5c9c-991d-88628abe2de3','dwarf bilberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5568','56e70aed-f4ee-5fbc-829f-b6dadaa46f57','dwarf blueberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5568','37424104-899b-5631-9e41-9edef703dfaa','dwarf huckleberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5568','60619070-d0e4-5c9c-ad34-486707ccca76','dwarf whortleberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5569','d2a1f48f-214d-57d5-91c4-35584f0c19fc','bleuet en corymbe','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5569','d28c6e1c-313c-56cd-a868-38e85c18a032','airelle en corymbe','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5569','6d0a118b-1c82-5186-a3f2-9a5c8515324b','grande myrtille','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5569','e2b5ba77-2ec6-53ea-ba51-b11cfde269b5','myrtille américaine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5569','054b1d7e-8d32-573d-92d1-15dd8b0c13e7','highbush blueberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5569','4dc66c4e-5e7c-52ce-b05d-b38b13c07f52','tall blueberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5569','fd4fd51f-b176-5f12-883b-cd59d0b8ce19','swamp blueberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5569','e277f4c8-5973-540b-9c73-aefbad09ab6d','highbush huckleberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5570','4c61a599-e43c-566e-a4a0-8bc9af5ae84d','airelle délicieuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5570','6b318e04-de3b-509b-8349-01bcd036fe0b','blue-leaved huckleberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5570','c159d7ad-8a91-594f-99d3-bd1d6809fe7d','blue huckleberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5570','2694a9fe-829a-504d-ba28-9858db0543c7','Cascade blueberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5570','9955a1aa-b9a6-5923-9cda-388d7e873230','Rainier blueberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5570','bd30b355-8f6d-50e7-97f5-c99a647affba','Cascade bilberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5570','6ddf8c78-29ca-5091-bb5c-051f1733dcd6','Cascade huckleberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5571','ae52635b-89be-55de-a022-eca1dcd66b1e','canneberge à gros fruits','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5571','7cdf5e23-3c1e-5689-8cfb-aeede8e0cd4b','airelle à gros fruits','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5571','537075b5-c61d-595a-9745-e7e8b4665a97','gros atocas','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5571','13d585bc-097b-5c18-beed-e7e545ff3904','gros atoca','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5571','c3ca5553-682a-536b-8f61-e8151351efd5','graines','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5571','98712d91-113b-5794-812e-0cb81ebd2cae','pommes de pré','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5571','82189e88-ddca-58a5-9907-f5defb4577a2','grande canneberge','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5571','a75e276d-e02a-5cac-a0a3-23a68aa84951','large cranberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5571','d45ef822-bea9-54c7-9a69-c67444a86964','American cranberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5572','2f46d510-8b22-509b-88e6-760b228f65fd','airelle à feuilles membraneuses','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5572','95032d97-b112-5ad0-b641-9619194994a8','bleuet membraneux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5572','051e6d14-a973-5cbe-ab9d-6f1b088d8aea','mountain huckleberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5572','1fc18416-3a6a-53af-a7ca-cecab2819b13','thin-leaved huckleberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5572','4e44ff77-ebf3-5881-918f-ccd5e0523cfc','mountain bilberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5572','981544c7-4454-5956-8d69-4a0aee87384b','square-twig blueberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5572','da2735a2-ada3-56bb-82ca-8d5aefcb5fdb','black huckleberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5573','64e0510a-1206-5b45-a3a8-e0889dbadffa','bleuet fausse-myrtille','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5573','a6222fd0-745f-56c2-abf8-1d52ea66e6ce','airelle fausse-myrtille','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5573','960a40b1-f5c3-559b-9803-8f02760d4525','bleuets','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5573','a2799fc3-db93-5bdf-bcaf-e7568f9ba762','airelle du Canada','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5573','05d542bd-c77e-5388-b1b2-7f3638475414','airelle faux-myrtille','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5573','d009eb1f-f2ae-53fe-acd6-440f42b44128','bleuet du Canada','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5573','0cf14a91-9a9f-5f12-a48b-17e03b60dba7','bleuet rameau-velouté','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5573','9a831a1f-2834-5130-af0c-bc85e52b0f91','velvet-leaved blueberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5573','1c8628d5-fd90-5086-9c3c-b8632c2b8d38','Canada blueberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5573','191225e8-9a7e-528f-ac84-821d5fb91414','sourtop blueberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5573','4266c1c3-7c6e-59de-88f5-c338321e04aa','sourtop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5574','f3a3eb94-177d-5869-b456-55164c198e3f','myrtille','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5574','8532a107-100a-518b-8f96-4427827807f5','low bilberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5574','4c681591-31c2-59ec-982b-2a40a5dfc41c','myrtle blueberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5574','388edc9a-19b4-5b02-b78a-401d4b391907','myrtle whortleberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5574','065700a3-d8d9-583d-8adf-97192ab2183a','whortleberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5574','a3a28226-8bf2-5c9c-991d-88628abe2de3','dwarf bilberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5575','b706e79d-78a3-5c9b-a041-b1ce2636db10','airelle à feuilles ovées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5575','a1b5d45f-e20f-5e57-a15d-3484285579ad','airelle bleue','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5575','fd75dca1-f137-5852-83bd-2bbf934fb862','oval-leaved blueberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5575','3a6adf55-8905-5f75-aa4c-23dfe609c054','oval-leaved bilberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5575','376ae2d6-18a6-5349-9d19-e8c36fa69f0d','oval-leaved huckleberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5575','439fcfaa-0275-50ba-a479-441b44854fbf','early blueberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5576','529707bc-3d90-5e51-9d1a-0a419a7766db','airelle ovale','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5576','82716bae-c794-5cca-a544-fee1897fc484','bleuet oval','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5576','e46dd3ae-52c3-504f-8de2-c12309c8c0c4','evergreen huckleberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5576','5e7efeb9-fdf9-58d3-a988-d02dcead476b','evergreen blueberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5576','98a2109a-05f7-5503-8d3a-0e905125c436','California huckleberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5577','30923627-d6a7-57dc-9c49-0c1e30e0625b','canneberge commune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5577','8750de0d-c05e-59df-b980-26129c90bad5','airelle canneberge','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5577','e93d77ce-b0e4-55db-a560-4725f0c7caeb','atocas','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5577','32beb1b6-79e6-5db3-a1fd-1312f96f7041','petit atoca','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5577','3754afdd-c448-5c3e-b58c-89bde3f97d30','mocôques','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5577','d56e82f1-9463-5bf4-8286-cbab1fedb3cd','petite canneberge','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5577','e6cb3e3f-41ca-53fe-a048-68d1006ce44c','canneberge','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'16042','fa066218-57cc-5373-af18-7142fdd071e6','atocas à petits fruits','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5577','ae52635b-89be-55de-a022-eca1dcd66b1e','canneberge à gros fruits','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5577','8a37e479-df64-5ce7-8d0f-dc3bff307735','small cranberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5577','8b6f5be7-6157-5402-928f-c72d3c069868','bog cranberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5577','afd57c72-ab98-5d7b-8cf7-090b05727bc7','marshberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5578','bcbf2e27-c2ee-5817-a9e9-a1ddf3d3f294','airelle pâle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5578','b6ea23c5-9892-5600-b44b-fc6b634f7d74','late lowbush blueberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5578','efa7ec46-d3f7-5486-bca0-d7d8ea7b8cf1','pale blueberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5578','8eb2f3a0-90a4-5814-9998-d747a4aa9625','dryland blueberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5578','a1735b3b-93bf-53ca-9fda-feb091c006a0','hillside blueberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5578','35232ec0-04f8-5f6d-a17d-a81aef6aa424','hilllside lowbush blueberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5578','4be9b6f9-7fa9-55a6-87fb-d56c64f353fc','Blue Ridge blueberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5579','a81e3060-4adf-5ff9-b2fc-750b8150788a','airelle à petites feuilles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5579','3e6d356a-f7d1-5e9e-a9c9-ad1620e8b916','airelle rouge','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5579','20c12531-4f9b-5570-97f4-6ea2939330c4','red huckleberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5579','5150991e-28cc-5b7b-b7c9-b48836b9b45c','red bilberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5580','d2b25fda-cbcc-598b-8b68-cd50945f4042','airelle à fruits roses','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5580','050fdb2a-7e9b-54cf-b481-3f6c277e8348','airelle à tige mince','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5580','2e6ad347-0d7b-5faf-a466-60d7a82e5ecb','grouseberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5580','39622f89-43f6-5b86-96b6-635411cd2f42','grouse whortleberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5580','a582d6e3-79a5-5d3c-b1c7-a93e0cccec9b','dwarf red whortleberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5580','0c18f191-471c-5eef-8ba4-0d0ec43e154c','red alpine blueberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5580','b2354a3c-d2d9-5497-b0d6-137d8d589811','small-leaved huckleberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5580','1ed76a75-1db1-5cca-8bee-e3ec326cd2b5','little-leaved huckleberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5581','fddae764-12ca-53bb-bc1b-f85277793fd8','airelle à longues étamines','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5581','63c10af0-b797-5719-9306-8dc0a1214bab','deerberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5581','7ef726a8-1b14-5040-b555-49e2cf95751a','southern gooseberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5582','1d09bd15-62c3-5682-83ea-78854c38a1c2','airelle des marécages','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5582','c7fbde53-3cbe-50aa-b5b7-d696b2bbfac8','airelle des marais','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5582','bb06bd9d-5202-59fb-8ca0-c2f278139c04','bleuet traînard','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5582','44fd95b6-1b20-5d1f-bb1d-0454add4347c','myrtille de loup','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5582','d94d1386-6a0a-5db7-a1e1-e8f4b7ba027d','alpine bilberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5582','9c47de94-0efa-5939-ad30-b22c1b471654','bog bilberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5582','efd57992-b176-59e7-a3be-123ae0b57ecf','bog blueberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5583','3e6d356a-f7d1-5e9e-a9c9-ad1620e8b916','airelle rouge','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5583','e26bf3cf-dda4-5695-9a82-dcae3bde159f','petite airelle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5583','8111026f-8945-5814-a809-e82b54786a11','airelle vigne d''Ida','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5583','85c8f067-d1b5-5e03-9f0c-6f54a858334a','pommes de terre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5583','70bce098-0538-57ca-87d7-03671e69a46e','pommes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5583','a5a0279e-89d6-50ed-a7b8-b3faa2be005c','berris','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5583','b374244f-2d14-52c4-b496-bf5818c53818','graines rouges','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5583','93405b1f-af48-50fc-8bf6-37e6607a3317','airelle ponctuée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5583','3dbd2c26-9cbe-5613-ae02-942796c704cf','airelle de montagne','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5583','fff33ace-1a32-5592-b093-ac56fbe16955','airelle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5583','c3ca5553-682a-536b-8f61-e8151351efd5','graines','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5583','46edc175-0260-5dff-b338-7c6479c3cdf1','myrtille rouge','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5583','c11d8e94-3e1e-50db-9ae9-acb67748c740','airelle du mont Ida','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5583','3db09fb3-380b-58e9-aaec-e0ab72c45d1d','mountain cranberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5583','0ed2be1a-d9b8-5624-be24-93db272e1b70','rock cranberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5583','85021aa5-0cf8-5754-90cb-7c3f71f6a105','lingonberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5583','35153493-c969-5e2a-b848-638e9dffff3e','partridgeberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5583','c233a8ad-ac94-5353-a478-7361136fa40c','foxberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5583','9754f6d3-b461-5dfd-bc59-d4c6b4c54e05','lingberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5584','169bc6f2-e63f-51e6-b295-ace5c592193d','airelle de Terre-Neuve','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5585','78e13681-87cd-5180-961e-f1378fd59914','ériocaulon aquatique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5585','dc29fd61-b0d8-5201-bb6f-64b3fe48756d','ériocaulon septangulaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5585','f033b08f-46aa-513c-ad98-a2851e239b49','ériocaulon à sept angles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5585','71fb4a4c-b06a-52af-b614-4a6e5fae7ffb','seven-angled pipewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5585','a234e298-1085-5a61-9818-525b67e15c9b','white buttons','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5585','d87f7546-c2f0-59f3-9118-680b8026eaee','aquatic pipewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5586','f2f67ddf-fadc-570b-b7cf-68005e2bb5f6','ériocaulon de Parker','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5586','21f55986-7a9a-57b1-b8f3-b3eeb57635b3','Parker''s pipewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5586','770b5c10-8661-5032-9c03-37a0a2ff642a','estuary pipewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5587','f93bd82a-0bd3-550c-80bd-c9ff7c90da32','ricinelle rhomboïde','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5587','1bb78239-c560-5c8f-b5f9-a2e0afd6a28a','acalyphe rhomboïdal','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5587','02a3a96e-014f-5fe9-9e9d-874f5761becd','rhombic three-seeded mercury','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5587','c5afdf0a-a481-5696-b8f1-9235116b347d','rhombic copperleaf','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5588','60ba5cb7-b4fc-565e-9da8-f3c83a88c241','euphorbe de Geyer','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5588','0f7861c0-6b8f-505c-87df-7f4b6f604122','Geyer''s spurge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5588','9edaa700-22a5-5488-9456-c1cc85f14964','Geyer''s sandmat','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5590','00d39fb3-897c-5c5f-8304-118b4546a238','euphorbe côtelée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5590','2b40e7c4-9d8e-5989-ab9b-16ec8d35b1dd','euphorbe à graines entaillées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5590','b2fa7b81-1489-5826-9adc-de0a703674de','ridge-seeded spurge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5590','a22081c2-7e9a-508e-8433-cb1a9fbfefc6','rib-seed sandmat','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5590','d856cbaf-b6e2-514d-85be-32bf2075cb86','corrugate-seeded spurge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5591','774e8135-0d5f-57f8-8a54-e060fddd7009','euphorbe couvre-sol','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5591','5e32cc3a-19f8-55b7-82d2-6a82d019bb1f','prostrate spurge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5591','dc0597d9-fefb-5fbe-bd62-af63e102c600','hairy spreading spurge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5591','ac11095e-4695-5d94-aee1-c511dac7e6db','spreading sandmat','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5592','a49c5aa2-da49-51b6-9766-d32c31308dd1','euphorbe maculée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5592','72e704bc-2382-5074-acb9-652fe76595ad','euphorbe tachetée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5592','c9610f86-0145-586a-a6b5-25af14f8d327','ricinelle maculée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5592','524a5e26-11bb-5ec2-b2bf-8ed80b7dc472','spotted spurge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5592','beaa3581-bf40-5ac8-b486-413a2f30ffb4','spotted sandmat','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5592','8b021c0d-0248-5197-bcb1-0724ccf6ef68','blotched spurge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5592','6980d049-b604-529b-b06f-783a14577734','milk spurge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5592','2ebac720-6bee-576b-8543-e42af36f3e76','creeping spurge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5592','d4bb2a15-1c80-556f-aee8-04777d2d8391','hairy-fruited spurge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5593','f4b6f4b4-3dfb-50a8-b846-a814e86663f5','euphorbe penchée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5593','0bc4928a-6056-5cd8-982e-21d842a7831f','ricinelle penchée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5593','d2e6a7d5-ecf2-5f07-abe8-77136c4a661d','nodding spurge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5593','e085b42a-50cd-52a3-b6c0-b0653fb8257c','nodding sandmat','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5593','282664b7-fa10-5888-8463-9c9e73be1eac','eyebane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5593','fc3021be-b10a-5169-b8fd-b14730ed8d2b','upright spotted spurge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5594','351d9eab-3aad-5a99-83c3-c790ad5b62f6','euphorbe à feuilles de renouée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5594','ec63925b-4128-52a4-9e3e-860eb18bf7cf','chamésyce à feuilles de renouée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5594','b1435f5d-b770-5f79-ad31-cded75f1fa5c','seaside spurge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5594','a0ec16ec-7cd3-55b7-8270-c468ae534f09','seaside sandmat','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5595','8c0734e2-95e0-5556-95d2-2783e2a44cbb','euphorbe rampante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5595','c77f3ff1-03f0-51c9-8a55-54da1da43413','matted spurge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5595','7cfc6fb0-9829-531c-96a3-99d3ce9e09f5','matted sandmat','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5595','2ebac720-6bee-576b-8543-e42af36f3e76','creeping spurge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5595','eebca15e-df9a-57a3-a129-227fe6be59b4','round-leaved spurge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5595','41198e9d-96ed-588c-a615-30c0a305e2fa','round-leaved spreading spurge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5596','fdb86205-926c-5636-96b0-3d4fac6f6b79','euphorbe à feuilles de serpolet','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5597','d00dcdc2-37f7-5c05-8b66-5bd1e19d266f','euphorbe à feuilles de thym','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5596','a075daa6-aaa1-5018-a1e1-d9c4d0a020ac','thyme-leaved spurge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5596','a3836f28-fa22-55fc-b8ca-f3c99d4d0f11','thyme-leaved sandmat','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5598','380da528-804b-56b6-b33c-25f6662815f2','euphorbe vermiculée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5598','3fe45e8a-1180-53f5-b39a-23c6ea72e12a','ricinelle vermiculée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5598','8b80fce6-c1ec-5e83-9587-22260eb0cad3','wormseed spurge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5598','5ffb4052-e9a5-571e-877c-0aa626430ab7','wormseed sandmat','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5598','a06dcc89-9967-5875-8719-596025794120','vermiculate spurge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5598','393e8a9d-7109-5bf9-9acb-dc355e57b91b','hairy-stemmed spurge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5598','95510fb6-2649-550b-932e-95fc28864446','hairy spurge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5600','3fd1b183-1c17-5a37-bfd8-f954759afe0d','croton capité','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5601','f4e8a9ed-98b9-5af8-9db4-9f1b3c0780ad','euphorbe agraire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5601','0f6d11f6-b86b-5e5f-8ae0-3ee69b07f31e','field spurge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5602','45688aac-c924-5c7f-bb0a-c89361213747','euphorbe variable','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5602','fc474ee1-65f8-5019-933d-846641980796','tinted woodland spurge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5602','70fac32a-f091-5c9e-8a98-2752b044af1b','tinted spurge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5602','4f8df2b1-e6b4-559a-ab3e-9c2a7a57ab1b','wood spurge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5602','74481d81-3e88-5e5e-ad19-9ea376825b17','tinted euphorbia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5603','c3b39055-c7b6-5461-a952-22c9e64f0633','euphorbe pétaloïde','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5603','8fdc4b0b-2cb5-53d3-b12a-6224d42b6040','flowering spurge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5603','ece566d0-8d6e-5073-84f1-018918ded6cf','blooming spurge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5604','6331a8a5-259e-5b3a-8524-3c6da57cf251','euphorbe cyprès','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5604','cc95c43a-bd9b-578a-9d2d-1a3512f62bf1','euphorbe petit-cyprès','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5604','72c1c4f5-eb38-5498-9c68-38c593b22888','rhubarbe des pauvres','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5604','8e1011c5-99a7-503b-9c44-d2d2408ff718','cypress spurge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26992','36f39248-8173-5c4e-9003-e433c3940ad8','euphorbe à feuilles dentées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5605','c254b214-31b6-5e75-b078-09f646590051','David''s spurge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5606','209b4c58-0701-5eef-9127-abe66c7f9539','euphorbe polychrome','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5606','73ccbf3b-a96e-5c15-b2d5-b7017311fe56','cushion spurge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5608','db673163-c37c-5bfb-bc22-3d48d705531a','euphorbe ésule','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5608','2f88d4aa-50dc-5a09-8097-5df61f42f5c7','euphorbe âcre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5609','bab87405-3ed9-5acc-bab5-3817df6b41c8','euphorbe exiguë','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5609','2bea1725-1d26-52ba-baeb-7ce75b276985','euphorbe fluette','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5609','d2e63e75-62b1-5baa-b17d-eef32a6d3932','dwarf spurge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5609','c32771ed-4909-5768-96ef-9beb0e542e8c','small spurge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5610','633a0341-443c-5e7c-a120-21f50dfa455b','euphorbe réveille-matin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5610','d9a39c8c-9f52-55e5-bb91-0750bdf1da00','euphorbe hélioscopique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5610','88415b86-bc9d-5fbf-afbd-b57902886543','réveille-matin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5610','6d4e1cee-9ef2-5375-a3ad-ea8fe44310a2','euphorbe réveil-matin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5610','a5bccbf7-2571-59de-a07e-4b9d62b81197','sun spurge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5610','d69d3917-d923-5f57-bc6a-7c15135f39fb','summer spurge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5610','d0e2680a-9de5-509c-8b91-3ac88f566f10','wart spurge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5610','8c4c8536-6044-52fc-b5e5-fb9e2eee7a3b','wartweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5611','80480ddb-a765-52ec-8aab-fa59448c953f','euphorbe épurge','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5611','aab78092-7dad-5054-bd98-7a321bf61aee','catapuce','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5611','d8d4fda6-8837-51cd-bd74-429745177885','épurge','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5611','a2b50ce1-a0e7-50f5-8877-03286a64acc7','caper spurge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5611','b27e9fda-dbf8-5f05-96ed-a0175ed58f01','mole plant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5611','badfd6d9-f6b0-53c4-936b-cc40b65ba92b','gopher plant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5612','5ddc0e37-9157-517a-a2a8-6fbca49b6bae','euphorbe brillante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5612','db475736-7bb1-5f97-993a-18256c5ba422','shining spurge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5613','92dc092f-c4e9-560d-bc8f-2deb27a9eedf','euphorbe marginée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5613','51ecc97f-7729-5954-9470-be80879e3de0','euphorbe panachée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5613','90310caf-2610-5ed8-a368-d8471fdb9a95','snow-on-the-mountain','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5613','4f43ea23-41a4-5fb8-8780-da94eeec0cc2','variegated spurge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5613','f452720b-5db5-537e-8ae3-6c22e1ab3859','white-margined spurge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5613','8208fb48-cf21-54b1-972e-ffcdac483fde','smoke-on-the-prairie','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5614','60e002d8-5bea-5867-884c-b7ecd5349f85','euphorbe de Corse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5614','957ca430-4ab8-5748-9b8a-02b59d970b75','myrtle spurge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5614','2cc02398-031d-5545-8af7-b3ec5420df05','myrtle euphorbia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5614','a1ef8123-70eb-5d2f-8fbf-eb2cff9b7a4d','broad-leaved glaucous spurge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26575','5fc02ea6-4caf-5066-a76e-b6c0b23c35ab','euphorbe à feuilles obtuses','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'26575','1524298f-d5ec-5980-ae31-6589c21e5212','blunt-leaved spurge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5616','ccd2e21d-472e-50d3-affb-9ff4260f8cd0','euphorbe des jardins','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5616','5826b00f-1e04-504d-a2ea-889d985042c2','petty spurge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5617','4de30c82-d1df-558a-a33e-897c8c267461','euphorbe à grandes feuilles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5617','59d1e662-dfdc-5d0d-9a2c-affda84ca644','euphorbe à larges feuilles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5617','02487ef2-28b4-583c-8621-c904296d6356','broad-leaved spurge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5618','41fdbb95-6798-5541-b316-86af2a289b38','euphorbe fausse-ésule','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5618','eeed9ee2-53fe-5b12-81d2-47522245d6dd','euphorbe faux-ésule','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5619','58578841-03fb-5298-b82c-02cf5130c195','mercuriale annuelle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5619','50e8a666-1e79-5e8c-8642-f1ebbea1da01','annual mercury','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5619','c9d7d253-0452-5d3e-90f6-72b36be28029','herb mercury','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5620','0341fd0c-33f6-506d-a181-f7978a866b2a','faux-indigo blanchissant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5620','9c0380df-ab87-5f00-92f5-4a914908216b','buisson à plomb','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5620','02a006f1-efcb-53b2-858a-2f5387da9fc2','downy false indigo','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5620','b3afe9d6-35b6-5963-b0c2-765ce5973c3f','leadplant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5621','a3c1dba7-89ae-5147-9eca-f1007b8bc01d','faux-indigo commun','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5621','f89b470a-2117-50cf-9267-56dceaa5e2f3','amorphe buissonnante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5621','d00f0293-e684-58a3-a084-77b7ffa0576d','faux indigo','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5621','507deeac-69d0-5325-bc94-858231c1c034','amorphe arbustif','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5621','4930e601-6680-55c5-bc50-7b6fd47dabd3','faux indigotier','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5621','3c010748-9e7e-55b1-baac-9f28bdd6d0e0','indigo bâtard','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5621','518a8034-8b2b-50c1-a27e-1e60a40cae46','amorphe','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5621','4955a35f-c3bb-5967-a754-31c38e5208f4','shrubby false indigo','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5621','e6a4ca42-400f-538e-8e25-846debc03bf6','desert false indigo','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5621','5d95e29b-ea74-5810-8f09-0d3c7054ecb2','false indigo','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5621','54b38bbc-c16d-5c66-8215-00fa14fc05e7','bastard false indigo','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5622','6fd0be42-a169-5c74-9078-0b4d2cc6473b','faux-indigo nain','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5622','fff5428a-8120-5e38-8b55-33883b49debc','fragrant false indigo','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5622','da2af94e-b667-5af5-a201-4b79d8a2ef8e','fragrant indigo-bush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5622','f0be5005-25c6-55c7-b6c3-a1e10898494b','dwarf false indigo','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5623','fb2d8232-42e4-55a1-b326-eb3f18bcdc07','amphicarpe bractéolée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5623','3fbc5fbe-fccc-5f41-8115-22269b5da272','American hog peanut','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5623','c212d438-4973-552d-974c-924a80431cb8','hog peanut','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5624','4e3f39ff-e2ed-5234-ae94-bdb1ce563aa2','vulnéraire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5624','bcd7eb8d-6a18-53ae-bcd2-0d892be0c8fc','trèfle jaune des sables','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5624','14ff0a87-1e3a-53bb-87c4-3e9158baa8fb','anthyllide vulnéraire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5624','e9d1e560-9a7f-5fbd-a56c-b1432ec301c9','anthyllis vulnéraire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5624','fa3008c9-7426-5fb5-9e70-2d6827aea61d','kidney-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5624','93659d0e-0e83-5e34-b07d-358bb0ecfa24','lady''s fingers','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5625','f0b5be62-eb96-5398-9c3c-83c7cd28fa3f','apios d''Amérique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5625','fc4e3e10-63f1-5d22-a7a7-e7d10b229b2c','pénacs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5625','8e83095f-aa94-584a-a17b-f9e820b9c719','patates en chapelets','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5625','1a311f07-8268-5f1a-b802-a1eb469eac5e','American groundnut','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5625','4e2a1702-bdbf-5c92-a70f-f404a2d8ccd5','groundnut','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'16148','4e7b47bc-a495-552d-a317-08d6c02f2ba0','astragale rayé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'16148','662a2851-d362-52d4-8a5c-0becb8b329dd','astragale strié','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'16148','cd926910-6b98-54d4-b6f2-11ab72027029','ascending purple milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'16148','00f93115-f891-531e-a74a-0b5cc57c68b3','standing milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'16148','003a6194-20e1-51fe-9709-2e19f1951f3c','grooved milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'16153','12f20ead-ab53-5e07-9543-1fd1bb3a3357','astragale de la Tanana','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5629','6e80af70-df07-572e-94e6-1369310b65a4','astragale rustique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5629','9253f0f2-9f52-557d-a5cd-34db865a8254','field milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5629','638ddeab-c6fe-544a-92c0-b5741e025ea7','meadow milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5629','e360bdad-61de-5adb-9977-d3402048f785','purple milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5630','ab4d930c-eb52-5ab4-9112-d0214585df2a','astragale alpin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5631','98277d62-01c6-5696-ae60-5e848fb426e4','astragale des Alpes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5630','72e0b57e-12d6-554e-bf60-0253f314b554','alpine milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5632','8d1d630c-667b-57fe-97ce-a99b713dd6b3','astragale de Brunet','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5632','935d4607-4545-57e9-9210-cf3710758230','Brunet''s milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5633','e32eff4b-44f2-59c2-ae9a-6036cec5abb2','astragale d''Amérique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5633','c7221df6-6c18-5fc3-b3ea-86fef1a101d1','American milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5635','67c59773-ec18-52df-afb5-5481bb5dc0fc','astragale austral','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5634','726a55ef-b5b8-52dc-bc17-d24fcb50c7c7','astragale des aborigènes variété des aborigènes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5636','6ed68e0e-2dd3-506d-9d8c-6134561d64c3','astragale de Weiser','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5636','18db14fe-aa79-520a-8073-4c2d10e5ef3b','Weiser milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5638','468ccbdb-0519-5928-ae6b-fa372694f6e9','astragale à deux sillons','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5639','d585080c-00be-5e8d-b1d3-2834463acc84','astragale fondu','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5638','28cb827a-d96e-5850-89ed-9d4baa6d942f','two-grooved milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5640','015c018e-44a0-5747-ad0b-d22ceb6d8094','astragale de Bodin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5640','284d4ad5-b5c2-5cd5-89c1-a740768d0757','Bodin''s milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5641','fa51a214-2ab7-59ee-9b7a-e355178dedea','astragale de Bourgov','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5641','c37ae718-ec18-582f-a6d5-0c20f18937c1','Bourgov''s milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5641','9e98399f-efde-55aa-b99e-35a4325d26dd','Bourgeau''s milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5642','ed2d8f1c-7485-51d5-8c0d-10118a41e541','astragale à sépales courts','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5644','efd70a5f-2bae-5288-9f54-f6d6135620cd','astragale du Canada','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5644','755426a3-720f-5b6e-b351-9c5e56ad48c2','Canada milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5644','0dba775e-e0dd-59f4-a56a-7c34ec94cc2f','Canadian milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5645','b79eb9b3-1b4f-51bf-bb54-fd5f19b948c8','astragale de Morton','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5646','f4115e6f-9419-5cb1-8fde-cb42fa7c375c','astragale pois-chiche','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5646','099c240c-7f11-5023-b484-ac5430dfe745','chiche sauvage','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5646','8cee2269-1ac6-5782-a950-5daa2127c5b5','chickpea milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5646','da87ae9f-79a5-5cd1-8aab-85514b828fcf','cicer milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5647','270f06d0-e0ad-5a97-aef5-c1e03cf230de','astragale des collines','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5647','8e0e73e1-b47c-574b-be2d-e0184c82fc3e','hillside milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5647','345be860-0cab-5eb1-9f60-2b975aac5f1c','rattle milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5649','b99bfa1f-95d7-5e6b-be1e-6c9b952e25db','lesser rushy milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27110','3f7a1aaa-ce99-5bbe-9bd3-cb9b3eb061f2','astragale graines-de-boeuf','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5650','05954c55-fc90-52e5-bedc-133b28ec0f2f','graines de boeuf','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27110','6aeab878-d5b8-57a1-9ccb-b65fe9c43b5b','ground-plum milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27110','88999607-ec76-5221-9a79-243f95afbf58','ground-plum','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27110','73074bd1-47af-564a-9dc9-2ba6143f41b2','buffalo-bean','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5651','01707c4c-42ac-572e-8b4c-5d375560e104','astragale de Drummond','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5651','7451e348-75d8-5bc3-901b-c59baab9e547','Drummond''s milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5653','af7bc980-a23f-5312-a93b-001c683504e0','astragale élégant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5655','ac35aaf3-0f6c-5656-a4f7-6a6a77ca475f','astragale en faucille','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5655','c3834c2f-471a-57d1-901d-984af89bc68d','Russian sickle milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5655','4935faa6-9c8d-5351-b50b-fd5d81f96511','Russian milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5656','90bb3610-5be7-5de5-b674-75fe58dbf05a','astragale à hampe filiforme','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5656','c2dfd66a-13db-5793-a028-3c3ccada1b47','basalt milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5656','62f8077d-acea-533f-a3a3-38d381fc8451','threadstalk milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'16181','7f3fbc12-688e-52e7-8e18-6dc61c54a142','astragale tortueux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'16181','1dc64804-d545-52f2-afcc-6056853de027','flexible milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'16181','466877bc-8834-5374-8139-d399c61c6a9d','pliant milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5658','fc001241-0ecf-5a1e-8ce1-ae3e24f69094','astragale à fleurs jaunes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5658','19e973fa-c214-5949-a3ce-c9901cfb3d45','plains milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5658','871f8bbc-b7f7-5345-b2e1-16bc1e0d3e46','cushion milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5660','f94e16e6-5ac7-5cfd-980d-f2daa7c84d0a','astragale à feuilles de réglisse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5660','37513ac6-68aa-5427-9356-efd4ff97ccf5','réglisse sauvage','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5661','d43693ac-72ce-50ce-bbc1-02c81236def6','slender milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5662','34462539-72a0-563d-91af-ce84f5ac1e33','astragale épineux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5662','636507d9-097a-5e30-9de4-6d61f4c4ff87','spiny milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5662','0d073aa9-6cb8-5037-86e7-42c909bdf6f4','prickly milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5662','1f081ff2-fbd5-543d-9616-5398ae79bafe','thistle milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5664','0ef031e0-e7d7-5d84-99f0-25ee92015a80','astragale des terrains salés','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5664','61115aaa-b82a-5b62-b13a-5df8d1e28fe0','salty loco milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5666','cf021335-0e4b-5c3d-88a0-85a0ab2fa528','astragale à fleurs de lotier','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5666','a1e252ad-f18e-5127-938b-bd2be6fe471b','lotus milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5666','4f7b4d98-2b9a-519d-9a30-8cfaf6d39c3f','low milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5667','282c4bb2-86d2-5a58-87f2-d3d90aeebfc2','astragale utriculé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5667','855c9656-3636-5c50-9fa6-8c15e99e55b2','least bladdery milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5667','8c1a3feb-157f-5712-9b5e-dd70d3900cca','dwarf milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5668','f2711784-9896-588f-9c3f-d3cf20248f8d','astragale prostré','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5669','04e4ff7d-bebe-5797-b85d-582520977d22','astragale pitoyable','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5668','c6d9142e-30c7-5107-8f85-2162d60aa044','timber milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5668','a06ead45-2db8-5f04-9d1f-81a3d0e1a9b7','weedy milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5670','e42e4aac-bf2c-507a-a925-a1d805ef3a9b','astragale tardif','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5670','8baad6bd-54be-5043-bdc1-929b285341a8','late-flowering milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5670','4cbf87e7-1dfe-5273-8829-401ad789552f','Cooper''s weedy milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5670','a2ace39c-d468-50c9-91e7-37733aefd6d5','Columbia milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5671','44784348-e349-532a-b5fb-59c10d89c08f','astragale du Missouri','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5671','53720af0-1a09-5594-8321-87b0836a89dd','Missouri milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5673','8ec935c7-7442-525a-b69f-1f7388987705','astragale négligé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5673','3bf3bb1f-688f-5fe2-b916-b916915ee845','astragale de Cooper','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5673','0225f45e-2341-5cb6-a153-f10a3f3f9eb6','neglected milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5673','31918512-d193-56ab-8bde-f7cf779b86a6','Cooper''s milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5674','fd69103a-485f-50bf-a013-34eb624f76c8','astragale des monts Nutzotin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5674','b1e7b698-1f18-5569-be98-b3509f8e7b95','Nutzotin milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5675','07594b27-6c35-5ab6-9dd6-1eee80a088ea','astragale peigné','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5675','872223e7-748d-5d36-a0e8-e1a70f59a0c5','narrow-leaved milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5675','e8c771f5-ab60-5c4a-843d-908228f8e712','tine-leaved milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5676','c748ef10-40e1-5fae-9a4a-10abed5ea9a5','astragale des graviers','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5678','c77db66d-75c7-5fde-8c67-cf81966f76e2','astragale de Pursh','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5678','cef28c9f-5973-51f5-ab15-014f744ab992','Pursh''s milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5679','73965f8e-5dab-5624-8e56-4681d8a14743','astragale à grappes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5679','a340e03e-8634-525b-bf37-169692ff1250','creamy milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5679','c94bd7b1-bc07-579e-aadd-fde1e7965121','cream milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5679','848f8ab5-6ae0-5d22-85c9-0ada65774bd0','racemose milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5679','f3cd47f7-c7cc-5edd-8fd9-d98ce2d39f73','alkali milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5653','8dc88257-41b9-516d-b47d-217c137aa1c7','astragale de Fernald','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5653','53c65390-c07a-59d7-93f7-d3d8d3efd8ce','astragale de Robbins variété de Fernald','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5653','e9cf3c01-bfa1-5215-9fff-26bc743e3e15','Fernald''s milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5685','430a9bdb-f93e-5b66-860d-609f5f4150a6','astragale mineur','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5686','d9cba24d-2c70-5dd5-a3ab-f1f56517677c','astragale à fruits durs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5686','a9edc495-1d05-550f-ac63-85567ac55531','woody-pod milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5687','24ef6ef2-bc58-5490-a3af-bcc1801168e3','astragale de Spalding','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5687','f5e09327-be58-5514-8402-8334d8728f04','Spalding''s milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5688','6cde35be-d02c-55d2-a0b6-3925b80153f8','astragale spatulé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5688','8633fe6d-6603-52cc-9114-9e2daa9e427e','tufted milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'16205','dc720d60-ac6a-5b2a-b74c-598aaa22b72c','astragale délicat','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'16205','26b4e1c1-fe2c-5a68-8c73-f265a3aa3439','loose-flowered milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'16205','e7f5d297-5afd-5597-ae0a-ad680b90bb13','pulse milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5692','4ea13123-5f6b-5982-90d6-041cb3848877','astragale à ombelles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5692','46754a41-7d10-54b0-89c4-a787b5c52264','tundra milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5693','5b452988-5d9a-5863-ab4d-34df1f5c4601','astragale à étendard courbé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5693','ae286142-08b8-526d-a172-669f0cb2f459','bent-flowered milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5693','0ff2d041-7d94-5fae-8f67-f00d9c6d46c7','few-flowered milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5695','1634bb9d-9f50-551c-8ad4-f7765c3e9021','astragale de Williams','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5695','55ed2a7b-15fd-5e5e-bcb9-e59314b1600b','Williams'' milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5696','a5dc7889-42d2-5360-824f-aaac255a4b49','baptisie blanche','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5697','4a9416db-1da1-5da6-a851-0f9738bdfbc7','baptisie bleue','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5697','3ef8b553-4419-514c-b3c9-26c5e79ea2d4','baptisie australe','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'28379','c7107d4e-c588-5675-949f-a5b31d304c05','blue wild indigo','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28379','479221c8-c874-585f-8bd5-dee6d5cf9f68','blue false indigo','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28379','4d2299ec-557f-5a71-8152-ae1b78050e67','wild false indigo','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5698','436830a1-e387-5e7b-86af-f2d06ede19d1','baptisie des teinturiers','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5698','3cd2b5e7-acd8-5e7b-bef4-14807cb1c9fd','yellow wild indigo','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5698','44d4dc79-f680-5b02-8631-ccb961dcb152','yellow false indigo','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5699','27b9b6e0-d8b4-5b3a-83ea-a85ac58f8191','caragana arborescent','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5699','7e0f2cd4-a581-5b24-a70c-a6d0f8b703c4','arbre aux pois','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5699','ceecd405-e849-5088-842e-a924555b7d5b','Siberian pea shrub','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5699','7b4f6672-2675-5591-8657-90daf06c10e3','Siberian pea tree','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5699','0a0ba445-a127-5405-b6d1-8a96e7968387','caragana','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5700','3bafd192-685b-5821-9abc-1953cc75d0e5','caragana buissonnant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5700','044e9e24-6ea8-58bd-9208-3a655639cd99','acacia de Sibérie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5700','6c86bd13-2a2b-5a3f-abf7-64dd78928aa8','arbre aux pois buissonnant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5700','b1e2f9b5-f8eb-519f-abe3-2a90b5a7c302','Russian pea shrub','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32171','63a39145-2df6-5ec7-88b1-ad3d52da2f8a','gainier rouge','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'32171','ae718549-84ba-57d9-80f8-b318bb9c0438','gainier rouge typique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'32171','9f002e91-3c7e-561b-b848-d48fdc350de7','eastern redbud','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32171','b8cb1ea4-0696-50e3-b6da-ce8c2ffe908f','Canada redbud','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5703','e999fe9d-0682-59ca-ae3b-d0ac0f1fad19','showy partridge pea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5704','7b675b7a-5fe2-5fca-8da2-6470568f8048','pois chiche','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5704','ec4e04e6-70cc-5806-8c14-dfffad2455e6','chick pea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5704','e24eb217-f0f4-5556-bf10-35d5e39cea2a','garbanzo bean','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5705','faaee1b6-4251-5cbb-a330-af4c2411c3f2','virgilier jaune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5705','f12ce0fb-f5a8-5493-bdce-1c97963445de','cladraste à bois jaune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5705','1edef77f-e289-5995-8ae2-79790760ac6d','virgilier à bois jaune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5705','257ffde9-09ff-51f7-bab8-0aa59f5fad8c','Kentucky yellow-wood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5705','c99ace50-bdf8-53bb-b047-f7cc669e274f','yellow-wood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5706','5274f838-c600-57f0-acb5-b9d1707769d5','baguenaudier commun','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5706','caf7cafd-79ed-5b1b-98ea-0b13aff09f9b','baguenaudier','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5706','a06ddf7d-7ed0-5d14-9225-b8eaa516f5e7','cotule à feuilles de sénebière','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5706','f7fe202f-8084-5e97-a447-14013dadd7c4','arbre à vessies','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5706','d9881d43-5c59-5074-a43a-521775d682c0','bladder-senna','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5707','eb7cffe1-79a0-5731-91cf-37befc29da18','coronille queue-de-scorpion','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5707','e68e2949-783b-561b-9029-c511b5863d08','yellow crown-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5707','6d17739e-c775-5e67-ab6a-a8c7cbbe30f9','scorpion crown-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5708','82cfc276-0320-5634-adc6-2efcb23093e8','coronille bigarrée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5708','0218e1b5-27ef-540a-85e5-51b99fe00ff0','purple crown-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5708','03d92c6a-ae80-56d3-970f-97af77852131','field crown-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5708','30b8ba5d-0fd8-5a12-bb62-ade7bc81873b','trailing crown-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5708','b1d9b11d-58b7-58f8-a9f9-8a8fbf4f0f95','axseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5709','49d8989b-9834-502d-8746-7b3278e1c409','genêt à balais','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5709','1a2dfdbd-6ce6-59d4-ba61-2f7e0c3f3231','Scotch broom','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5710','5adb2e0b-3890-55c9-8413-cf5d64de12be','dalée blanche','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5710','7a4f5289-f9d3-5126-8b28-3e2a5eb4f0f2','white prairie-clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5712','59ab1872-e56f-5d6f-a794-94a48eeb18b1','dalée oligophylle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5713','e84646c9-b2d1-5cb1-bf6e-2545886be1a8','dalée violette','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5713','48ce7abb-92e6-5262-a3d2-be6b10769082','purple prairie-clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5713','25a7652f-ea1e-567f-9529-bb55174d499c','violet dalea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5713','6ab410dd-47c9-5e38-a950-68e8394f0aa6','violet prairie-clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5715','cce968d0-9a3f-558c-85a9-e151527ba5fd','dalée velue','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5715','e3c18f94-ed78-522c-a27b-2f0f38c96078','hairy prairie-clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5715','88831093-9802-5ceb-ae57-ec6e61fbeaca','silky prairie-clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5717','4ae736a8-b71c-56b1-9a61-9db92c158ba4','desmodie du Canada','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5717','3fcdf179-e46c-53e4-94e6-f30e00e7b1ab','Canada tick-trefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5717','3d1efacf-3a91-596f-b3e5-262a9708726a','showy tick-trefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5718','0f59dbb7-3dcf-57a9-b6b1-a9f9291c15ed','desmodie blanchâtre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5718','ae92358e-4b04-50dc-b0f9-9c6e267f6d30','hoary tick-trefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5718','0422b2a4-4f2f-53c0-b602-d808301fe18b','hoary tick-clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29880','11c1de8b-e926-53b0-977c-4f0625f3f11d','desmodie ciliée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29880','8816f29a-1f9d-584d-913e-6df2dfae04d6','hairy small-leaved tick-trefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29880','6b281ba4-a839-5c14-a23f-f4271cb8b951','little-leaved tick-trefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27746','1ed4dfab-fb36-5667-8667-4f198ea8944a','desmodie glutineuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27746','51f65590-3517-5f44-bf89-22f8b66286bb','large tick-trefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27746','9183edf3-c740-52a5-b9cb-d0d522d27d01','pointed-leaved tick-trefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27746','70e8f459-1811-52d6-b69e-30f2b2f5b898','pointed tick-trefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27746','dd41b2c2-eb91-580d-8a9b-323dcb46bc21','clustered-leaved tick-trefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5723','a7848672-5fc7-5ae0-bc10-db37cfac5483','desmodie d''Illinois','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5723','d58bd7d9-a9aa-5f11-a05e-15d5c296ce66','Illinois tick-trefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5723','826cb12b-66f9-5df6-9567-3f774eb42f7d','Illinois tick-clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29878','139e4f0b-b575-5f94-a7fe-3b25a2b38f49','desmodie du Maryland','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29878','68e01409-3961-542c-9669-ac932380dc54','smooth small-leaved tick-trefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29878','1fd66d8b-d733-5a66-9c7d-2834bce91862','Maryland tick-trefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27747','08073359-c0c0-574e-9fd1-5d710d61d91e','desmodie nudiflore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27747','57c2bccc-6260-5de8-9fc2-b473a3811ae7','bare-stemmed tick-trefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27747','01967640-c88d-5454-a175-807feafdd3e1','naked-flowered tick-trefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26385','b3808c9f-3414-5da4-bbc1-07c813ff46c2','desmodie paniculée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'26385','867068a4-e15d-51d7-b621-87e5a8279d0d','panicled tick-trefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26385','f37c7ab5-37bd-5be3-84e1-d48d98153752','panicled-leaved tick-trefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26385','577f800b-b495-5d47-9ed6-cd6e3e3439ef','narrow-leaved tick-trefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5727','3c01a644-cda8-5d6e-8053-f36de8388121','desmodie à feuilles rondes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5727','ab42e39e-1f59-5eb4-86c2-d080b71da9a3','round-leaved tick-trefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5727','5098b2d0-14a2-5291-ba22-31dd6d563c14','prostrate tick-trefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5728','5609be46-c7d2-5bbc-88d5-40c09678370c','desmodie à feuilles sessiles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5728','558f1658-a217-5091-9e3b-13810e5a746e','sessile-leaved tick-trefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5728','60461023-f279-5083-9892-eece28379620','sessile tick-clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5729','d1bf58be-d79a-56ba-85e5-2023b0250cc8','galéga officinal','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5729','0d4ede88-969f-5bdc-9ec0-943a3f807ae3','galega officinal','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5729','3edd573f-6904-54d9-920d-1348ed59f41d','rue de chèvre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5729','6afd876e-932b-5909-94ce-776de07f086e','sainfoin d''Espagne','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5729','6377e0a3-e905-5766-b93a-4a7840b7e0c4','goat''s-rue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5729','68fefc24-52bd-53a9-9cdb-cef2f18bb2b0','professor weed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5730','afdc7fbb-4c5c-5e71-b22e-99993c7e41a9','genêt des teinturiers','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5730','e8dc81e9-c8d5-5f6e-8506-f26028da6795','dyer''s greenweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5730','4e2e130c-7020-5804-a5e8-9e37f060ac5a','dyeweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5730','28e170e7-c390-50ba-abeb-f68e0f63b9ab','dyer''s broom','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5731','0cda3b39-1d55-5686-b42e-52ef4fec5d84','févier épineux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5731','248b49f2-c617-56e6-892d-8049e164ecd9','févier à trois épines','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5731','c8013e57-700a-5cc5-aac1-577950878e61','févier','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5731','325d4027-c8e3-55b3-bcdf-21ad7cdae53f','honey locust','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5731','24f3b96d-b461-5f81-b9de-36986fd73c18','thorny locust','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5731','6f252c85-fc68-5106-87d6-ca4f20a96d97','three-thorned acacia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5731','d946de0e-e5c9-5f2d-ab90-72f44bbd37ce','sweet locust','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5732','66c947f2-af15-5cc2-84cc-7d927b89fe56','soja','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5732','934800b5-abac-5213-937d-735c6fb31778','soybean','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5733','37513ac6-68aa-5427-9356-efd4ff97ccf5','réglisse sauvage','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5733','ff802c35-54f4-5bc7-88c4-735781047f91','wild licorice','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5733','4cb0acb9-216b-5458-97e1-18d05bf33c67','American wild licorice','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5734','238ccfcf-9b36-5507-8251-66ca88634889','chicot févier','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5734','504d2dd8-c235-5d40-9ebf-48f96d8aae30','gymnocladier dioïque','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5734','61d9466b-212f-58ed-8bf1-66774774dd48','chicot','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5734','0f493533-9d9f-5593-a429-5399803c03dc','gros févier','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5734','3c756335-2d35-515a-8bf7-1ccbb612b8bc','bonduc','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5734','9b2c39af-9884-5765-a968-ab650c6ba17c','chicot du Canada','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5734','5dc352ee-a24c-5881-a37f-91803fb76d50','Kentucky coffee-tree','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32636','8124659d-8223-58ed-88ac-4790b2a35ba7','caragana argenté','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'32636','f84c2d23-a333-5af3-8673-cd6646730da8','Siberian salt tree','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26620','43b3f344-95e8-5ec7-a1ee-ba0ae508d752','sainfoin alpin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'26620','3aa747ec-f4e1-5d59-99cb-c9e696c0ab7e','sainfoin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'26620','df4f5513-1f09-53e3-a4b8-a32fcf1509f1','alpine hedysarum','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26620','2f30e1ce-a7af-5d4f-aadc-a7333e59942b','American hedysarum','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26620','65be23f9-16e9-5b20-b917-7ccc435aca33','American sweet-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5737','756c1b66-c4d6-5554-9c4e-ba830c67a368','sainfoin boréal','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5737','48cec0ba-27a3-5b2e-b952-131b7d18f21e','northern hedysarum','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5737','668deabb-a14f-510a-bff2-a28a58b39558','boreal hedysarum','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5737','96497af1-2701-5104-b3f0-e72adc890fd3','northern sweet-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5737','97f0ae42-7c83-5259-a749-2a173367106f','boreal sweet-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5739','9b4c3583-0fd4-5984-ac6f-0be02881ccb8','sainfoin de Mackenzie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5739','3735bb4c-91d0-5f2d-964c-3bd5071c20e6','sainfoin boréal variété de Mackenzie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5739','8384c0c9-e411-5c57-b4ec-b1e947cc45da','Mackenzie''s hedysarum','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5739','b4e65d7e-d06d-55d2-b6ca-44a7eb6b6292','Mackenzie''s sweet-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26627','f2422c40-6760-53cf-8784-93725be5644b','sainfoin de l''Ouest','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'26627','d78d9009-8e98-5dfb-99bc-3c20dbca4008','western hedysarum','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26627','b83cc3bb-b2fe-57a4-a251-74b992bf7e0e','western sweet-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5741','b6644669-d379-5c51-a7da-5998d05c2f37','sainfoin jaune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5741','8b6a2ef6-d3e0-59d1-b505-f6a5fd009ce3','yellow hedysarum','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5741','430f308f-6063-5a0a-aef9-acd1797e91e6','sulphur hedysarum','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5741','1f107cd0-ca15-5445-a629-18d737c94bb7','yellow sweet-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5741','d48e1874-fd6e-5975-a88c-314cd70ca8e3','sulphur sweet-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5742','0533f4af-6092-5582-b3d2-ba10553bf2c9','dolique d''Égypte','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5742','b0e8d09f-a151-5cf9-aaf6-a0902f315292','hyacinth-bean','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5742','abfb7268-1089-5cfc-9d2b-335254837443','lablab-bean','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5742','21514397-c2c0-591c-b49c-abf6dfbd45b3','bonavist-bean','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5743','816bcc4f-a641-5d78-9df4-77046cbdbbb4','cytise faux-ébénier','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5743','c8dec219-22f1-51e5-88e8-b72af55995ae','aubour','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5743','f26ecca9-afef-5110-9b0c-1452c6e359a1','aubours faux anagyris','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5743','f5f1a413-cfaf-5bc3-a26c-bb78b4cad5a5','faux ébénier','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5743','5203641e-92e0-5ae9-8aa4-992657463fd5','golden-chain tree','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5743','7d600bcb-77e2-5d03-99af-d8093d3b5459','laburnum','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5744','9d130f54-6d37-5639-8f68-319c117437e1','gesse sans feuilles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5744','87a97cd9-444e-5f43-9d4d-d74112bea4bc','yellow vetchling','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5744','ae411f12-8d6a-5859-b1e3-89283f3c3d4e','yellow peavine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5744','66d1a46b-8413-5c92-98a4-e03631c880b4','yellow pea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30843','0e3aee04-d3b7-55e2-8565-996ff523cc81','gesse des pins','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30843','4595c9de-17cc-568c-b0f6-f65624c7fd2d','pinewoods vetchling','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30843','eea5bb5b-10f2-5b10-8cdd-d7c419d5773b','pinewood peavine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30843','1beaaaed-adb8-535e-b0fc-4ab384baff8c','drypark pea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5746','32c6acc4-e5ac-5176-9ec8-431201371fcd','gesse maritime','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5746','1dedd177-dd33-5813-81f3-cb2e5ca166ae','pois de mer','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5746','18fe8358-ee34-59c3-ac79-1f22999a8d3d','gesse japonaise','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5746','aa697f68-39f8-5835-ae48-2a6ad0255fe0','gesse du Japon','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5746','a5042e71-060b-5703-8010-60531ae8d419','beach pea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5746','3c055332-5d98-5683-9e1b-e5286e9f370d','sea pea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5746','aff0e50c-e805-5b87-b460-57fa6dc58d54','seaside pea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5746','a6ade081-6597-5ac7-9c12-b19717da507a','sea vetchling','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5747','57bc7416-a898-58d2-9ff0-f50c70ed5927','gesse à feuilles larges','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5747','6cd5d054-de90-5bdb-9739-52c0ab1fa933','pois vivace','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5747','7abf5831-f220-514f-b53f-73b2c00de535','everlasting pea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5747','530f5c60-d9a5-5b17-863b-d9d4026a4716','broad-leaved peavine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5747','82ace034-6e37-532f-b113-a6bb23dc4625','perennial pea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5747','75d93867-de05-5aa7-b3ce-a1d2acfe751b','perennial sweet pea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5747','d93edca7-e11a-5e83-8a5f-173f3632e339','broad-leaved everlasting pea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5747','b0981863-5673-539b-867f-cec587182e46','everlasting peavine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5748','2dc66669-8610-594c-81f0-4d5f70921204','gesse littorale','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5748','fd8d9f88-f48c-565b-9ff3-30f1c0427db7','gesse des rivages','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5748','845a04e1-a2bc-5692-8681-b2f0c5d00978','silky beach pea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5748','00cd2a92-a5eb-55cd-8639-b652a2689cec','silky beach vetchling','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5748','dbfef4c9-66c7-54d6-be70-8f3b6f317f99','grey beach pea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5748','80f4d3e3-0bbe-52dc-84f1-5d7240d71714','grey beach peavine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5748','b9a9d650-5b89-5ab2-80db-5c11da2c23c5','dune sweet pea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5748','c943834f-1ad1-584a-8d01-3cab49532698','strand sweet pea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5751','d53bbcff-5769-5af4-bd5e-e49ad671a88a','gesse noire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5751','89826092-5886-5b5c-9235-3266964632bd','black pea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5752','35a61d6f-d4eb-57f5-8358-0b8f8fde5178','gesse jaunâtre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5752','304ddd25-db30-5512-a005-1a6f3ead9aaa','cream-coloured vetchling','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5752','e2f6a215-e6aa-5067-ab99-a4f191f7c7c0','pale vetchling','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5752','27bedf18-ff45-5837-88ef-84e86432882f','cream vetchling','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5752','376929e5-03ee-5664-81a7-51b827e96124','cream pea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5752','effeb54f-a8d9-598e-93c1-cd60ecf9e32e','creamy peavine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5752','1e7d7576-b35a-5df9-8d5c-f5f607b52373','cream-flowered peavine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5752','6255c8f5-bc43-512f-8ea6-de7a857179d6','cream-coloured peavine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5753','7f5b49fc-cabf-5d70-81ce-2252082ae149','gesse odorante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5753','87db8a78-d51e-5b4f-9cd4-a181f0020ad6','pois de senteur','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5753','80813ddf-8cdf-5b3d-9c9a-85269a10b1e8','pois d''odeur','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5753','7b209692-40af-5031-bdb7-c0d79bb517b0','sweet pea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5754','a0413015-5b2c-5892-9f26-16ad5aa467c6','gesse des marais','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5754','e9ec0bac-6ae3-5c99-a555-9f9505dbd776','gesse palustre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5754','97a750ad-98dd-5a6d-8db3-34d3a23483f2','marsh vetchling','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5754','b7c79fbc-c5b4-5eda-be29-0a6143256040','marsh peavine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5754','078d3b7b-e19f-54a9-b550-b467299153ac','marsh pea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5755','b272192a-df96-5ba2-8341-b55f51420bd6','gesse des prés','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5755','10f9f40a-7702-533a-81f1-e6de6194146d','meadow pea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5755','42f9a685-5926-5210-a3e9-f7e68b141b53','meadow vetchling','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5755','bda5ab89-fe10-5859-a1f2-c9c51df50d76','meadow peavine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5756','ddec044c-06d6-5a91-bf26-2f678df61435','gesse cultivée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5756','61ac0d28-5b0d-50a9-abc1-f2362120d915','lentille d''Espagne','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5756','71681886-eb61-573c-a718-fb76a612d3c0','gesse commune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5756','1cfdcd66-f089-5290-846e-a9be5936f779','gesse blanche','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5756','7b467ff6-41e6-5c6d-bb3e-a396633264fe','white vetchling','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5756','cbcc1c38-8f52-5d3d-9de7-2b424b2693be','white pea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5756','ec0a8e67-5c3e-5bec-bf76-9c209f7083aa','chicken vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5756','036e19a2-f55c-5d46-9728-8e7c2aec5a29','chickling vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5756','be49f506-4a61-52f3-a1cf-7cc9091966b5','chickling pea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5757','b6a86d2b-f7cf-5184-817a-757c1f0b022f','gesse à graines sphériques','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5757','69f0a769-da56-5465-b766-7c5affe62aa1','gesse sphérique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5757','64b1fca8-b63b-5efc-9174-df7effbb738c','grass vetchling','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5757','9e59ca35-181e-520c-8bea-8b57712dd708','grass peavine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5757','6dbb519d-113a-5eaf-8e15-7e654158194d','grass pea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5758','412ea823-38d2-5cba-b05a-68a2dee13aa9','gesse des bois','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5758','0b453ad8-e181-5e41-80e6-77d4d491ef29','flat vetchling','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5758','30199780-af10-544b-978c-27e0654dd7a5','flat peavine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5758','c3f484c2-7b4b-56e3-b85d-c1905a32a9b2','flat pea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5758','f4907af1-c927-5ffd-be66-69609791fbe8','narrow-leaved vetchling','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5758','1d5074c2-0010-556e-b5c4-fd320381c5c8','narrow-leaved everlasting peavine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5758','20f546ba-ddf8-5b49-99ea-35402c83ca4f','wood pea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5759','7a9541f8-3681-5ffc-be2f-2ee5a0df5f6f','gesse tubéreuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5759','bb34f159-68a4-57d8-9546-dd07a8fa4f4c','tuberous vetchling','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5759','0d3604c1-2e91-5902-889d-5a71a05e4f1e','earth-nut vetchling','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5759','048a91bc-f49e-5887-a495-e00154e8a53a','earth-nut pea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'16274','bb31214f-3e38-59f7-aa52-24501fd8f824','gesse veinée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'16274','4299b391-5269-58fa-bf56-0847220bdfb2','gesse veinée variété hirsute','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'16274','6421b240-70c1-567c-b153-62724c4c3433','gesse des chasseurs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'16274','44abfbde-ff26-559f-9a6a-55d706398e34','purple vetchling','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'16274','b66c6e55-e1ec-5331-9d80-5c35c8f55609','hairy-veined peavine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33897','989dd27e-3ea8-5a85-a9c7-cddc0d7b4817','lentille cultivée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'33897','31931a75-e2ab-5f98-a087-9704c2ca358a','lentille','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'33897','ccff6b5b-4ad4-5713-87b6-c0fa4b303b6e','lentil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5762','120633a7-167c-5932-9371-c5675b4c5d58','lespédèze bicolore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5762','3dc3e815-2d5e-5eef-95a8-5dc5f39ba026','lespedeza bicolore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5762','fe884718-a703-51f5-9a52-baf8ef3f5a1e','two-coloured bush-clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5762','25d24b95-46da-5593-a361-05104b38ae3a','bicoloured lespedeza','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5763','0c6e4537-3020-56f5-b991-70b307952a31','lespédèze capitée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5763','995f2b67-891f-56b7-939c-c21ee76eddcf','round-headed bush-clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5763','0d420a7a-3e33-50e9-abd5-e98a3a99f070','round-headed lespedeza','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'16278','823c1950-698c-519c-abe5-041f1d048727','lespédèze soyeuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'16278','03e23d40-8b64-5509-b336-d9d4395c3f5d','silky bush-clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'16278','9073aa93-6992-5d42-9e87-8b1ce8879d6b','Chinese bush-clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'16278','aa1aa1ff-f197-513a-9873-8684c9a25756','Chinese lespedeza','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5766','991fecd9-4260-5688-9ce2-f0f2d87a84b0','lespédèze hirsute','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5770','67b2085c-09cc-581e-b47f-1db373160256','lespédèze intermédiaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5769','0ad98150-cac4-5834-9d89-a934c30c07c7','lespédèze de Thunberg','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5769','3ce34be5-6323-5381-89b7-a519a70a48ec','Thunberg''s bush-clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5769','a4a3aadf-63ec-5b6d-a59a-137162337424','Thunberg''s lespedeza','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5771','680432a4-f654-5ee6-b86e-93c9aeba7a67','lespédèze de Virginie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5771','e7cd6b62-e299-5d56-b160-66c91878fa81','slender bush-clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5771','b971eb44-72e3-5e2f-a702-95ce6bc65ec7','slender lespedeza','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5774','f1087de6-fab3-5a39-aed2-51a506d99990','lotier corniculé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5774','be70b39e-abce-5616-853e-222c3649c1a8','garden bird''s-foot trefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5774','d582e17b-509e-5503-8b34-a91cb784aea8','bird''s-foot trefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5774','60eac94f-1128-51d1-b3a2-d4eaf808e39c','horned trefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5775','b28d8c02-6513-5f3e-a825-2f360e41d6f0','lotier denticulé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5775','e776378a-77dd-5965-b3e9-b96047c7533e','riverbar bird''s-foot trefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5775','27b4cbca-ce3b-5aeb-91bf-4ad328c9499c','meadow bird''s-foot trefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5776','2b78ee9d-34d8-5e23-879b-c49f42644bc5','lotier splendide','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5776','e1204e29-1286-5757-9146-5fcd8841e730','seaside bird''s-foot lotus','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5776','f2328499-c691-5b02-be19-ca4773d1b96a','seaside bird''s-foot trefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5776','51eacf72-7233-598a-8059-3a9ff29c043e','seaside lotus','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5777','cff23215-e0a8-580d-93b0-3109d0efb662','lotier à petites fleurs d''Amérique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5777','9b99fa7d-f993-58fe-b3ca-20ab202126fe','lotier à petites fleurs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5777','55084cfa-0502-5d0d-b000-6146b07d24f9','small-flowered bird''s-foot trefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5777','9eff0434-f520-5f58-9497-5655af35254f','small-flowered lotus','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5777','de5e9ef8-b053-553c-9132-52c1a51b152e','desert deer-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32375','b0144ec8-1658-5783-bb1d-00f6cd39301d','lotier du Nevada','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'32375','ffbcf50e-ffd7-5221-b802-740d63cfa82f','Nevada bird''s-foot trefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32375','f7470bb9-a802-5272-b44d-6f6f5c8906d2','Nevada deer-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32375','9206ba12-8824-5fcb-b997-5fe8053276c7','pine lotus','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5780','1b0e0f85-b195-52c2-ab4c-dbcd1a4b4517','lotier des marais','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5780','37151630-99df-5764-a066-ea311ff88bc4','lotier des fanges','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5780','2913ddc3-e387-50be-9e15-25dacb366f50','lotier pédonculé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5780','3c5d80b9-29a8-5abc-8ca3-111f0957fee9','large bird''s-foot trefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5780','32f738e5-c3f7-5c2a-a1ae-0f40040a1273','greater bird''s-foot trefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5780','1b047065-074a-500f-aaa7-f04870566277','big trefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5780','da09c48f-837b-5a51-b894-08e10264865b','stalked bird''s-foot trefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5780','6755e4f0-96f5-58ea-96a7-67ad2848959e','large deer-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5781','acd0b5b5-707a-5d5c-b0f3-2fb1aaabc8b0','lotier à feuilles pennées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5781','a716a7fa-0320-52d0-91cb-a0c39d121e77','bog bird''s-foot trefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5781','27b4cbca-ce3b-5aeb-91bf-4ad328c9499c','meadow bird''s-foot trefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5782','761e54f7-a75d-5703-922c-ea09345a042b','lotier à feuilles ténues','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5782','5f8b641f-a63c-507c-9eac-a7f7cf73ed66','narrow-leaved bird''s-foot trefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5782','336b7792-7abc-5cd8-af51-5a9c52d0addb','narrow-leaved trefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5782','f32aa0db-6f4d-52dc-8e74-eb8edcf2c0d5','slender trefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5783','df4d28c5-7ff1-55ee-980d-a2ea839ba300','lotier des prairies','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5783','addf7db8-18be-5e67-8474-f3d4d24785a3','American bird''s-foot trefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5783','d3059e77-518c-58d6-9e75-34771c77c44b','prairie bird''s-foot trefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5783','84327870-a019-5703-bc4a-86b819c7ee9d','prairie trefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5783','7a39d247-a6f3-56f1-b915-c0bd6b0fb8f2','Spanish clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5787','2c810ee3-544e-5e25-893b-3b32d27f1555','lupin à folioles étroites','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5787','730bd263-4a71-5ef2-8195-0e9dc254d746','lupin à feuilles étroites','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5788','c3894731-9bf3-5512-8a35-74c7969be0bc','lupin en arbre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5788','da7d980b-57d4-5975-b8c3-4555c672854b','tree lupine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5788','edd0bf27-90d9-5561-bef5-4035f6d41e6a','yellow bush lupine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5788','07cae5ce-0138-5b6a-a42c-763cf07b6cd0','coastal bush lupine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5790','33938730-a51c-5acd-9724-ef898c8bbb8d','grassland lupine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26666','916cceb2-ff65-5fb0-8ba3-b314b90c052a','lupin subalpin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'26666','3dc58f19-41bf-501d-b072-27ee6bdfb0b3','subalpine lupine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33781','154e4af1-450b-544c-819e-129594e04d57','lupin de Bingen','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'16315','8c696737-dd03-5701-90d1-e30d060443d9','lupin de Burke','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'16315','51bef4fa-48e1-5117-a3d3-15e8f0486280','Burke''s lupine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31707','9f96778e-d7cb-5bc6-9421-c6b41adece09','lupin densiflore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5806','aea5ec6f-7f98-50c2-a17e-43d3618dcd0f','lupin de Kusche','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5806','f6011d57-ba88-5f26-b2b9-fbfeb8d3831a','Yukon lupine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'16319','80e54cd9-3700-58cf-b677-d5c7e70bdca1','lupin élégant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'16319','5874b5b5-5e77-53ad-b82f-b0e92bb086f0','prairie lupine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'16319','24117fd8-8100-52ab-a705-5053ec925005','Pacific lupine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'16319','1d6d606d-b75a-5d20-9ee8-8b1075e3c251','dwarf lupine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5808','24bae1cb-8d93-540f-b0d5-4ff6ff7bc61b','lupin à feuilles veloutées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5808','eeb134fb-acb1-5713-913b-07a1bf27357c','velvet lupine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5808','8d3d9f36-3b4b-5c9e-b19e-a8c1d4f84ce6','woolly-leaved lupine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5808','a92a5cde-c951-5bd7-9b3f-e309ae707e39','white-leaved lupine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31704','cfcc6334-9392-5b0e-8df7-219d1e0d7efa','lupin des rivages','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'31704','a57e6de8-e160-5763-a9b5-6c87e014d3d1','seashore lupine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'16321','ef4cc5b3-b6e8-5e7f-bb07-15bb3709b747','lupin de Lyall','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'16321','1c05eb47-3219-5d9a-a7f0-16ea2558aa78','dwarf mountain lupine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'16321','aacc40ed-b26c-5b1c-85b4-1b0655bc5195','Lyall''s lupine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5812','6fd1483b-66f3-5e40-85a6-9b5ea93dcf8a','lupin frutescent','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5812','2c9db083-83b6-5e66-bbc7-e1464e8c83f6','shrubby Nootka lupine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5814','2be54bed-33bb-545a-ace8-7c13de6f38ef','lupin de Nootka','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5814','501fb329-210f-538f-a561-533368671e58','Nootka lupine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5816','5e5bb344-4904-5313-a3b6-5da0524b029d','Kincaid''s lupine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5817','a3e8eff2-1559-58c5-ad3f-6a05fd49a24a','lupin vivace','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5817','06cb6500-c380-5884-b614-be9f6b1e88ad','lupin pérenne','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5817','cbf828c5-aeb4-5618-8e76-a4c9a21abd66','sundial lupine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5817','8b7d8d65-92b4-59a1-b4da-8a4f8f6d0109','perennial lupine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5799','66a64700-3a7e-5b8c-928f-894406e1703e','small-flowered lupine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31747','7bd667ad-e4e2-5235-821a-2de7d6a3cd8e','lupin polyphylle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5819','a3e8eff2-1559-58c5-ad3f-6a05fd49a24a','lupin vivace','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5819','39b3c9a5-168a-5955-893c-a8cb6de973f3','lupin à folioles nombreuses','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'31747','7839052a-b52d-554c-a44d-e202e78def08','large-leaved lupine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31747','f6349c41-b60b-5504-b297-94a192373c8d','big-leaved lupine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31747','4d9d24e1-5a81-5a4f-8a56-37153118c27b','garden lupine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31747','73bf6944-63fb-53f1-b94e-7c8e55eb07ce','marsh lupine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5822','f4f1d7d4-48c1-57a0-b806-63eb253c04a1','lupin des ruisseaux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5822','b9237135-5fcd-5a6b-82f5-f62cecd3985f','streambank lupine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5822','d1566af6-158f-50bd-a55e-51eeef62422b','riverbank lupine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5823','58a25f04-23a6-5062-9170-0f1f59d56a24','lupin soyeux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5823','5ac46af2-73eb-54b3-a174-5591da37101c','silky lupine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5823','16310b2c-675f-53da-bac5-8f4608718e5c','Pursh''s silky lupine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5823','7aa498df-f011-556d-a0f0-6a5feb808064','Pursh''s lupine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5824','9d80eaba-b509-53e5-9ea9-01fc96f11865','lupin soufré','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5824','dd1d4013-f0cf-5e5d-8b10-a7f6531f55fe','sulphur lupine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5824','0a145b65-0b5c-5791-bf04-5ade9d0fce14','sulphur-flowered lupine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26670','2057a194-af7a-523b-b83c-465f30a0e9d3','lupin de Wyeth','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'26670','11babde9-1c6b-5682-95df-14bd95241151','Wyeth''s lupine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5828','b6638297-ceb8-5685-89cb-ec4205016579','luzerne d''Arabie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5828','1a23fdd7-db11-5687-a89d-9a61334fcc61','luzerne tachée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5828','91a76cc1-905d-5e16-8c57-bb7fea0d0be7','luzerne tachetée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5828','8ab193c8-877c-531e-ad63-7b49f0588ecb','spotted medick','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5828','05e3637e-c39b-5419-8875-47bc9c361628','spotted medic','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5828','fcefe7c2-3892-59a0-803c-44e8a66e4491','spotted burr-clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5829','b2c1e1d0-e9a5-5356-96ca-0e798bbaa556','luzerne laciniée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5829','481472d4-01e8-5d17-ab31-ba3b8ae03180','cut-leaved medick','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5829','cb5ab18c-d4d4-5df0-8bfa-e7fd881165c8','cut-leaved medic','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5830','ec93360b-1482-5ba6-aed6-74e8d6377106','luzerne lupuline','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5830','0f330147-ff8d-5891-8b03-cbf6020d6cf6','lupuline','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5830','f3ed7444-0564-5f0d-ad0f-3ad738920eb5','minette','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5830','9becf2e5-5111-5a9e-9db0-050d1552a221','black medick','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5830','be32c592-2868-50a0-847b-c83f2793e1ee','black medic','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5830','0cb7e032-178a-562a-b0a0-889158dfcca7','black medick clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5830','20ce4323-a8a5-59d3-8ff4-7c660cca7fcc','hop medic','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5830','9b790dca-980f-5a00-b705-4c48b14d53ef','yellow trefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5831','799cc657-e7da-597d-81b2-ba77146e8f1b','luzerne orbiculaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5831','d8c6839e-9be0-569c-bf9c-bd5117a7a302','button medick','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5831','1ea68196-399c-5f9c-a306-ef036ddaba69','black-disk medick','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5831','34531128-e17b-558e-9849-fe4c044ee29c','large-disc medic','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5831','28d6130a-8516-555e-971e-e4069d8366ed','button-clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5832','c8c9cabb-9776-5404-95ee-230ac332f038','luzerne polymorphe','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5832','5410b3ff-c8e5-5ab0-9197-5a85db0d950c','toothed medick','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5832','454d2505-ec99-5569-a898-b6aef40bebd6','bur-clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5832','c2a1fe96-0fc1-5c96-9d6e-2822a11b5b9b','multi-formed medick','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5832','cde98b5b-04e2-5756-a350-a3f3d42fec71','smooth burr-clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5832','74265d1c-f6f6-54ef-a65d-fb76d52542ad','bur medic','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'16329','baa736ef-4420-524d-9b82-5450a37486ae','luzerne en faux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'16329','6bfe650b-9ddc-5b25-9882-5526d66696f9','luzerne jaune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'16329','0cf9134e-1549-5bde-9f97-6044abcf61c7','luzerne sauvage','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'16329','da6e134d-ac8d-5e27-b771-1e414ad4ce8d','luzerne en faucille','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'16329','5dc62446-854d-59b1-bff1-c78554b829ab','luzerne à fruits en faux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'16329','1711bafd-b117-5340-a795-171f79408faf','yellow alfalfa','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'16329','0128ce98-c7b8-5978-829f-9759f54c1e64','yellow-flowered alfalfa','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'16329','1d92896a-6c28-5474-b9a9-ae28677ed76b','sickle-podded medic','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5834','ccbe7e29-5819-589b-9dda-dce15c875594','luzerne cultivée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5835','34f55223-1619-559c-8913-7ee72c9e1ff9','luzerne commune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5834','b7d6742c-0ef8-5af5-b53f-e0b7176989aa','luzerne','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5834','856306e6-12be-5b6b-b253-02872e99770d','alfalfa','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5834','feceeb61-e276-589c-8434-576404b8003d','lucerne','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5836','0637bfc3-b493-5deb-9066-cf425a49d47d','luzerne bigarrée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5836','61a86851-0435-52ed-9d22-b8c11bfa1c54','luzerne rustique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5836','2c6c0187-b350-52e8-bfd1-e20fe3372205','luzerne bâtarde','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5837','e77dd6e7-6ede-5d62-8c5e-3db392153251','mélilot blanc','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5837','7f5e1b16-4c34-5445-999d-4838f5df0ce4','trèfle d''odeur','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5837','27f20b9f-e6ff-5f5e-bdbe-61839574ab34','white sweet-clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5837','7be8b206-1281-5615-b71d-aba3b8dbb11b','white melilot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5837','a1dd3d8b-94e8-512e-b585-79682f6de6a7','honey clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5838','27b01ddc-deb1-5969-9d89-135b70ae7afa','mélilot élevé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5838','c348acf5-fe7d-5fe6-851c-bb6fcedd869b','grand mélilot','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5838','e3e399b1-a19a-545a-95a6-d4f48c81d343','tall yellow sweet-clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5838','1b8ded8f-09b8-563f-b306-7fc167252b73','tall melilot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5839','7ec1f01f-69e1-598b-9787-790679f7a295','mélilot élégant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5839','56b0b1fb-44b8-5e28-8768-da689d393c7c','elegant sweet-clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5840','baf36980-c15d-5a5b-9fd8-73988b3fd750','mélilot à petites fleurs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5840','e6d71f63-a5fb-56a5-a55a-386c1100dc72','mélilot de l''Inde','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5840','63e51c12-aba9-5e28-ad0b-b4876c3485b6','annual yellow sweet-clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5840','46bb084f-a1fb-5d6c-883a-0011fdb0a740','small melilot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5840','e1a6e9d6-6a89-58ea-b802-ca651362e030','sour-clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28745','408b47cc-3d9a-57b4-9695-a40f41569123','mélilot jaune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'28745','512c572c-9e8a-5cd3-8f9a-9988997c6faf','mélilot officinal','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'28745','912c6220-1a71-5ddc-831d-39b99ab4557f','trèfle d''odeur jaune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'28745','9f572930-577e-58c6-a1c4-ada478300cb1','yellow sweet-clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28745','70d8df05-b7ad-5789-a674-68a6d8a9101f','yellow melilot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28745','1277d123-7d2a-5310-8193-1726af10b8d2','field melilot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28745','48b81cd9-7e45-5885-a753-2037e81bab12','ribbed melilot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5843','c92e6134-3711-5315-9420-f929ac64286e','mélilot de la Volga','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5843','7b257e50-058c-5117-95b4-25e8757b5163','Volga sweet-clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5844','8aef6b4a-e496-5562-957d-83e1f5229bf4','sainfoin cultivé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5844','6c602377-c705-55ce-80ef-ec64e17caece','esparcette','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5844','3aa747ec-f4e1-5d59-99cb-c9e696c0ab7e','sainfoin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5844','73c46543-11af-572c-9fb7-cf9438f6918b','esparcette cultivée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5844','3aa747ec-f4e1-5d59-99cb-c9e696c0ab7e','sainfoin','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5844','888a9e5e-e8c1-5a44-91ea-df3188a79233','esparcet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5844','c8b1fecb-4563-505c-9871-67a85301ba72','holy-clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5844','8394da6d-1a5a-51d2-9faa-0e0334e384f2','vicia-leaved holy-clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5845','768c62f0-e37c-51e1-856a-43ee7049b091','bugrane des champs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5845','fa47cc73-ecf4-5e1b-82a9-c99a76ffac85','field restharrow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'16336','473b6192-eb9c-5da7-a9a1-9b7f56d03a73','oxytrope arctique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'16336','27e27b1e-d300-5312-9db0-84f7528cf7ca','oxytropis arctique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'16336','29a6c006-71dc-5148-817e-0ff233a65f3d','arctic locoweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23635','68ae4a01-feb2-5907-9219-d5672cc4a9ac','oxytrope du Nunavut','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'16337','e6fefe2c-b402-52ae-8cee-6d55345ab90b','oxytrope de Bell','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5850','8cc92af2-474a-5675-b753-a4912e46fe8f','oxytrope de la baie d''Hudson','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5850','26787e75-46d9-59a5-a1f3-ece05d5f5b33','oxytropis visqueux variété de l''hudsonie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5850','390aa529-67b4-5936-94a7-c0c9f61230e8','oxytropis de la Hudsonie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5850','379512fd-139a-5a78-ae4c-ba1daf32ff4f','Hudson Bay locoweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5852','1e756e6c-a64e-564b-afc2-f22666ef75a1','oxytrope visqueux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5852','8206a363-8cd2-5269-9bf4-11f1674b0505','oxytropis visqueux variété visqueux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5852','b50304cf-e575-5fda-a6f1-8c63cd27f859','oxytropis visqueux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5852','77975a42-8a6e-5f65-b057-8ae378cb01c4','sticky locoweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5852','d764d769-3ffa-5d46-b2ea-87e69d1ef072','viscid locoweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5853','881c5b75-9df3-56e5-a312-6a81d51db3fc','oxytrope du Columbia','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5853','cd1901cb-c5b7-5288-9985-efcc703a1399','Columbia locoweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5853','0859c842-8281-59f1-9d70-2f1ec9f06022','slender crazyweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5855','18cbe537-ccde-5e7f-81f8-2dfd96bbd274','oxytrope de Cusick','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5855','f03dabdc-4893-55c2-98c5-8c72767bc32d','Cusick''s locoweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5856','47a87c64-148b-5548-bcef-c9d1dadc0c5a','oxytrope de Davis','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5856','e1c77f0d-da13-5694-9a93-92df9986a8b1','Davis'' locoweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5857','dac62669-3d9f-5d1c-813d-459c16dc860f','oxytrope du fleuve Saint-Jean','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5857','6a238ecd-b11d-522a-a51e-e59baa17e920','oxytropis du fleuve Saint-Jean','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5857','78d0cb6e-718f-5076-80f8-4e1dc77c6faf','Saint John River locoweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5857','265b3893-a123-536a-9cdf-22977d202741','Saint John River oxytrope','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5858','2f3fc40c-2b5f-5edd-a325-ca519d64e7e8','oxytrope de Jordal','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5858','caa153b7-381f-52aa-b087-1123ae92bb30','Jordal''s locoweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5858','b2d626fc-1619-5f0a-a644-e20e36318197','Jordal''s oxytrope','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5859','06548b54-2111-5582-b271-62bdb045d001','oxytrope mineur','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5860','0f1dbfbd-8b06-57b1-9d07-17fc7d3cc8be','oxytrope de Roald','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5860','e536d770-8254-5aec-8f57-85af9bfe2c41','Roald''s locoweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5861','3fec551c-225b-518c-bb4e-70ac7b9c5505','oxytrope à sépales appendiculés','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'16363','9dcfe95b-9eb3-5bda-bf88-79ef68ce8266','oxytrope à folioles nombreuses','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'16363','31ed513f-6362-578b-b1d1-88532b2cf9c8','foliose locoweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'16363','cae58dcf-b0e7-5b72-a8f2-3dcf7ccfa08f','foliose oxytrope','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'16367','b0a40488-9fe5-5fa5-af48-f49f27d3b6cd','oxytrope soyeux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'16367','47833c36-a715-5970-956a-fa4e2b6c1eb2','silky-stemmed locoweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'16367','d5fc1524-da09-5df0-936e-42f750dfaeb0','short-stemmed oxytrope','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'16367','92b10f22-4c60-5e0e-ae49-210ad24ade2c','white pendant-pod locoweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5865','1ea24968-b509-5c38-9381-e4749d97e6f1','oxytrope de Huddelson','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5865','26db5337-33db-5342-af6b-c1ca932da295','Huddelson''s locoweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5865','e6209851-7bbf-5f9c-b90f-11a3f4ceb55d','Huddelson''s oxytrope','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5867','d609e178-21d4-590c-a744-d9e109f931f9','oxytrope patte-de-lièvre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5866','944d104e-46ab-5646-a8a7-923b530cd24a','congested hare''s-foot locoweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5866','c6358bb5-502a-5901-926d-2d931a0956cd','hare-footed locoweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5868','f39092dd-1fde-5d82-9cee-a5c9c16a97f6','oxytrope de Lambert','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5868','f224e3b8-9f4a-5773-9e4a-f96bfc271a56','purple locoweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5868','b44c23be-0bce-5de2-a7d0-5acb8d802545','Lambert''s locoweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5873','ac9d1c36-9608-5be5-8183-974e4fe787c4','oxytrope de Mertens','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5873','6893d373-f30c-5c50-9f74-e94c090806a5','Mertens'' locoweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5873','354813eb-e696-55ff-805b-ac73ab33c215','Mertens'' oxytrope','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31027','8134b035-c38c-507b-96e9-96bf4a0d03e3','oxytrope de Bessey','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'31027','7dab97a2-7216-5e5e-ba04-3dc9ac7da027','Bessey''s locoweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5877','3cb8cfdf-f225-584f-b4aa-8b7f9ad690fc','oxytrope à longs pédicelles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5879','fee9597c-53e8-5ece-a676-f6432ba780da','oxytrope noirâtre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5879','629e1425-82aa-545e-8d44-3df84d77dbc8','blackish locoweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5879','a632e24e-f878-5c59-b9e0-32165561784f','black locoweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5879','64c51430-7bdb-5b88-9799-924c12143379','blackish oxytrope','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5880','f8d21551-822d-5121-bb0f-35783e9b3b17','oxytrope à gros fruits','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5880','d4c9668a-cd49-5b31-bfeb-419648f6352a','inflated locoweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5880','a25cfd49-3b2c-57ea-b092-007ea04dc641','inflated oxytrope','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5880','1cb686ab-747c-5c88-82ed-6015ea724800','Gray''s oxytrope','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5881','1fe459f2-c226-568e-b9ea-c9fda989b2a2','oxytrope de Scamman','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5881','bd2020f0-a8c0-5947-aa89-b4232e3859ff','Scamman''s locoweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5881','7e092cf1-b367-5299-bb1a-85d18a606f30','Scamman''s oxytrope','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'16376','5fe00a35-3e61-598d-94a4-ca0ae8386862','oxytrope jaune hâtif','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'16376','65d068ec-c6fa-5b07-a696-1d40e639b54b','oxytrope en épi','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5884','63de5a1d-8ebb-521a-b6ec-98c149871e40','oxytrope voyant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5884','09fec932-0fba-53cb-b8d0-7e8aea599993','oxytrope brillant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5884','3cd6918e-2769-5166-8b73-0d24d3bda7a6','showy locoweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5884','f1e5c9af-56e7-501e-836a-288e76917f80','showy oxytrope','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5885','ee8531c5-48ab-5eb5-8bda-bc080879ea83','haricot d''Espagne','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5885','b5a41cc2-98d0-5238-ba29-6c44b8369f61','scarlet runner','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5885','33ee4ef4-c1e8-5eba-b7e1-df3ec25d89b2','runner bean','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5885','0fe9921f-3678-5bd2-a219-a5aafb815e82','multiflora bean','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5886','db392f4f-b669-5581-9e88-578c5b3605fc','haricot de Lima','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5886','035daa6d-5ce5-5a51-a324-c7c68ffc2106','lima bean','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5886','53c37b05-b6c1-5353-9b67-bb675a1f4c8d','butter bean','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5886','d89ee67f-9a3e-548c-b423-a636283de28c','sieva bean','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5886','87bacd41-dd91-55cb-ad58-5b60274d9efe','sugar bean','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5887','9fbc252e-48e7-5e88-9977-e9ab531c8d5e','haricot commun','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5887','c15ce5cc-7b82-5b79-9e0e-0b9c8d4ccf3d','haricot','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5888','0798e382-1c5e-5e99-bedd-9d2eb04e8e86','pois cultivé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5889','37b0b8e0-9741-51ec-a9ad-1ff310488632','pois','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5888','6bc29769-6042-59c0-abdc-d00916d336fe','pois potager','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5888','a1df0ba3-615a-57eb-9056-74657f605c39','petit pois','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5890','8526ad12-ca25-5391-8de9-352e2b04f042','psoralée à feuilles argentées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5890','aea6e69d-9763-5eaa-a9de-7dbdac2619fc','silver-leaved Indian breadroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5890','922b8768-e989-58bc-8f19-be48b64d356a','silver-leaved psorala','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5890','53ac7e81-24f4-5dd6-9550-f589b3384b9d','silver-leaved scurf-pea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5891','cb254988-5999-5a1b-b86f-511ae8299d94','psoralée comestible','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5891','074c760b-cd6d-5e82-acdc-7a5e4103ad56','navet de prairie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5891','c8401b0d-6042-5a6e-b9f3-3e6eeb05d91c','pomme de prairie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5891','7d02288a-58f5-5201-b326-b60ceeb2c8a3','pomme blanche','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5891','c8835cc6-ef9c-5cf3-90da-ccb175038378','large Indian breadroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5891','f1b8f0c9-22e3-59a3-bb20-54f56c818706','breadroot scurf-pea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5891','960ed780-b957-54a0-a705-49d16f4825fd','prairie potato','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5891','28d6ae29-6e1a-5469-893a-03da4d17b68a','prairie turnip','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5892','6cc72c3e-45f9-5dbe-8757-485962094571','psoralée lancéolée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5892','447b5628-c4e5-5085-bf78-aecdaead7868','lance-leaved scurf-pea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5892','217afc17-bfdc-5800-bd63-4ebf3cf931fd','lance-leaved psoralea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5892','5c7003d4-ff28-582d-97f9-04d47f1265d3','lemon scurf-pea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5892','bf01bb79-6b9d-53cc-8f4e-2c8983223277','wild lemonweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5892','12b65446-4d61-5c06-90d7-a067ca6fe549','dune scurf-pea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5894','0ebec1ae-4039-5e5a-9a27-a1d64d725e87','kudzu','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5893','0ebec1ae-4039-5e5a-9a27-a1d64d725e87','kudzu','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5893','47c6ecf7-8793-5fed-af59-bdf7ccc4f318','kudzu vine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5893','d4103dc5-52fd-5b17-bea5-62a289260641','Japanese arrowroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5895','63bf8eeb-1ecb-527b-a2f6-2fd14bdee381','robinier hispide','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5895','d9e59e1a-fbf6-504d-aa90-5e2602892f1d','acacia rose','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5895','152ea83b-6cba-565c-a6c2-baf73a0e31d0','bristly locust','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5895','3190deb0-302a-5f4f-a3a0-fe32b3648449','moss locust','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5895','a2433476-8668-506d-8660-febf81c3e8dc','rose acacia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5896','83d38a3f-8696-5caa-980b-3ff90c4cee32','robinier du Nouveau-Mexique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5897','37824883-bcc9-55e3-8b73-1a237129c5c6','robinier faux-acacia','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5897','df1a1b18-f377-5758-8e09-fffa24bd1c3d','acacia','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5897','0e2b37a3-b457-5828-bc06-9fd4f2c07636','faux-acacia','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5897','0d6fd5d1-5773-5e53-ac7f-379182f86083','black locust','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5897','fcc22571-2a89-50e6-af83-5bb19a8d3393','yellow locust','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5897','5640994e-5b47-52b5-831e-79bf484f6bac','false acacia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5898','b52bc378-328b-5f1e-8b18-2c1ecd184e40','robinier visqueux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5898','55108ee7-5754-59a6-a563-9b526810ae2f','robinier à fleur rose','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5898','d929e689-cf5f-53a4-8a0b-1234298559a1','clammy locust','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5900','afe14457-079e-54ff-bc50-cbf2f3c2dac7','rupertie de Californie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5900','9cf9a54c-eead-5ec0-871d-8216c6dd2c3c','forest scurf-pea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5900','386b6346-3a7c-5b71-a144-33e1baabf107','California tea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5901','3e0f7917-3a50-5011-b9c4-a204bcfbf535','casse à fruits velus','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5901','f6ea1912-7cda-5000-b25e-7f395ca23e67','casse sauvage','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5901','417ddf4c-a71f-55a2-a682-61977c3be88e','wild senna','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5901','7cb0b60f-90a4-56cb-a01a-083022884ba3','American senna','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5902','ab483a40-8947-5fc4-8ec9-750369e6649d','sesbanie à gros fruits','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5903','378b5232-d0ef-592b-98c6-4d5867cbbb18','sphérophyse saline','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5903','2695770f-3d8b-5a7f-abf8-76c90fa77d4c','red bladder-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5903','dfb868e9-06af-58f6-b8c1-8f766eb1e285','globe-pea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5903','b072dfbb-f4d7-523c-8254-762b8d794db2','Austrian peaweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5903','1f0445ac-2687-5186-9464-626e32d324ad','Swainson pea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5903','2540fc25-48cf-5c9e-9d75-388ae801b2b9','alkali Swainson pea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5904','7d52659a-27ce-50d2-aeb5-fe6f3ebb0d37','strophostyle ocracé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5904','9f44ed73-d159-52b6-bcb8-567e3a01115f','trailing wild bean','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5904','5abf24fb-3b35-509c-949d-ee124a86a661','trailing fuzzy bean','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5904','1df0bf5b-7405-545c-a195-a2bd4ac29787','annual woolly bean','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5904','69b8ddfa-dec3-5ff9-8f6f-646b120d8a96','amberique bean','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5905','6c439d1b-361b-5b14-99ee-edb2a8d18c1c','téphrosie de Virginie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5905','82e6bad5-4db5-506e-b125-6aa60424e939','téphrosia de Virginie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5905','4e5dcec4-c61f-5d8f-b367-1cb5e48b992f','Virginia goat''s-rue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5905','40721d0d-b570-5d78-83c2-c3dcf3e34c4d','cat-gut','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5905','edddf787-1417-520f-b90b-e13c92dff584','rabbit''s-pea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26580','d70f2a2a-3de4-5bb7-beee-c1a9fbd2e0af','thermopsis à feuilles ovées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5908','c746724c-2e31-5b4a-9a54-23106948ec24','thermopsis des montagnes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5909','d8bcc90c-dbfa-5a8e-a841-1c777b4dc9ba','thermopsis rhombifolié','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5909','193e6a6c-b73d-54df-8ec8-79a5b8bc3363','prairie golden bean','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5909','d3595548-e8b9-5ff5-9f17-4dbf93bfc1cb','prairie thermopsis','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5909','4b08617e-ec6c-589b-802e-e4cce352d2f7','prairie golden-banner','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5909','ba8dd2e6-1df9-5f0a-9a34-14ca57baa0db','prairie bean','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5909','10266f18-74a9-5333-be26-3cc36caaf011','golden bean','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5909','ecd2be06-ce30-5eb6-83d7-b9e0888b4c6d','prairie buck bean','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5909','25ebd261-6a4d-5815-b235-04832b47579a','yellow buffalo bean','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5910','2940d6bb-c7d7-5241-814d-f8ec4dcb9dd3','trèfle pied-de-lièvre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5910','c94ffc57-2ef3-5d45-8354-5780dc697668','trèfle jaune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5910','221da417-974a-5f77-b6b8-c9cc0cb0134a','trèfle des champs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5910','d0acde4e-fea4-5791-ba8f-9faf9520df1b','pied-de-lièvre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5910','e5478442-2d9a-5cd0-ab1c-644ccd5dacf6','rabbit''s-foot clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5910','5b75295e-799c-5ef1-939f-e1f27f9bd9c6','rabbit-foot clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5910','99025929-d8da-51b4-ba53-49802ca3d65f','old field clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5910','90d7df57-a339-59d8-9784-275535cd14f1','hairy clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5910','cbc63652-fb87-54c5-ab55-ef8fef07fab9','hare''s-foot clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5910','0044cb30-1204-5a98-85f1-7e9a95a4b51f','stone clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5911','db67ced2-a251-52b5-ab24-2932505bfc9f','trèfle doré','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5911','72d2fb5a-cfbd-5c27-98df-27e5c9b34534','trèfle agraire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5911','c94ffc57-2ef3-5d45-8354-5780dc697668','trèfle jaune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5911','5fa91e8f-dafb-5200-882b-b1834c7a27a4','yellow clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5911','6c8f0ebe-a676-5d59-b3d9-87ea77270027','golden clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5913','224ddc05-5867-5650-805c-2c53602a2eef','trèfle couché','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5913','221da417-974a-5f77-b6b8-c9cc0cb0134a','trèfle des champs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5913','0c84dc73-8436-5d09-99a3-88c7ad5fe2ea','low hop clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5913','1514a82d-79ed-51ff-8f89-f5e66c7cc728','lesser hop clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5913','41e94439-be10-55bd-9477-a9bf1cee0d59','large hop clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5913','107b4184-e07e-5ca3-babe-8ac86c585c29','big hop clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5913','8f1a6f51-5f0e-5df5-be41-e0a4d10d3903','field clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5914','7a47337a-687c-5cb5-8e8d-4a8d4ea39163','trèfle cyathifère','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5914','8d62a259-2f44-52f7-8488-2101df4b51d9','cup clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5914','64cea1ba-5153-5fe1-82a4-0025559620fd','bowl clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5914','fa8f8a23-5c7b-560d-bbb5-f955391871ab','wide-collared clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5915','75cc98f1-be57-5b34-bc24-4e02056398be','trèfle appauvri','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5915','971384fc-70d7-5e40-aff9-5032c83d0a7c','poverty clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5915','77c95b0e-010d-5612-b5aa-a608438622ba','cowbag clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5915','75eb811c-3955-50b9-9403-b7957063a022','dwarf sack clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5917','b4601621-1a9f-5f01-8e2a-1b3d9ba85931','trèfle fourchu','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5917','2ce38fd3-3dec-565a-b964-d72385ceed12','branched Indian clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5918','6fec4bf7-a928-51af-bc53-3a8b334b1371','petit trèfle jaune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5918','1d6419a4-e0d1-57d2-98b3-b04e328092f0','trèfle douteux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5918','2ae25eec-9bd3-5f84-abb0-1ca219611418','small hop clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5918','f61c102b-67e5-52a9-94c6-2f6963e3cf88','suckling clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5920','81b69d5c-031b-5ef0-938d-009865cc2500','trèfle porte-fraise','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5921','1ebe47f5-b2ab-5b23-9eb3-fdfc78c17f9f','trèfle alsike','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5921','9da06cc3-4358-50c3-be59-6f405203485b','trèfle hybride','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5921','7bc3c644-c246-538a-bda4-d17b3a532cc9','alsike clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5922','67506ae8-2ad7-5c23-9ece-938b27e1c1f1','trèfle incarnat','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5922','52a66ee0-95eb-5907-b717-c9e41658e489','crimson clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5922','82b72ce9-8039-5a5e-941b-c1245dad66e0','scarlet clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5922','d8888c29-8a55-51ac-8fa3-93bc8a588c52','carnation clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5922','4281fc96-0b8f-574d-8c53-42606df42939','Italian clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5923','24a6e6dc-d940-5935-9a12-8bdb41137799','trèfle flexueux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5923','3d644904-4f6e-5f72-9e07-e813ebd4a75f','trèfle intermédiaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5923','8258bc93-8588-5865-a381-ebf88ced7f3a','zigzag clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5923','7a2273a6-57d1-5165-90c1-5f06775f86ca','mammoth clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5924','d08991f6-340e-5acf-9dd5-93495ff8ed1e','trèfle à petites têtes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5924','351d3fe2-55b7-5e8a-9a8c-0f6c1487bd64','small-headed clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5924','dc4a1bda-3b40-599c-8130-625de8fe6e79','little-headed clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5925','b7e00db6-b3c7-5188-b728-9daeb0be8e91','trèfle à petites dents','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5925','4405282b-b5c4-5920-906c-c3c09ae0c8e5','thimble clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5925','9a7b3594-1a4e-5990-9bf5-27059e833023','square-headed clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5925','1aff44d5-6450-56ab-9e1c-7d21bf975bf3','small-cupped clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5925','9db73d81-3071-5155-aa86-4bd9391ac28c','Valparaiso clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5926','74db15f3-3055-5d20-80a1-d3c986dc7768','trèfle à fleurs peu nombreuses','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5926','b0be425e-bb81-5a0d-8776-ee663038c990','few-flowered clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5927','37474051-6708-5bc5-b211-f7c5c6bbfaad','trèfle pied-d''oiseau','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5927','ae254160-1395-5b12-ab45-15be3445a96b','bird''s-foot clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5927','9543ef0a-014f-5a11-be97-8d7cc06fe0d1','bird clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5928','c6f423ee-efc1-51c5-81e4-b024b4f7a953','trèfle de Hongrie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5928','5323f55f-eb03-5af8-8660-43da63abcbe7','trèfle de Dalmatie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5928','d295b129-6748-5da0-a259-9a525aad196f','trèfle de Pannonie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5928','f97e43f0-1276-5461-af80-7387267de909','Hungarian clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5929','17d6f70d-a2cb-5635-8fad-bc0720147c8e','trèfle rouge','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5929','a442b817-0a04-5f5f-8987-f2dad77c9744','trèfle des prés','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5929','c4adcaae-30b1-5428-933f-01f40d654ddb','trèfle commun','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5929','2029dbe0-da89-56dd-9027-972d66781d87','trèfle violet','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5929','3671ecad-392e-5156-8c66-7c989ea5905d','red clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5929','7dad2888-9a39-509f-885a-214821721b50','purple clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5930','60064780-8f4e-5f08-bf74-d7af47100d84','trèfle à pédicelles réfléchis','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5930','b8a17978-b00b-5fc8-9410-c87396c566a4','buffalo clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5931','c4c21079-e87e-579d-a347-cb45fe1b7a99','trèfle blanc','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5931','5b63fe1c-2921-5506-b7e6-be9dd43fa079','trèfle rampant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5931','48e7723c-7e06-57fc-bdfd-e7a8d4bf3d13','coucou','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5931','b1c5c4d4-1978-5248-930b-58a4cd369234','white clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5931','3648aecc-7e4c-55ae-a752-4b10f73b161b','Dutch clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5931','e1598111-f820-57b1-8f23-3ab1f17a50f7','white Dutch clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5931','7342dc80-4444-51e0-9d9a-f74a1a7a3580','ladino clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5932','7d789878-944e-544c-a9bc-fdff5e25e6ea','trèfle résupiné','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5932','4ae65e34-9eb1-50ec-98eb-3370fc1c3fa2','trèfle renversé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5932','d37a4f10-e1a0-5268-ab18-210f93822e0a','reversed clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5932','a58f4a76-6696-52f9-98f2-ccef80feb693','Persian clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5932','1452a4c5-fe3e-5cff-a08b-57e6ef44fee0','shaftal clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5933','54117f4c-d100-57cd-8838-31b5e0840748','trèfle strié','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5934','28b8df13-bdd3-5b7e-9dcb-72fa8f893a68','trèfle souterrain','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5934','68e47bff-071e-565a-ae04-24c31d79dbe0','trèfle semeur','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5934','a1683ec3-c5ce-5d85-a603-223da88abcbc','subterranean clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5934','8fc79263-80ee-5c5e-b56c-fefbf7a6d726','burrowing clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5936','7c654c0f-f73d-5af8-8efc-9b2f71cc271f','trèfle de Willdenow','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5937','92ddda10-7000-5503-bf10-d0593af1deab','trèfle de Wormskjöld','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5937','f45ffead-4526-50fc-93b1-e0a8ff420c55','Wormskjold''s clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5937','3057f8d6-caf8-52c1-9348-5100987449d5','cows clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5937','d91a8dd0-7be6-5b0e-85da-ca3e508b2876','coast clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5937','42e5e8da-38c5-527d-be4b-5186f854803b','sand clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5937','868e876e-ee88-5d49-be4a-fdaeb90a896a','springbank clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5938','582098f8-d9d1-5c3f-8264-4e2604acd4cb','trigonelle bleue','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5938','d28c27df-3274-53de-8060-c2741ba8eb54','mélilot bleu','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5938','d1ec4b1c-2731-549a-a879-f670dde03bcd','trigonelle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5938','7608f018-a94b-543e-a75b-db7116262cc6','trèfle musqué','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5938','28f9bc56-6fbc-5a10-8469-65e2d9ccb628','trèfle bleu','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5938','b59e54e1-a7c8-5449-b2d4-c37d9c7fabc7','trèfle odorant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5938','6b0d83fe-d4b6-57c5-86df-74e85dd0ba2f','sainegrain','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5938','3fe9906b-604a-5968-a9b8-eaea0bee358a','blue-white trigonella','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5938','e1daedb5-ebec-5e44-bab9-10a96554512f','blue fenugreek','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5938','b51861d8-0130-56e2-9ea1-124043ecade0','sweet-trefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5939','d87315f5-bda0-5ed2-b939-ad086a85171b','horned trigonella','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5939','4a6f1cd1-20cd-59a5-86dc-dc8439aa5aa7','cultivated fenugreek','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5940','70bf717a-ba9a-5184-9f07-85341925c7a7','ajonc d''Europe','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5940','d561dd84-bfd3-539c-8b42-59c5eaa24e86','ajonc commun','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5940','2aa24cd5-9972-565d-a425-13e1a61afa12','European gorse','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5940','4edcd9e6-5e69-5ff1-b7cd-0fb939e58006','common gorse','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5940','438def43-a755-5af0-853f-996fc1fa9ffa','gorse','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28407','e125672c-0293-586b-bb49-b77a6c2adc02','vesce d''Amérique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'28407','985e1299-c23d-5f14-ac5f-a66c1bf6c603','American vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28407','61356690-3cf9-5020-8005-b3b84d1f71b1','purple vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28407','53381244-8480-5ad7-a04c-79a86eaec8da','American purple vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5942','e808c14c-689c-5dfb-b9b5-1c89d25933ac','vesce de Caroline','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5942','19bfc7cd-d74f-5b7e-b54b-3517fb75cb5b','Carolina vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5942','054a1c8c-7b18-5391-bf1a-bc9c3daf371b','Carolina wood vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5942','591198de-15a1-5330-bf9d-6fe3a627fa30','wood vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5942','3472ab22-9ae3-5ae9-b777-bab88af77ea7','pale vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5943','bbf27714-d010-575a-a8b1-82c3ed4dc29e','vesce jargeau','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5943','5bd1223f-8b17-5bc4-b1ea-546db7c7ce1f','jargeau','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5943','cc33c8f7-db80-5560-aba9-0e8d95dcf323','vesce multiflore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5943','225fe8ce-7cce-5a94-9fa0-0baedf7791bf','vesce à épis','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5943','c9ab3f77-604b-53cb-8c24-0caff0cc5433','vesce cracca','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5943','2d32c95e-a5a5-5c3f-a758-bb33a2b92fdd','tufted vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5943','1d6de4da-96f1-5313-b051-12a21816034f','cow vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5943','fef7b24f-4f74-56f8-8054-17605c2b42fc','bird vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5943','54b6dea4-0abc-5427-8349-488ff9f50264','Canada pea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5944','01b1cec0-00ab-5f08-8ab7-bea43404497b','vesce hérissée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5944','80da3404-8727-56f3-b5e4-bf68bbd2272d','vesce hirsute','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5944','408d8d22-97bb-5462-99c2-69f2982ee44b','tiny vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5944','8d95b2f5-091e-5b5c-8c4f-51b9886b4ec2','hairy vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5944','06d6cc53-197a-5d4a-9388-b553d2c9e846','hairy tare','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5945','df54bf7d-ab5b-5f28-96aa-83afb6e03fa5','vesce fausse-gesse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5945','8aa86138-03e2-59a4-84f2-b0b387b56c01','fausse gesse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5945','56f531d9-0443-5e0f-b8d3-a5f7b306108f','spring vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28393','4a5f5bfe-48b6-53a3-97f2-8a26522b2efa','vesce géante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'28393','3f3392ca-e64d-5b5c-979f-be26088b99f4','giant vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28423','4139a541-4bfc-5188-81a8-256b80a33ccc','vesce noire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'28423','942d94d9-e0e9-5987-afb6-5078d6918244','vesce à folioles étroites','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'28423','d434a05d-3bce-587b-94ae-e782f3a9c72e','narrow-leaved vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28422','ce01d771-5562-5df7-bad2-7bf8c5fcc606','vesce cultivée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'28422','93df18dc-dffb-5594-bbc4-7166f3b30f75','common vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28422','cee99fb9-89f4-5ac0-bf94-f4b5d64858e2','garden vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5952','9b56f2ef-7c68-5603-9961-24b236943e6d','vesce des haies','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5954','24e69544-a725-56dd-a7b4-343fe334e8ab','vesce à quatre graines','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5954','100964c8-9995-5ee9-acce-0e6720d8f6a2','lentillon','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5954','82dee16f-b8d2-59b2-8187-8caa876c61b4','cicérole','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5954','7d10e616-b07d-5bb7-b468-aa9be90770a8','four-seed vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5954','c2baecea-0003-5c59-9f97-0a11b5246dd1','slender vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5954','44bad9be-25e3-575d-873f-ca7ed1623a98','lentil vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5954','3338b3f5-d526-59da-a702-01f166cfc95c','sparrow vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5954','6f1f1cbc-4f89-5b6d-ad9d-f806c2469292','smooth tare','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28398','27b61202-0280-5683-baea-9909bedb7ced','vesce velue','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'28398','01082549-4967-58ce-8a8d-f407d88e20e5','shaggy vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28398','8d95b2f5-091e-5b5c-8c4f-51b9886b4ec2','hairy vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28398','8566eccf-4a0e-59da-aeb3-7cc49b642261','woolly vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28398','b1dbc803-591d-55a5-b37b-ee6ff886867b','fodder vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5956','74c5826f-92af-5e50-a416-7d35faff4747','châtaignier d''Amérique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5956','fcbbd657-1b46-543d-b583-09c6e9eccd62','American chestnut','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5956','a64cb47d-181a-5e20-931a-0a2bf545ab2b','toothed chestnut','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5957','9d60b3b9-ef17-55d6-9183-bf2db4facb85','hêtre à grandes feuilles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5957','8b8c326d-f46b-5129-aa83-38ade14a106f','hêtre américain','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5957','1ae7f277-67d9-5537-b002-58f8cb9f9d0d','hêtre d''Amérique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5957','80badfad-ee87-523a-9952-ca9643cb1361','American beech','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5958','5c3fa418-6c6c-5b30-95cf-523b838cf467','hêtre commun','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5958','2842122d-c3be-5cbf-88d8-ff63de6b44cd','hêtre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5958','6fbfe585-3f68-54e6-b6d0-b5cf640c1f79','fayard','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5958','1a1ae7f6-b89e-5d5e-adcc-686523c94c1e','hêtre européen','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5958','0ba16c54-808f-590e-a5f1-240048c25544','European beech','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5959','74eed112-f345-5d35-915b-f3e94e94382a','chêne blanc','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5959','58d5bd2f-6515-5bb2-8dfd-ebc20518ec90','white oak','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5959','4613011d-fba3-5955-b82a-b616bbaaa58f','eastern white oak','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5959','6849e4df-210c-562d-b2f4-d8abbebcfb31','stave oak','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5960','84f0c9c0-36e3-5a95-87e3-c1265929efad','chêne bicolore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5960','baa3b9ec-2955-598a-bf6a-e6bf7ed25dcc','chêne bleu','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5960','e317bf43-5ead-50c7-afaf-857ba3471b38','swamp white oak','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5961','334b0015-9b27-5714-a4a9-bc9594b600d3','chêne ellipsoïdal','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5961','f5dd0ae3-c83e-5860-a040-ce2144399668','northern pin oak','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5961','b9b4b156-cbed-5569-9438-ac112679f38a','jack oak','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5961','120050db-3a1e-55ae-9222-0741c13eec83','Hill''s oak','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5962','75233d72-a702-59cf-9219-7a185a7a1c8f','chêne de Garry','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5962','84dcb358-89a5-512d-a31c-3f0fa160c0e7','chêne d''Oregon typique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5962','58d30288-4c2f-5737-bfe0-9c21ee7a02ab','Garry oak','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5962','7e706d32-5d5d-569a-9d93-46eeeaa81c9c','Oregon white oak','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5964','1455ab44-6279-50d6-800d-85dccfdd2e01','chêne à feuilles de houx','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5964','81ccf2a4-bb91-58da-af8b-5cb9a63f8853','chêne de Banister','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5964','5267f5c3-b039-520e-bcbe-69c547467136','bear oak','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5964','e1c5e575-a665-5624-ad07-2a063f1a595a','scrub oak','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5965','5d7cc1d9-4908-5919-8279-d03261ba8979','chêne à gros fruits','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5965','36250930-0a57-54c9-865a-2a0294b63b3d','bur oak','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5965','d7becd48-9b99-5aa8-b8e3-15762132b0d6','blue oak','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5965','4bdaff34-020a-5672-92aa-1d61b6730f2d','mossy-cup oak','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5966','a58b7244-b881-5a42-816f-d9bcac121f66','chêne jaune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5966','bb51d983-99b5-50f3-bace-2fe2507987e8','chêne de Mühlenberg','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5966','13465f05-57dc-53a8-9434-94c5b5dd235f','chinquapin oak','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5966','7c892102-b897-5b51-9ef5-9c7ba8037065','chinkapin oak','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5966','7e2dee0f-a446-5932-9596-e50ffc9f56fb','yellow chestnut oak','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5966','4224430d-fa46-59ae-9a24-b734c39395b0','yellow oak','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5967','ac149973-a1e9-5fed-aead-f38a7d07dc68','chêne des marais','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5967','db1b89e8-7650-5219-ac8d-c3c05b0c56d4','pin oak','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5967','fa8a58cd-68f7-5ab7-97dc-b74b02819de6','swamp oak','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5968','250c634d-fbce-54c5-9a9c-a4c587c2c410','chêne nain','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5968','f3365868-af7d-5a8f-986f-0e272afb2b9c','dwarf chinquapin oak','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5968','7c476baf-cf9e-53c3-a7e0-fc2a5f4eecc9','dwarf chinkapin oak','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5968','90eb59a9-c0c7-55d6-be34-29dde07b4625','dwarf chestnut oak','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5968','60bd2701-a8d9-5f06-bc5a-2ba2659299aa','scrub chestnut oak','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5969','06fb80ce-2f11-5f18-aabb-e3027fa2814a','chêne pédonculé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5969','7f5c6192-0ba2-5514-9c38-df3f26bc0d5c','English oak','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5969','42fc4ab9-1f64-5425-b745-44772a384a51','pedunculate oak','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5970','c4935557-40ff-5431-84f8-248934a670dd','chêne rouge','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5970','be1249c2-0388-5d9f-8a73-67baee038726','chêne boréal','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5970','107f8759-31f2-5b7b-8148-73dadd44af80','northern red oak','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5970','0d8c8183-2447-533d-9784-139e52d9589d','red oak','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5971','6887016a-930e-5cca-b937-fae22968a364','chêne de Shumard','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5971','33374ac9-60ea-56e4-8044-cc8ec9e811a6','Shumard oak','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5971','1cd4023b-9dd1-5a56-9ee0-ccaa9ce05185','Shumard''s oak','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5971','870be8d3-6e55-58cc-9e26-fde6163bf0e6','swamp red oak','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5972','20eb9d2b-5d16-56b1-9e59-6094a1158cd6','chêne des teinturiers','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5972','fb216aa2-030a-5035-931a-25aecb6e3d2e','chêne noir','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5972','1bfc8c9b-f7f3-59a4-bc46-0f9f5ba0bd0c','black oak','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5973','bcd03276-8067-5cac-aba4-9354f1f570d6','chêne de Bebb','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5974','05f158c4-b7bc-5e7b-a55b-8b0765dd50c4','chêne de Deam','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5975','ccec70c8-0ea2-5d83-8c94-220c8e003924','chêne de Hawkins','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5976','e939a900-2637-5e98-aeb6-2dad8d928806','chêne de Jack','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5977','779c9369-8084-58ed-96ef-b2db21617f46','chêne paléolithicole','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5979','26709881-56e1-5151-9957-a68258847f49','chêne de Schuette','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5981','bfa9abcb-a482-5685-ab71-d8b5843ab701','bartonie à étamines violettes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5983','5638a0e2-1844-52da-967b-a9bdffe5ae65','bartonie paniculée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5983','49382d24-dbb7-5aaf-8618-9b4e35150c5d','branched bartonia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5984','281eb11a-1ab8-53dc-b096-39e26fddcfa5','bartonie de Virginie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5984','ee9e8009-61fb-5b5e-812c-5c7b25ef6cd3','yellow bartonia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5984','cb728df3-c0c9-5ee3-9f29-dedeee9cc610','yellow screwstem','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5985','31057843-7ac4-5ee7-92c8-86e3cd5a9460','petite-centaurée commune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5985','2ed9548c-acf3-5bdd-a92f-346b539a2418','petite centaurée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5985','c8e520f0-1e3a-5620-8601-0715c101e1c0','petite-centaurée rouge','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5985','ef35d1a4-1364-5b0f-84cb-d7b95bf2827e','érythrée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5985','b61e7821-ed30-5400-88b2-bb7d0af1611d','érythrée petite-centaurée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5985','3facb66b-2390-583e-874b-a4b302cdbe27','European centaury','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26786','643d9088-e080-5bbc-aa7a-dfd61982bafa','petite-centaurée de l''Ouest','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'26786','133ea8c2-eeaa-5a58-8528-1e17f3793c89','western centaury','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26786','5079b8c4-718c-5cc5-9cf7-a9ecffa050a2','tall centaury','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26786','38dbbe98-f9f2-5520-8058-29c2f19cfd4d','desert centaury','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26786','bf04a1c0-9eb0-535b-bf25-30e1e425973e','Great Basin centaury','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26790','a9fc6e81-d769-59ee-a4d3-3cb8b07f403a','petite-centaurée de Muhlenberg','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'26790','5752278c-9b41-54a7-8923-c1aee7c036eb','Muhlenberg''s centaury','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5988','516a6338-bf68-52b1-ad32-87003591bfa5','petite-centaurée délicate','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5988','0dfd3ca8-2f43-5926-9a33-b5c2f8f9a348','érythrée élégante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5988','6a338541-b5d6-53dd-9db9-fdf37eca44dc','petite-centaurée jolie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5988','36d42bdd-1ba9-5cb9-99d4-1a3eff88c00e','petite-centaurée élégante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5988','5b5363ee-f249-58e1-8738-0137e2384a20','branched centaury','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5988','95fadb35-f296-579a-ad6b-7fab9dd24067','branching centaury','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5988','3cd9b3f4-99cf-5fe6-bed3-faf2732df3a8','lesser centaury','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5990','c466c2a2-9902-56a4-8343-ad0a8d73b22e','frasère de Caroline','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5990','6fc735b1-9ad1-5bf2-bcd1-a6adc0de90f0','American columbo','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5991','69f498a2-ee6a-55ab-8d2b-60471d9971dc','gentiane affine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5991','4f695f8b-ab27-5e01-a3c8-191209402dd6','prairie gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5991','073e1141-f2d7-59f5-a34b-1b77172f92fe','pleated gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5991','272955a4-3dc2-5e86-9769-dac57eda9234','Rocky Mountain gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5991','a7f8f510-5528-59b6-aa1d-760a0f7bbb5c','oblong-leaved gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'16433','d788e18c-aa00-5d1f-be4c-1a9671e057e4','gentiane blanche','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'16433','666fd4f0-3666-5154-9edc-34e0adfecb97','white prairie gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'16433','d5975650-51b3-53f6-bc33-86a2adef431d','plain gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'16433','c6e6b92a-ba9d-5757-907c-823b3429da5a','yellowish gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5993','741820c2-e72a-5e1b-87cf-2601d42983d7','gentiane des milieux froids','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5993','d1d8396c-86ac-58d2-b069-ecc176353963','arctic gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5993','b7fb759a-a8e3-5b43-952a-a98a4526fdb7','whitish gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5994','7ca6c40f-4426-5874-a3e7-bcc6d8ae65a4','gentiane d''Andrews','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5994','eaab9973-2e97-5083-b0ea-a6120fba962e','closed bottle gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5994','1e23080e-cdbc-54e3-b027-5c5dccac48f2','Andrews'' bottle gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5994','fd827086-0f00-511f-8ea9-f30a267029c2','Andrews'' gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5994','2a68396f-d1e5-5c46-ab3c-2e301936b3f7','closed blue gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5994','d4cc7a02-8256-552e-9eef-91e9441a6b2e','closed gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5994','a15dae09-ce66-5f6e-8977-fe31bd130332','bottle gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5995','093b5e86-0914-5e2a-9246-028c87e92a1c','gentiane à grand calice','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5995','a0f66169-7513-5b58-8a0d-12c72c57bda2','mountain bog gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5995','86a4ed2a-07ef-5c33-a09d-c6e0f129a9f5','explorers'' gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5995','532ca279-d874-59fc-b512-c854f77311f6','Rainier pleated gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5996','8b13c246-83f8-51d0-9660-0bbe3705a16e','gentiane close','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5996','e5b1a7ff-d348-5fa4-b9f6-81dbd2b36278','blind gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5996','d4cc7a02-8256-552e-9eef-91e9441a6b2e','closed gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5996','a15dae09-ce66-5f6e-8977-fe31bd130332','bottle gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5997','eb081ebd-13c8-50b5-b998-0e978643843f','gentiane de Douglas','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5997','8b4d6553-c209-5276-a5dd-6392980e4ba7','swamp gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5998','04c63f46-2123-51d3-aa6e-f6faba899889','gentiane de Frémont','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5998','adcce37d-36b6-59f4-bed5-49a4269e5134','lowly gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5998','c87ae1ac-5c83-5c20-83f7-2ff912804f20','Fremont''s gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5999','8639550c-f6f2-53e3-a1d8-7d67d3ea8754','gentiane glauque','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5999','2f8f8fae-6885-5343-97db-a87519bc79bd','pale gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5999','9aacbcba-335e-5344-b3e9-7514c3d658ff','glaucous gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5999','f136da7b-bfef-55c5-aeb1-78630d351f5a','alpine gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6000','44d256b6-7290-5768-be18-0f66d768dea2','gentiane à feuilles linéaires','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6000','6d4d5e8d-5258-5847-89a1-3eb02ff9e818','gentiane linéaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6000','9963e19d-ee32-5ec7-adfb-b5a6b17dfe83','narrow-leaved gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6001','2e8a3484-5ffc-5ecd-bf36-6ae280c9e84c','gentiane des neiges','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6001','896be817-37a3-51da-a5e7-3504ae0358f0','snow gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6001','02dcc207-5494-5b5b-98f3-0a5078cfb789','snowy gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6002','dbeb869b-7e81-5c56-97af-015193df8ea5','gentiane à pétales larges','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6002','1f8af7b5-4145-508b-947b-675d4a0a1f7b','broad-petalled gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6003','a03b3e09-5bc1-5f32-b468-c4008edfc8e3','gentiane penchée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6003','dc7b9626-8d5b-5349-b6be-79a3e55753d2','moss gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6003','528abc52-4fbf-5ca8-90e3-897f35f5b38b','pygmy gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6004','8116952c-b0c7-533e-83a4-b5297147c7c4','gentiane pubérulente','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6004','3d1e2a15-acb4-5f1f-a7c1-a0b60707dbd6','downy gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6004','4f695f8b-ab27-5e01-a3c8-191209402dd6','prairie gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6005','bb827dc3-9c8c-55ff-8454-178501b6f5dc','gentiane à tiges rouges','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6005','8454a919-29e8-52ba-8078-db146786aad2','purple-stemmed gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6005','d59fe7e2-ba6e-5621-885c-f24d9fdf3b03','red-stemmed closed gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6006','e9d70bce-3f20-5198-9727-2147794e6775','gentiane sceptre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6006','f39f9ec6-e10b-5635-9468-e27744a36610','king''s gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6006','7c00b908-6578-5a5e-b66a-a68e4f0c5e0f','king''s scepter gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6006','1f72681d-4557-5fcc-aab6-bd727a13ae0a','Pacific gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6006','54b18659-6df0-5294-a2fa-78ff5e9fc7a4','staff gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6010','e453686e-a56b-5511-a9e7-810c29755b6a','gentiane amarelle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6009','e453686e-a56b-5511-a9e7-810c29755b6a','gentiane amarelle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6010','8a58ed73-1eb3-59bd-8983-f6ab56666a46','gentiane amère','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6009','3aff2162-4ca2-5987-bc99-7a859be8444e','gentiane aiguë','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6009','ac42bc76-dd06-574d-bb87-e31e9d7b61bd','gentiane à pétales aigus','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6011','9234d80b-cf95-5f6b-b5a1-bc851005c993','gentiane dorée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6012','059f0345-bf3b-55e0-a416-d9a8d69ccf24','gentiane fausse-amarelle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6012','764ae1c9-97d0-57cd-b758-82353aae4e52','gentiane arctophile','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6012','0cae839b-c0d0-512a-9a77-415ed376d155','four-parted gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6012','affee9e3-c133-5121-9665-7ca505978a0c','four-parted dwarf-gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6014','0494a18d-95c3-5ff4-a9f5-63951d6b1f92','gentiane occidentale','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6016','c6a716d2-e318-5356-8c3d-18d64691d89f','gentiane à cinq feuilles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6016','ffbc0511-cbd7-5e20-87b8-090b30bea666','stiff dwarf-gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6017','a7678844-616e-513d-8cd4-f48f52069af7','gentiane délicate','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6017','da2bbe9b-3286-5f8c-816c-c9acbb314031','slender gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6017','dbb8aec7-48b9-521b-9152-72ee12b8381d','Danes'' gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6017','4a60df90-a04d-55aa-8a72-dedd9b872a2f','Danes'' dwarf gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6017','f98c3ffb-dd8d-5f9a-a5f6-eef7617e231f','Lapland gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6018','812ed26e-c5ca-50a2-89e4-c22e8039c1b3','gentiane frangée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6018','feb6abc0-fbd6-5a3c-8bb3-5d83f692a1b8','gentianopsis frangé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6018','0323b548-89fd-54f1-a707-134d64e4807b','greater fringed-gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6019','77888009-3b44-5c17-8bf7-3dd09d2705f5','gentiane tondue','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6019','14f7957c-f6a2-59ef-a97a-b3dfe3fe5dfe','sheared fringed-gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6021','51636321-3772-52d2-8ea8-3b0c5b6048ac','gentiane des îles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6021','f1ebdb87-fd48-56a9-a6eb-2760bf5e56b9','island fringed-gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6021','4a10baee-1856-5f3f-86cb-30b114b9f118','island gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'16462','5b1ab66b-cac1-59a0-9491-4bbef1aa14ac','gentiane de Raup','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'16462','1e85fc12-0a36-582d-87cb-374047cab330','Raup''s fringed-gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'16462','82421f4e-600a-5a5b-a214-8bfc95d8ae26','northern fringed-gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6024','450a04ee-7cfa-55da-929b-67ce6460c5d9','gentiane du Yukon','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6024','c08ab668-d906-52c6-9ef5-da6abc66ddc3','Yukon fringed-gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6025','3853aba1-f160-5e8e-8d82-b1836f76d858','grande gentiane','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6027','f55eba03-2d9f-5dfe-b673-7f2d4a570bb9','gentiane de Macoun','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6027','e7241adb-57fc-5b74-90de-729a8361756c','gentianopsis de Macoun','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6027','da1cdc90-be7c-5d0f-a30d-861749e35057','gentianopsis élancé variété de Macoun','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6027','18bfba96-38ee-54d4-8c7a-f5750ac3ebed','Macoun''s fringed-gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6027','e8ee6ca7-e8a2-5994-a72b-4aa3587cb019','Macoun''s gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6028','ad617e85-a3c6-520c-9d03-c5df54c7a3c3','gentiane de Victorin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6028','f4f9c5f0-95a0-5578-b756-e988c603f781','gentianopsis de Victorin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6028','22e20fb2-e18a-5626-bdce-63ee6b745591','gentianopsis élancé variété de Victorin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6028','f698fb34-3438-55cb-85c9-9f950543426c','Victorin''s fringed-gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6028','2e5c743e-735e-596a-a472-9e15d0304756','Victorin''s gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6029','215e86e2-1519-50c0-90b6-0de75174ed79','halénie défléchie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6029','9523be42-cc29-5498-a2f7-aa586b3ef42b','spurred gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6029','229e61b4-a7e4-5cbc-ad11-a221af96516e','American spurred gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6030','d452395e-61ee-5ac6-813c-7aa454592639','lomatogone rotacé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6030','ecee3e8c-3342-5014-908b-e4280cc96edb','marsh felwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6031','79037ff8-03f6-5349-86d2-15ad9555bfe1','sabatie à tige carrée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6031','631da6bd-391d-5179-9aa2-08f1ea898f20','sabatie rose','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6031','98483635-553b-5e5c-8ef6-8eb28c29bb9d','square-stemmed rose gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6031','cd3dcae2-ec6d-5f66-a2ec-a03e388f99b1','angled rose pink','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6031','c33473e6-6eac-5daa-8f5f-1d823c6db074','square-stemmed rose pink','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6031','4482e6c9-4cfb-5b84-ba6c-c147d602a89b','square-stemmed sabatia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6032','a39e8170-67fa-58f2-b38c-04689cd04d46','sabatie de Kennedy','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6032','6d67b816-aa72-580e-a15c-943e84f33674','Plymouth rose gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6032','0d8a68dd-1390-51e7-a509-52729fa5755b','Plymouth gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6033','319e7f39-946e-54e3-ac76-d1c6463cd2d9','swertie vivace','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6033','220ef376-7593-5095-a9c4-56fb25f36667','alpine bog swertia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6033','40ea26ff-9fb9-5b7b-b1b2-ded4c7bfd065','star gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6033','f19a9808-8f1f-53a1-b44a-0b2b4dbfbf31','star green gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6035','f534d6af-00d4-5f42-996d-60683bad190e','bec-de-grue à feuilles de ciguë','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6035','9d8ad0ca-839e-54e8-bce3-403733103a48','bec-de-cigogne commun','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6036','5e9640e0-3c4c-5ef6-8ff9-fecad95723f8','érodium musqué','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6036','e5f0a9d7-c0d7-5c15-a6d9-0cdf9170b6b2','bec-de-cigogne musqué','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6036','ffa39e71-45be-5804-a099-e100845e35eb','bec-de-grue fausse-mauve','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6036','07c549a2-699f-5517-8eca-6cc7f89e3d6a','musky storksbill','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6036','768101ca-7539-5ca5-a3a2-4a257bb1a420','white-stemmed heronsbill','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6036','82944f90-b710-5e4b-8e1f-7056807f141f','white-stemmed filaria','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6036','5a7c1058-c2a1-5846-a9e8-973729d2e5cd','white-stemmed filaree','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6036','f68ea19d-6a77-5602-91b5-1845c8ffac77','musk clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6036','ba9dc7d8-6703-5c8a-b31d-1baf894278db','muskus-grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6037','000e8ecc-7669-5b04-aaa6-78c14b988035','géranium de Bicknell','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6037','6e1fd8d5-fb95-5b25-b414-11afcf0764d3','Bicknell''s geranium','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6037','3df13aaa-6aee-5bbd-b2fa-8b478bda491a','Bicknell''s crane''s-bill','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6037','fea297f5-1391-58ed-872b-bdd6bb4b258b','Bicknell''s wild geranium','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6037','672f6bd8-0fb5-5de4-90b9-82a6bbb50a16','northern geranium','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6037','8340a458-1771-58e1-8671-bb3836be3a83','northern crane''s-bill','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6038','957a44de-6030-5397-b0ce-c962b3e176c0','géranium de Caroline','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6038','0c601e92-e455-55df-989d-97a732756bdb','géranium de la Caroline','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6038','b17d0383-f23a-5bb3-8893-60145abbf9ee','Carolina geranium','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6038','85803032-bb8a-5cfe-ab27-d6fa413b73e8','Carolina crane''s-bill','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6039','ff285839-3d9c-558e-8ef0-e57fd0759ece','géranium colombin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6039','167bc2a0-e0d1-5f63-a3d1-f22059b50410','géranium de Columbia','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6039','925922a8-41b0-535f-be8a-1fa12c663f31','pied-de-pigeon','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6039','2befa592-8b12-59a0-aa24-2576b1b51d56','long-stalked geranium','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6039','2d0f5147-2c1e-5819-9681-a56bf060f313','long-stalked crane''s-bill','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6040','f5745b87-e2d8-5737-9671-7455ffed5cd9','géranium disséqué','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6040','92c736c3-e7e4-5422-b366-b6c0f12b852e','géranium découpé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6040','1c341aa4-7e74-57f6-95ad-7cc56df76b00','cut-leaved geranium','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6040','98251efe-df18-5307-abc2-62929870b304','cut-leaved crane''s-bill','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6041','74bec300-f3f4-5c92-a178-dbb45f40106e','géranium du Nord','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6041','5326abd8-5630-5e75-9543-365149d44633','woolly geranium','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6041','672f6bd8-0fb5-5de4-90b9-82a6bbb50a16','northern geranium','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6041','8340a458-1771-58e1-8671-bb3836be3a83','northern crane''s-bill','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6042','c62784ef-0812-5c33-b216-6a779ba38cb0','géranium maculé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6042','8df1cade-00a3-518e-96a0-3d68f9ba8fe9','spotted geranium','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6042','30ba10bf-fc8c-52ed-bc0b-feb05fe49e07','spotted crane''s-bill','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6043','00c69463-7933-5a1f-8f39-d7648181763c','géranium mou','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6043','8a6b8620-a8b3-51e9-b0cb-83c5dce5de4f','géranium mollet','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6043','2538e5d4-b666-5a23-b86e-7a31c1ffae82','géranium fluet','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6043','f276210c-8257-59a9-bdac-19aa27914fa3','dove''s-foot geranium','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6043','5ca18c3e-03cd-5c3d-864e-32e8070d3466','dove''s-foot crane''s-bill','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6043','8b49b38d-586c-5074-88ba-c1e4cf19b805','awnless geranium','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6044','c8f5108e-992c-5358-98d9-1b3278aa4377','géranium d''Orégon','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6045','5c948a10-5341-5340-ab33-e43a516f09ca','géranium des prés','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6045','8c63049c-e74a-5b86-887a-26174b17f605','meadow geranium','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6045','4e8bbcdb-a0fe-512a-94d5-38ddc783ca22','meadow crane''s-bill','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6046','31ba9c25-9cab-553f-ac5f-1a6cbda7b178','géranium à tige grêle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6046','2538e5d4-b666-5a23-b86e-7a31c1ffae82','géranium fluet','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6046','cccac4ad-08c9-52d1-840d-fb298cba2150','small-flowered geranium','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6046','5babe677-e818-5b09-8ad4-1cef6d116672','small-flowered crane''s-bill','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6046','c3327e17-0502-5fe4-9653-d18036b1b6a1','small geranium','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6047','b331886b-c7f7-5aca-a9eb-9f2904f700cc','géranium des Pyrénées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6047','015120c9-d7f9-5ded-9544-5ad2ccd16bb3','Pyrenees geranium','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6047','40ffe5ab-1911-5bb9-8121-960e8ea556df','Pyrenees crane''s-bill','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6047','6d6b5e7b-18b9-5e63-a7e6-98742f8717b0','hedgerow geranium','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6049','c1030405-0e74-59d7-801c-df326ad8a0b0','géranium de Richardson','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6049','1ebeb758-fa75-5542-a6c7-24d1ee6edabc','white geranium','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6049','2ae17f0e-b44b-5c9b-89de-054020c7b4e3','wild white geranium','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6049','87c2e57f-4978-519f-9d70-b66d700409a5','Richardson''s geranium','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6049','b8de5c63-ed8b-58b2-a783-31244ef0cee9','Richardson''s crane''s-bill','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6050','966028f4-80ca-5eec-88ee-e85b638efb2b','géranium de Robert','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6050','5dcdffdb-97a5-556b-9bf0-25576fc1011d','herbe à Robert','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6050','1554bf97-362d-557d-9114-380b9a61f048','herbe à l''esquinancie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6050','9cf2073d-85d5-5b00-b52a-015620382fa2','herb-Robert','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6050','0a604b1e-a394-5df2-ab0c-67eaba4363cf','Robert''s geranium','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6051','747b7e56-b755-5510-93d8-0a30ed971d83','géranium sanguin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6051','9bc12551-95d8-57fc-a1c6-618b02b72ab5','bloody geranium','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6051','9f967702-17e5-50cf-addc-e8399592d6b0','bloody crane''s-bill','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6051','8e63325c-5600-58ee-b1b3-4dc58455c7bf','blood-red crane''s-bill','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6052','83fb996f-62ed-5f4c-971c-12c415119a9a','géranium des bois','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6052','4a9889e3-018d-550d-896f-f10c91e99373','woodland geranium','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6052','cb2cbe43-da9a-5f8b-b3f8-3ecc00e2472b','woodland crane''s-bill','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6053','fd89eabd-52ad-54f8-a7f4-361de06accc0','géranium visqueux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6053','b1688b86-7ede-560b-9f68-2be3034796cc','sticky purple geranium','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6053','5d3818d9-9380-51ef-95ee-6a357c6088b6','sticky purple crane''s-bill','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6053','21489eed-fdc7-507d-8e25-72e9854b73e7','sticky geranium','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6053','39d90f8f-9304-57ef-99a8-96645a69ec02','purple geranium','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6054','0c61a828-a99c-5afc-8bf7-fcd900fee14b','gadellier de Howell','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6054','c6b7e15c-e659-55a2-9c29-4a50170e7fa9','maple-leaved currant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6054','96e4064f-f860-5629-99f4-7d02147360a0','maple-leaved black currant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6055','1db39acd-3975-5131-a140-92819de91eae','gadellier d''Amérique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6055','8c03beed-334a-50fa-890f-72dda9f198a7','gadellier américain','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6055','8309e1a7-30cb-5b32-9cfb-cd9288e53b83','gadellier de la Floride','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6055','0cbccb0c-60ba-51a6-bb9a-d3ca808a8452','wild black currant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6055','9341e5f2-3b9e-528e-8308-912404f97c6e','American black currant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6056','e21f6359-68f8-5dcd-8818-eb750dc943ef','gadellier doré','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6056','da83e99a-4d8f-5478-879f-9e721d0fadec','golden currant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6058','100d62bd-b394-5152-9bc6-176178f86f21','gadellier bractéolé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6058','ba64b6fc-f443-5b3a-9ff7-c78d5928f75c','stink currant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6058','b3367862-ae3d-54d9-afda-1d98dd48e05f','stinking currant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6058','d990bb90-836a-5b7b-9e24-646a01cee10c','California black currant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6059','d25d443e-8b42-5266-996e-e3e4db780c65','gadellier cireux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6060','b4fb7aa3-701c-5bec-8a9b-e1e1569b37e3','gadellier sauvage','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6059','67d930ec-0e27-5275-9124-7a3f27d6ff4e','wax currant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6061','ccdd9267-04a8-5bb6-8b9c-14845bba7d0c','groseillier des chiens','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6061','391b56cf-53b6-586b-8776-f67982f9cfae','groseillier piquant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6061','f177fa44-8aa4-56b3-9c3f-561dce556976','groseillier-ronce des chiens','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6061','e12a71ec-df1d-5937-bb09-977cd41d52bc','groseillier ronce de chien','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6061','69d6ed1f-72f4-521a-aaed-553aff8f0e8b','eastern prickly gooseberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6061','a152521e-553e-5609-bce3-5023dded333f','prickly gooseberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6061','e4f1ca26-89ea-5c88-b6c2-4f3e92b1bc9e','pasture gooseberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6061','89c54133-5e9c-5b76-8b9b-42ec108b2d5d','American gooseberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6061','c556d0ff-6b8a-5dfd-8be4-8207fb1a48db','dogberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6061','26478542-b5ef-53b3-9072-bb054697ebaf','dogbramble','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6062','6850a952-139b-58a1-8aef-730ed1b9b8e9','gadellier de Sibérie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6062','d6fec42e-8e2e-5bad-8b48-578f6578f139','Siberian currant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6063','c09447e3-dbfa-5fde-88a8-311b7a358e2b','groseillier divariqué','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6063','08f3cc0a-06d1-59d1-8d51-ba7574e353e7','coastal black gooseberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6063','3ac55a17-c15a-5c3e-bd73-3794d0b63ab0','coast black gooseberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6063','14e60d1e-9553-5519-912c-f85fa8b854b6','wild black gooseberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6063','c283a5c5-74a5-5bde-a0a5-65571ab9f4bc','spreading gooseberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6063','57383641-0784-5bd1-80c1-04c63b20e881','straggly gooseberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6065','bc849f92-d0f8-5318-bbd8-00a04e2e6b6c','gadellier glanduleux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6065','2f22a7e5-f6da-5ad7-b8a5-3f6bbc9c088b','gadellier malodorant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6065','af4067a0-3a97-56fb-a995-d991b25a00ec','gadellier couché','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6065','2778b3bd-a34a-5c3e-93d6-0e9dced1c25c','skunk currant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6065','f8d842db-0e6b-57dd-b142-c7fbdbac5d9e','fetid currant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6066','58c06945-0093-5579-860a-4e6aec29479b','groseillier hérissé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6066','ca31aef5-8343-567f-bf3e-f02d2156a73f','groseillier de marécages','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6066','df1f9aae-ff92-53bb-9007-ec01a225adeb','groseillier à trois fleurs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6066','62efcb55-5ebc-5088-b399-719a1b28c4cc','swamp gooseberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6066','81a374ff-3b6d-5a1f-a0ea-818804d276db','hairy gooseberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6066','068f21aa-a531-50d2-9a25-c7fc2f42336a','northern gooseberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6066','9116616e-b6b7-5939-a619-c51c52af18d3','wild gooseberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6067','bcc2b228-c0f0-55ae-adfb-8959c33a4f7c','gadellier de la baie d''Hudson','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6067','fa3f83ed-a892-5bec-abe5-7ce39df020b9','northern black currant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6067','dcc2b39a-77d6-5c9a-87a7-3e99d61f51c3','Hudson Bay currant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6069','201ef8bf-2c85-519d-84d2-83c14551176e','gadellier pétiolé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6069','6079a3f3-e98e-5b51-9f2d-cdfcfb3fa256','western black currant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6070','d26130c9-bb9c-5f63-b6e1-8be7cb152805','groseillier inerme','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6070','23802c4c-f6a0-5723-9683-20209cc72736','white-stemmed gooseberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6072','7af7f669-3677-50c1-a90d-af7e77ee13fa','gadellier lacustre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6072','e9739355-4eb7-537a-a0c1-9efd69e8aa75','groseillier des lacs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6072','5c9c5570-56a3-5a83-b92c-f65659e64629','bristly black currant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6072','68a0a02a-2c77-5cff-a197-0bc22437fee2','swamp black currant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6072','94c6bd99-096b-5cd8-9958-8c72ee4c602a','bristly currant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6072','3cb1ed30-7f43-5027-a988-6949ffad6aca','swamp currant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6072','d27fac98-f8ff-5f9c-88f1-19516906f8b3','prickly black currant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6072','904fc905-9ae1-5526-9e33-e5f5b497792e','black gooseberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6072','8dc26fb4-f0f4-5896-b701-901753485e60','black swamp gooseberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6073','57012f97-4602-5a9b-9fdd-ad164d654b4e','gadellier laxiflore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6073','ad44b472-36f0-59c7-bf22-dc2396a67bf9','trailing black currant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6073','692f88de-2ef4-55a4-ba69-b96a387b6f83','spreading currant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6074','e8948921-ca6b-5eb1-b696-25436b8810b7','groseillier de Lobb','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6074','69f2439a-d007-5203-99e4-0ef6d135263f','gummy gooseberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6074','8d12ef1a-89f8-501b-b863-9cfeb3b00614','pioneer gooseberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6074','425d84f6-3d8c-5e48-a381-6a0739b1f17f','Lobb''s gooseberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6074','0e882398-74c6-5a98-befe-2670229b7213','Oregon gooseberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6075','1a74ce3e-a18b-5c49-bbc7-f98619b3e47f','groseillier du Missouri','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6075','92280de5-2151-5ff3-a5ab-0da4632fd8bb','Missouri gooseberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6075','9116616e-b6b7-5939-a619-c51c52af18d3','wild gooseberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6076','c1676138-ec5a-5e26-97f3-d2ef4b73ccc6','groseillier des montagnes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6076','821a6e05-b413-5368-beeb-bd8d5dfe6bdf','mountain gooseberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6076','c39b365d-c662-5f3a-9e34-8278ae16d566','western prickly gooseberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6076','26c52644-0059-5471-b698-bc4fb265e971','alpine prickly currant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6077','046488ea-5747-5950-bfd9-84c45f02f361','gadellier noir','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6077','f68d530e-ae75-5a58-b711-4be459968b2d','cassis','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6077','636d3333-6b7c-5304-b13f-14a3cefb388f','cassissier, groseillier noir','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6077','48660af9-241b-592a-9c7a-e6d4b95b957f','European black currant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6077','2ecba363-7271-5f3b-858b-6565844aaf38','garden black currant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6077','5a6f1dad-001a-59f3-948d-ee5f9cbbbb76','cultivated black currant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6077','3c52ce44-d066-5aa8-9560-f57e8d688ea0','black currant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6078','d6f7f74d-87e8-5865-b4e1-d13379b1da73','gadellier odorant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6078','e21f6359-68f8-5dcd-8818-eb750dc943ef','gadellier doré','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6078','537d3d99-cf36-5613-a860-9cabdfa48f03','groseillier odorant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6078','f7d1c8d6-746a-57a5-8c0c-2f06f4fc7390','groseillier doré','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6078','74bf7a66-397c-5298-9e20-4adaffa8fde4','gadellier du Missouri','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6078','983c7531-0326-55ff-a040-58e43c895cd8','buffalo currant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6078','8a57077d-6c5c-534b-bdb2-0fa01e2d2ee3','clove currant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23853','b09736ed-6544-5067-bc77-a9e668564696','groseillier parent','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'23853','01a9eb47-76d8-5620-a5df-83a37eea0d22','Umatilla gooseberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'22645','282a27f0-5df1-59fb-8ead-b42346349ee8','groseillier d''Idaho','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'22645','818a3a04-1ce6-5d1c-9579-937de8a3f5e5','Idaho gooseberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'22644','be357caa-d15a-5f84-a1ca-b278970010cd','groseillier du Nord','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6080','12f8810c-b88e-54b1-988e-407c0ade0bc6','groseillier fausse épine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'22644','67e6bc2c-e3d9-5b82-9040-dc124eac6650','Canada gooseberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'22644','068f21aa-a531-50d2-9a25-c7fc2f42336a','northern gooseberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'22644','76581305-1779-59b3-817b-2f18db8dbcc4','bristly wild gooseberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6083','ac7dcc4e-f8a4-5085-aab4-3b8821e54a24','gadellier rouge','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6083','c15dc885-6c6e-5383-8e8d-06b54bf163db','groseillier rouge','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6083','2d1044e2-2978-57dd-8f9b-19ef6199aa2c','European red currant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6083','bef6dc6f-ebb6-5388-96db-80fdd99f88f0','northern red currant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6083','87fd1954-7bba-55b4-9322-eb70a9d6e393','red garden currant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6083','dabc0ade-45c2-5915-84b2-d6466878e430','cultivated red currant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6084','ffbd61e4-2477-55bc-973c-9873b590d336','gadellier sanguin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6085','3eaf86af-a10d-50a5-a84e-7ae5c1e1e825','groseillier sanguin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6084','a0e350e6-a534-581a-bfc6-1b1e38753bfa','winter currant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6084','aba07cd3-893a-588f-8503-f9fe3c0cbfad','blood currant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6084','2f29374c-dd84-543b-8dbc-4e2b80239a8d','red-flowering currant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'22646','90b4b091-0555-59c3-a8d8-0dbe74756639','groseillier à poils raides','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'22646','88a44405-2ccd-57e0-93f8-537bd2406f84','inland gooseberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'22646','6840de64-b55d-582c-9a61-1020f368d40c','bristly gooseberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6087','2b41e30e-1696-5017-b429-06abb324a107','gadellier amer','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6087','3b4f5dff-8615-55b6-9d57-755862ca83c9','gadellier rouge sauvage','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6087','615318ea-00a3-57e2-b1af-28ee5c15c9bb','swamp red currant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6087','c25fda20-95d0-51f7-896d-1ed8df84b7e8','wild red currant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6087','83b14e71-09ad-5940-8050-6585d80bfb51','American red currant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6088','30008f9a-b953-5995-b39c-86a504e8cf08','groseillier à maquereau','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6088','6833d1e0-d353-5c7f-9a0a-3281e7e24a69','groseillier cultivé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6088','d700e970-16e3-5a38-9c5a-96bfc2c3c69c','groseillier à maquereaux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6088','267280ca-a042-5f4e-afca-64b22e2cf485','groseillier des jardins','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6088','783a279d-7e84-5d89-a1b7-3315303924fb','groseillier épineux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6088','33b13264-3659-5900-af67-6e20617aed16','European gooseberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6088','765aa41e-cb76-5942-9a70-26c4f1199af4','English gooseberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6088','9c36c2d9-15ac-5f66-90ba-373cafe5413d','cultivated gooseberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6089','e1e25ab9-bd33-5bae-92ee-8199b0e9985e','gadellier visqueux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6089','b88dc1ff-7fef-579a-8235-1c6a6577c216','sticky currant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6089','b2bbfa03-737c-5aa8-bc28-7fbf5eb74a4b','mountain currant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6089','2cff3d9d-62cf-50f1-9be4-95e57faec342','sticky gooseberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6091','56e42ce9-bc33-5027-bdfc-2dec1fb8afb1','groseillier de Watson','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6091','57b5d958-ff87-566e-be76-de7f01068c16','Mount Adams gooseberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6092','2994d217-671d-54a3-b314-3663d34d5564','lachnanthe de Caroline','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6092','47f29fed-ca1d-5194-be6f-e9346741c667','Carolina redroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6093','b7395c73-c5de-5ec7-b47d-391bf70960dc','lophiolie dorée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6093','9cace0f5-bef1-5587-b811-46ec9bba7d52','golden-crest','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6094','bf1ce26b-d4e2-55c9-b6d2-54fd72f00e4a','myriophylle à fleurs alternes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6094','de14757f-dd1c-59f5-8c22-325756d0d41e','alternate-flowered water-milfoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6094','2d781247-fa0f-5a44-9dfc-ab3dd4c05b41','loose-flowered water-milfoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6095','f2f270f2-6304-5138-b813-a311290e2f08','myriophylle aquatique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6096','1ce14dba-bb39-5ecb-9427-88f6701e629f','myriophylle de Farwell','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6096','0ee58093-7c4a-571e-bc9b-a42ad4bc6175','Farwell''s water-milfoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6097','e4b84096-088b-5b25-ab9d-dabbcfff8270','myriophylle à feuilles variées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6097','7d94280d-fa11-541e-b9f1-06eab47ff2f6','myriophylle à feuilles de deux sortes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6097','2826784c-f843-5d80-bfec-613177863a4c','variable-leaved water-milfoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6097','0cb87f4f-2e09-56e2-ad77-20c4beb2a46d','two-leaved water-milfoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6097','55fe7038-dc75-51fd-88e5-50b98e7056d8','broad-leaved water-milfoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6098','a51babcf-d0d9-5746-9c1a-26174e9b857b','myriophylle fausse-hippuride','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6098','5312e69b-00f7-5f43-beb9-8bdc45a63665','western water-milfoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6099','05ee03f1-0a34-5350-b66e-ef2ff5e63094','myriophylle menu','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6099','cf2efc39-c02f-5e00-808b-32db3e59fa21','low water-milfoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6100','8c27c863-e78e-5c1c-a5c1-15dff0e2a808','myriophylle penné','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6100','381d087d-f365-5d64-886d-f6bcf79682d5','cut-leaved water-milfoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6100','41ac7121-283a-5b21-a47e-be1565713bed','pinnate water-milfoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6101','b45b0cf9-1fec-592c-85b5-026340d9db33','myriophylle de Quito','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6101','49204136-90f8-52ec-b3b5-2484d5e3aa62','Andean water-milfoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6101','4d7540ab-61fb-559a-9fc1-9a347f3885a2','waterwort water-milfoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6102','f233ccaf-0f41-54c8-84e1-1e14b9511081','myriophylle de Sibérie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6102','20009195-bb50-5664-afe2-7b3b4e91e908','myriophylle blanchissant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6102','a9fd4892-2451-5b7a-b249-c101da6dfc12','Siberian water-milfoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6102','f3249f23-d445-567e-a55e-a670c654a128','northern water-milfoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6102','4a8a8135-0890-5a42-ac7d-d7fa3ca308f8','short-spiked water-milfoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6102','e524a60a-57ed-5dd7-810d-28dc1cbc7085','spiked water-milfoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6102','1fb24d14-8879-50c6-a4af-0be741eb7061','American water-milfoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6102','100a3122-4e79-5116-9613-f83c6d0865b8','pale water-milfoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6102','63d8b96d-4b4e-5e55-8172-9d0a35959ad0','whitish water-milfoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6103','2e88956a-fcb8-5c51-9d91-24a890386063','myriophylle en épi','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6103','e964fe9b-9296-5fe6-b089-da926d08139a','Eurasian water-milfoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6103','340623d9-bdd8-5e17-b373-7cb8b4d8c069','Eurasian spiked water-milfoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6104','6e7eb8f9-43aa-588f-9839-fc5c83331600','myriophylle grêle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6104','e4ded325-0bfc-5e54-b7f7-5f5b4184edac','slender water-milfoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6105','7643bb71-c781-5ba0-a2ec-edbce763b2af','myriophylle de l''Oussouri','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6105','881f2211-dc6b-57d9-8c7c-bcea49f960b8','Russian water-milfoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6105','0fa4df6e-9729-577c-8ae1-9e1a3c4851f3','Ussurian water-milfoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6105','35fef6c9-3c67-5284-89ae-c0af86a21974','Asian water-milfoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6106','4d1798cf-9145-5d05-a1c8-369664c0e984','myriophylle verticillé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6106','a14883ff-85fb-55d5-acb0-639203bbd879','whorled water-milfoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6106','b467a309-feee-5cc0-993c-33657696151c','verticillate water-milfoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6106','3a0396f9-2039-53ad-99a7-9de4c6619b94','green water-milfoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6107','db21dad0-b973-5be5-a064-b14317eb352f','proserpinie intermédiaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6107','f572eec3-611d-5766-88c7-1ba2357288dc','intermediate mermaid-weed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6108','cb236bac-5b44-500f-aa01-19195795d3df','proserpinie des marais','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6108','4a03a5cd-c899-5aae-8248-2c862fb237fb','marsh mermaid-weed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6109','6d124ac8-fab4-584d-a353-75c26e3617d6','proserpinie pectinée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6109','7914a3f7-3263-553a-a699-80c6f5273984','comb-leaved mermaid-weed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6110','cf02584b-c577-5dd9-bc1b-a7902003cbb6','hamamélis de Virginie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6110','0d8e6916-e8d3-5933-b819-aad7299febfa','café du diable','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6110','af76ae5f-c182-55f6-906a-48f36f80162f','hamamélis de la Virginie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6110','05c862f7-7fc4-59ec-8628-52cfeb2431bd','American witch-hazel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6110','da264963-45a9-53e6-b1d7-a1f0707e05c7','witch-hazel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6111','323bb9b5-b7cc-5b42-b12f-88b7cd446d70','hortensia en arbre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6111','aa067979-dbe4-5617-9cbc-598403ea6ef9','hortensia de Virginie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6111','ecd22d9a-e32c-5dfa-8a49-783a58ad53c5','hydrangelle arborescente','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6111','6edd7613-b733-5258-ac55-7f1e92cc8440','wild hydrangea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6111','cecbea36-4807-5aa3-894c-2254be171c6c','smooth hydrangea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6111','fd8207b3-55cf-50c7-bb13-a0f6770eaff6','sevenbark','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6112','fe9ae8a2-169c-5faa-bef3-21c731c01dbb','hortensia paniculé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6112','03a001f4-a1a3-5368-814c-a28275eeeb7f','hortensia en panicule','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6112','d39dc671-8ddf-5fcd-8614-b65aef648e1a','panicled hydrangea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6112','db267103-483d-56cf-bb3e-6f13953677b6','paniculate hydrangea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6113','96dd0520-002b-5ebb-8631-238b0892e639','seringa commun','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6113','0efb9321-f319-5e4c-a6a8-526450050810','seringa en couronne','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6113','f37917e1-87b0-5890-8806-711b9c1c823c','seringa à bouquets','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6113','26355f25-515a-5bfa-91e8-2f14d5465e7f','seringat commun','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6113','d6123947-4bd8-5910-959c-2dbbd0e2422b','seringat en couronne','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6113','2f8b413c-1cab-54c6-9bfe-d0cc00c62510','sweet mock-orange','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6113','37a3f178-a4f5-50a4-a5b0-bd766b96b94d','European mock-orange','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6113','9c0adc99-111d-5b24-8c77-d307f252fd38','Philadelphia mock-orange','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6114','389001f6-26b7-54be-830d-4e144ac2e471','seringa inodore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6114','228a93a1-7695-5469-9053-03fb5fd41652','scentless mock-orange','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6115','2fcb2aa6-db81-5df9-900c-81a9c14b918b','seringa de Lewis','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6115','8c73b8b9-c857-59a5-b6db-2b45db8c55e7','Lewis'' mock-orange','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6116','3b5ec09c-bb55-52f8-8341-79b956718ea2','seringa à grandes feuilles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6116','17f235d7-86bb-51cb-a887-fee5c6e01ffa','hoary mock-orange','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6116','b171ae75-222e-53bd-bdd0-42503a0bf275','hairy mock-orange','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6117','111eeb5d-2891-5f21-84ce-b1700aae9c4b','élodée dense','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6117','f78fc9e0-c968-5321-9eea-a1926427abe1','Brazilian waterweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6117','48536098-99ab-5914-90cf-3108f6043a62','dense waterweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6117','ebaccb39-5f89-57ad-aa2a-f05e2f836f6c','Brazilian elodea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6117','9ba5792b-0895-5bd1-a6c5-809d6d2099cc','South American waterweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6117','44ec409c-8246-5486-a48f-f12b40498107','waterweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6118','ced9d2de-7e08-5250-a264-8e8e81935cec','élodée à deux feuilles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6118','49b9814f-530d-5a13-ac59-2be0760ab784','two-leaved waterweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6118','deef8472-a784-5419-b4c0-7c4810ec78ec','long-sheathed waterweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6119','112cdb42-07cc-54c1-bdc3-eb517c59c261','élodée du Canada','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6119','c21b996a-0799-5d1f-98c3-193a98e931e3','Canada waterweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6120','ce8b46c1-dbab-5d67-a14e-a35f432f74fb','élodée de Nuttall','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6120','6c866637-4f87-5566-832d-7588dfd409da','élodée à feuilles étroites','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6120','f8993b2c-6141-5bb7-b152-b490c83a9d41','Nuttall''s waterweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6120','cae781d4-a581-5168-ba9d-847f5ecfaf67','western waterweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6121','604e123e-b29c-5652-b155-6bcfecc4c6cc','hydrocharide grenouillette','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6121','f5317fa3-e746-510a-92be-20500b6fb878','grenouillette','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6121','f428f5a6-6077-545d-9dc3-0862d98ebdae','morène','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6121','403ae34f-4560-59ba-9225-f12b8bbc42df','petit nénuphar','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6121','dc25c073-ec97-5d45-8e73-2929f9210678','European frog-bit','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6121','36a4195b-4146-5d3f-bf82-d57605e3e520','frog''s-bit','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6122','53780bda-c209-55f3-9120-df80d1c68aba','naïade flexible','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6122','a29ddf42-c8a8-5c1b-8402-27e209b31937','naïas souple','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6122','d529681a-490e-57aa-ba0e-1a6f9fa36744','naïade souple','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6122','61193755-4a58-57ea-877c-00b5d46803af','slender naiad','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6122','d38ee91e-f9b1-5b4d-8d37-ec263b5e1181','nodding water-nymph','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6122','ec583c6f-9111-5036-a9ce-103ce829d889','bushy naiad','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6122','4dcc469e-215f-51c9-97fa-e2250f914f39','slender naias','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6122','6d1c85d9-c871-5783-b78e-8f41e4e26b78','wavy water-nymph','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6122','bce042c3-838e-50f7-9c60-0e681c7b7b7a','slender water-nymph','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6123','ac25bd26-f958-51d5-afa3-e103d8a6207c','naïade grêle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6123','b90bda94-cb96-5c3d-8203-5b5e945d4c0b','thread-like naiad','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6123','bce042c3-838e-50f7-9c60-0e681c7b7b7a','slender water-nymph','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6124','4d2b71f7-cd2f-50c8-8ceb-14dbe4d3cae0','naïade de Guadeloupe','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6125','85823d3e-9c35-58c2-a6bd-07bce0723f4a','naïade de la Guadeloupe','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6125','2a89bbc5-fd0d-5d99-a37f-422309556ca5','naïas de la Guadeloupe','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6124','f808db8f-2b2b-5b2e-a5a9-e769f8711433','southern naiad','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6124','48c67333-4178-5731-850e-58777b36897e','southern water-nymph','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6124','5497cd7a-fd95-5726-9eeb-a566d0a9c8da','Guadalupe naiad','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6124','8eaea0b4-a5d7-5082-a8fb-57e466927399','Guadalupe water-nymph','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6124','e357311b-e45d-5292-b112-f330e085b879','common water-nymph','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6126','63794e78-259a-5350-87d5-c6a37328ec2a','naïade olivâtre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6126','129a2510-2a3d-56a6-907a-b231f78b3ab5','olive-coloured southern naiad','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6126','9f6ae14b-fc93-503b-87b0-52f369795f3a','olive water-nymph','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6126','ccb37ebb-b5c1-5923-a2b7-82749b3cba57','Great Lakes naiad','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6127','aaa9fd0e-911c-5644-b894-529e85baab8f','naïade marine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6127','dbe4c483-8c99-582b-ae64-c05658510528','grande naïade','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6127','180a76f1-ee57-5867-a1aa-cacd93de7c06','spiny naiad','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6127','a273095b-de0f-5525-ae3b-32ae10910352','prickly naiad','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6127','4c917665-ed17-5eb2-aa93-c9ec367aa27a','holly-leaved naiad','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6127','a5fe3680-507f-559f-b5cd-05fe15ee1ed5','holly-leaved water-nymph','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6127','94e679cb-ffbc-53e5-bbe3-674c871d6f22','alkaline water-nymph','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6128','3a726ba7-b943-52d2-9294-3d60d2359e76','petite naïade','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6128','bfbb542c-9918-525b-8eb8-01ee714c3bfe','brittle-leaved naiad','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6128','745319d6-15ae-5def-8617-dcd9068c4d78','brittle naiad','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6128','2d9f8d7e-549e-5485-8af6-d698548524a2','brittle water-nymph','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6128','f9a917e3-9a49-5465-801c-57482454527d','smaller najas','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6128','b0d1eb47-a979-507c-bb3f-ce7b8174ea3f','eutrophic water-nymph','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6129','0d3c9388-44be-5915-afe5-960d75695a44','vallisnérie d''Amérique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6129','67bf7447-b55f-5d1b-acdc-9d87955daca6','herbe à la barbotte','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6129','654f51f0-deeb-50eb-97b1-7904d7384b0c','American eelgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6129','f1775a8c-d8a0-5442-a80d-ca5bc8502a4d','wild-celery','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6129','a6db674a-d1eb-5f0d-b8c7-3ca40dfe7b7f','tapegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6129','859e3673-5db4-55b9-afd5-8ff2ae70908e','water-celery','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6129','c61fbbd2-c15e-5b97-81ad-ca4e0351745e','eelgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6130','f72efe2c-8a38-5da6-939f-9a71548edb52','vallisnérie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6130','be6460b3-4518-512e-b20e-af19756a8666','straight eelgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6130','d5859c87-1310-5376-8720-bd9704d0d6e7','straight vallisneria','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6131','23c54bc7-444a-587d-86cb-3246dea3dc32','ellisie nocturne','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6131','94fdd6e2-bfd0-5bde-95e2-c2b5d69b9c86','bois côtelet','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6131','3c50e91a-fe8e-54b9-b053-a8ca43caf6c8','bois à côtelettes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6131','96275274-4cd9-56a3-be1d-9f29fa1eb8fa','waterpod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6131','9feef8db-9dfb-568a-9727-f50563717f64','nyctelea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6131','725b88a2-5def-5e9f-9ced-a89935e566f5','Aunt Lucy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6131','8d76b878-8a22-5a10-ba52-10cfe5e097ac','ellisia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6131','fbc7c897-c29b-5c50-952b-e82c1be6af4a','nocturnal ellisia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6131','40686199-354f-5ccc-a1d9-ba086024e617','false baby-blue-eyes','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6132','a34b8720-c977-5403-8d06-7c2af3eb9524','hespérochiron nain','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6132','7e306041-ec53-5846-9839-b64f8512ea6d','dwarf hesperochiron','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6132','44243b43-bced-52e3-af7c-7654e6ca8221','dwarf monkey-fiddle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6133','90154094-676e-548a-80bb-d2011a3a47fc','hydrophylle appendiculé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6133','c7ffcde9-832b-54fd-9653-a02e5172cde9','appendaged waterleaf','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6133','bf6c7549-7735-53d8-9afc-dff32e00cf63','great waterleaf','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6134','517ad27f-cab9-5222-9e3e-cd0df5c2ebe5','hydrophylle du Canada','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6134','d37a7475-c2d4-5b5a-85a4-572af7f309f6','blunt-leaved waterleaf','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6134','69462617-5a84-5b49-96f5-d09b73903552','Canada waterleaf','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6134','88ed1bed-6c4b-576a-bd9c-fd582313838c','broad-leaved waterleaf','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6138','7c9a5575-442b-5cc0-bd87-dd4d3150728c','hydrophylle de Fendler','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6137','a422ce67-c030-53c8-a639-3e283643a4a0','white waterleaf','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6139','29214810-8996-5658-8e5c-948d403ece1e','hydrophylle à pédoncule mince','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6139','34303ddf-c72d-540f-8e6e-e1e08de6711d','Pacific waterleaf','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27651','938c067a-07b2-56b6-a8f0-eb2b896c2aae','hydrophylle de Virginie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27651','af0e7df3-5721-51a1-9398-119aba9bf11a','Virginia waterleaf','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27651','39c5d78f-0bae-5dec-b98e-120b2d180525','eastern waterleaf','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27651','d2bf58aa-48c0-5cd0-8a1b-c4d1d704a4df','Appalachian waterleaf','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6141','d13b8f1e-fdb6-5258-86ad-dc1f0e99451b','némophile à pétales courts','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6141','e1570792-7187-5f92-bb64-9e757606d9ef','Great Basin nemophila','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6141','b91a8243-abea-51e5-bc1f-57e5b8b8f3ba','basin nemophila','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6141','3a4fe6f4-c3a3-5826-9bf9-3caac0f580db','Great Basin baby-blue-eyes','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6141','471a8cdb-e722-51ee-94f7-7a40d9278c54','small baby-blue-eyes','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6142','8b185ee1-d880-5ea6-80cd-c1671c766b27','némophile à petites fleurs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6142','b1380803-315b-56ad-84ae-d912ce61b027','small-flowered nemophila','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6142','041e3e3c-f5c7-523f-a6c3-bfb435e87995','small-flowered baby-blue-eyes','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6144','678f1017-bdc1-5699-8df1-594d9c68edeb','némophile pédonculée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6144','a02ecbd3-e8ae-5251-99f9-07c2e3f2b05c','meadow nemophila','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6144','67d6e7ad-824d-5ff2-a3bc-1cc70ab226a2','meadow baby-blue-eyes','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6144','45a21e26-7837-5585-a3a4-f188d3f19798','little-foot nemophila','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6144','7a5520e7-97ba-5a02-a9b9-aee67ae61c60','little-foot baby-blue-eyes','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6144','0a9d9543-5326-5832-b938-35d37cc4db30','spreading nemophila','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6145','95a8a73c-fed0-5454-a0e7-2c52de9bc58e','romanzoffie de Sitka','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6145','cd8d9e2d-14af-5c3b-8c81-c64ce38b7300','Sitka mistmaiden','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6145','3f6894cc-4251-55ea-ac9f-8e0cb60f03ed','Sitka mistmaid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6145','1cd4d7d0-4737-5e2c-adb4-e0f0a994a97b','Sitka romanzoffia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6145','aa7de078-8b60-593b-82b0-cd297be1a396','cliff romanzoffia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6146','b17156f3-82a5-5228-983f-00929e08669b','romanzoffie de Tracy','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6146','8fb3be56-6d87-5732-a9b2-fd3fbbc958de','Tracy''s mistmaiden','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6146','7a43bb2e-3e14-5b08-9357-bfc30c0d0104','Tracy''s mistmaid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6146','91c883e9-f3ce-58af-a07d-de1eea6ed504','Tracy''s romanzoffia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6147','35714751-2f3b-5c92-b449-e7e619a73096','hyménophylle de Wright','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6147','747615eb-bd22-52a9-ae0e-737926f3327b','Wright''s filmy fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6148','f63852c1-c47c-5e59-924f-94329809837f','millepertuis faux-mouron','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6148','a76220ce-42b6-5105-9a49-d5e904c84c2f','bog St. John''s-wort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6148','10177b75-00c1-56f9-89e2-1f8044429632','tinker''s penny','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6149','492c2ba2-c7fa-5c82-895b-4667a4969c01','millepertuis androsème','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6149','ddad7076-0ec2-5251-8b4d-27fdd2d32134','androsème','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6149','6ae2fda0-eefc-5a15-896b-a4dcb19820f0','toute-naine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6149','47d8c36f-208a-52f6-b95e-e82d366a9ae7','tutsan','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6149','cbe278e2-d9a4-595e-9c99-f6477fa0b98e','sweet-amber','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6151','faa2e884-f429-535a-81f6-918ca87c52da','millepertuis à grandes fleurs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6151','cf83dbd1-5c7f-551a-9f1b-f7c746e9cc5c','millepertuis faux-ascyrum','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6151','ef6c3713-55ad-50b9-ab46-d916361e8c54','millepertuis à grande fleur','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6151','3312df3a-8d89-5753-b35e-2baa9cfa6b27','millepertuis ascyron','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6152','643de2d9-939f-560b-b822-524942cd0ee2','millepertuis du Canada','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6152','461fcfe9-10ac-5d1c-b470-f9e39ec4f521','Canada St. John''s-wort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6153','449fcb3a-13fe-584e-a729-39bc0da1e78e','millepertuis elliptique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6153','1733ea52-135f-55e2-89f7-4e731c417630','pale St. John''s-wort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6153','e35f1a82-3257-5f9a-8c22-52b315da9b8a','elliptic-leaved St. John''s-wort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6153','5cb53787-6ff4-5ade-902d-3b8e85253247','elliptic St. John''s-wort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6154','127670a2-a88b-5b62-83fa-b232952fe869','millepertuis fausse-gentiane','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6154','f5b52170-1105-51eb-bf74-86e51a1c037e','gentian-leaved St. John''s-wort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6154','155d0d8f-82ba-5280-aac0-3a205abd755f','orange-grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6154','71837484-ce45-5ba2-b375-704fd247276a','pineweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6155','e4de6c13-f199-5743-af0f-7ad766acf8ff','millepertuis de Kalm','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6155','707359f5-dc92-5583-9759-710effbc0848','Kalm''s St. John''s-wort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6156','b569b67a-fa47-5b26-8580-82acb380ea32','millepertuis un peu obtus','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6158','2fa200fe-d561-56cc-ba96-d4670f0415fd','millepertuis majeur','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6158','b4e7fd63-2d93-5cc5-9dde-56a4ce5e5cb2','large St. John''s-wort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6158','7e4d54ae-98ba-5899-bfbe-1390a97b7404','greater St. John''s-wort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6158','c4a6d48c-fcc6-5057-9250-a27a0cf97196','larger Canada St. John''s-wort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6158','5e282160-10c1-5dc0-9922-dcc8478b3b2b','greater Canada St. John''s-wort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'16605','f3cc5296-23d9-5ea8-be2f-ae7e76287ce2','millepertuis boréal','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'16605','f5997fcc-8552-5808-a88f-ead189c3d9db','northern St. John''s-wort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'16605','89334785-e970-501e-9c78-959ad316d216','northern bog St. John''s-wort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6161','2d34c9e4-6b14-5a22-96e9-836e45ee659c','millepertuis nain','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6161','d38a2e98-e23c-5733-a448-f46f12448907','dwarf St. John''s-wort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6161','c42a77b4-4ca4-5a8e-b45e-621f72566ffe','small Canada St. John''s-wort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6161','bc43bc37-1829-5457-b039-ce1eb435089f','slender St. John''s-wort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6162','3cf1a138-5703-54a8-8327-a6afb64a5106','millepertuis commun','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6163','3bdf7b11-9e77-5e9a-b3af-60fe7af892fb','millepertuis perforé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6162','977964e2-f949-54eb-9f26-c4a8a3e64ff3','common St. John''s-wort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6162','90fefded-ccff-5837-8583-27cc6c221602','perforate St. John''s-wort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6162','0096d079-594f-55d4-9bc3-8172bd05df7f','Klamath weed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6164','9d31ecfb-ce40-56a8-bb85-0aa1495a3b01','millepertuis prolifère','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6164','478f45b5-275e-5838-9b17-d2b04ef31549','shrubby St. John''s-wort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6165','f47226ed-6264-58af-9cf9-3b2e46006d0f','millepertuis élégant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6165','bc43bc37-1829-5457-b039-ce1eb435089f','slender St. John''s-wort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6166','aa3f5da2-b0b7-5c5a-ab99-33d05479c899','millepertuis ponctué','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6166','af9d6c90-ce51-5fd2-930c-de3a8789e645','spotted St. John''s-wort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6166','bb8e6f12-0488-5bad-a660-0a8c046474b1','corymbed St. John''s-wort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6167','6c25029a-afd1-5cda-a215-c38a7810d633','millepertuis de Scouler','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6167','870df760-8848-55f9-89c7-564275be81e4','western St. John''s-wort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6167','2e1514de-cfe0-58d2-a2bf-c31b0d4e322c','Scouler''s St. John''s-wort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6168','23760549-f0b4-5c1b-a8c9-cd4de2f7eb86','millepertuis à fruits ronds','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6168','075db396-060d-5d48-8c8c-65986c1a7a6a','round-fruited St. John''s-wort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6168','e045e2bc-f4fc-518c-ab0e-1b424fb278dd','round-seed St. John''s-wort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6168','a33711fb-fb93-5ed9-aa4b-304993fcbf82','spherical-fruited St. John''s-wort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6169','28508ade-0da0-560a-aa64-6809789016d6','disguised St. John''s-wort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'25469','566f4bdb-e216-581c-b0d7-8d759278db25','millepertuis de Fraser','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'25469','0fdd8b5e-f202-5661-8a44-ce9478d5c3a6','Fraser''s St. John''s-wort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'25469','5131baf2-bd22-5641-950c-d2bb9134c412','Fraser''s marsh St. John''s-wort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'25469','f1bdcfc0-4d6d-53ba-8917-65dabee73ac6','marsh St. John''s-wort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'16625','f8261184-5a31-56de-bd29-826a9ae44308','millepertuis de Virginie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'16625','522724fe-8a85-5a11-afac-28297b260109','Virginia St. John''s-wort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'16625','c644b7f7-f9cd-58aa-a973-613a8a445048','Virginia marsh St. John''s-wort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'16625','8b4124a3-4155-5274-a566-88196dcd9cd0','southern marsh St. John''s-wort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'16625','f1bdcfc0-4d6d-53ba-8917-65dabee73ac6','marsh St. John''s-wort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'16625','c66a09cd-62a9-5f93-b98a-de8771b87852','swamp St. John''s-wort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6172','2b88dbc4-f798-5704-88e6-e3a865b8f89d','hypoxis hirsute','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6172','328806f1-7bb5-5011-9ba5-764cbf5147d4','eastern yellow stargrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6172','b8dcd400-982a-55dc-be58-9d6bfc0a9667','yellow stargrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6172','2e79d96e-7d4f-5be9-a889-13d60826f9be','common stargrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6172','478cfed2-5a0e-57da-9b0f-badb3eb05915','common goldstar','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6173','546e8a25-0ef2-5280-b4ee-f3c89f342283','montbrétia','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6173','7af55572-598f-5cc1-bd7f-32e9f70419aa','montbretia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6174','8c7e0ab0-e0aa-55d8-8a3b-d4aa7997223d','crocus de printemps','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6174','63e6f881-c04a-5ef9-84a3-7eaaf02f5ad3','crocus','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6174','7bce3d8c-05c0-5e19-9567-20d65501e6ba','safran printanier','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6174','f2fb8e86-6c7b-5b20-871f-0a1e7d8edc21','crocus printanier','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6174','75222e1e-06d7-5625-bd53-56ada4b3ee64','crocus de Naples','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6174','50482bdb-0214-5afc-81fb-da2fd48dcf12','spring crocus','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6174','f1a28780-bf01-5123-a7b5-ee4d89643a47','Dutch crocus','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6174','e3394920-f731-575e-b214-bf1d8c72575c','large-flowered Dutch crocus','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6175','32fd315b-d6c7-59b9-a127-f70be4e1e4dd','iris brévicaule','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6175','0edf1851-68c9-55fe-a46a-676de5b1aaa9','short-stemmed iris','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6175','d63d221f-9ac3-5885-bad4-ff7e40b2e8a4','Lamance iris','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6175','a144bbbc-95a6-5371-b194-ee7f404a4876','zigzag iris','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6175','79ed73b1-211a-5b41-bb93-ff91e25b92f8','leafy blue flag','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6176','b777cdb8-47bd-50de-b351-ce7096a2ac6d','iris fétide','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6176','f8f0be33-2d0d-5b1c-aa4b-1b1082bca1b6','iris gigot','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6176','c9516f8e-bf5f-5a0c-82a9-3e89869eb2a5','stinking iris','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6176','b703dea2-01ff-5f85-81ce-af8cf8d90e1b','gladwyn iris','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6177','b50a56ea-6a79-5609-bcd6-210581032517','iris d''Allemagne','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6177','0b7281be-f80c-5585-be27-391354ae55ed','iris bleu d''Allemagne','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6177','c26f32e4-d184-54dc-94e1-91c6c064f460','German iris','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6178','d3077dfd-24b3-5974-b827-222b89070266','iris de Hooker','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6178','393618c3-0583-5edd-82c3-bbeec8635d8e','iris du Canada','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6178','431c50d3-6ef2-5070-b668-069c6920a40c','iris à pétales aigus','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6178','d3ba290d-185e-53c5-b32f-ec2c75e524e2','Hooker''s iris','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6178','359bb987-1643-5827-9ee7-70b11ca8f4e6','Hooker''s blue flag','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6178','5ab8c70e-d8e2-58ab-8228-792ae99e29f3','Canada beach-head iris','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6179','9b71e957-b29a-5689-986c-37c6b980b999','iris du Japon','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6179','d3da67b2-c54d-5444-8a1b-8b7d3ea14080','iris de Kaempfer','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6179','f40b7e7d-1b12-5c73-9b3c-da869f6728c7','iris japonais','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6179','030d48e0-d641-51c1-9adf-b73cf3be43ee','Japanese iris','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6179','1fc72d71-b964-581f-aac4-3213b4bd56b9','Kaempfer''s iris','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6179','b31fcea4-c926-57cc-8f0e-362dc4dcaf52','Russian iris','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6180','905db2a2-0e9b-53dc-80db-c5196ea902c7','iris lacustre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6180','0d98a6bc-d86a-5b78-88d3-08ae0bb7f240','dwarf lake iris','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6181','d3562876-772c-5cf8-8dbd-3238e3cba30f','iris du Missouri','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6181','f0a945fb-3fd7-5de3-8dfc-5a24460169f1','western blue iris','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6181','a2fd25bf-a21a-5d0b-b6dd-1585899f1bda','western blue flag','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6181','fc086c67-24e0-5b6d-b042-1529430e07f1','Rocky Mountain iris','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6182','cb70716a-f37a-55ab-8184-7ab98763fdf7','iris pâle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6182','e941af42-8eff-5fcb-848a-997c53b516b8','iris de Florence','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6182','75c9f9db-ed89-54a9-884a-be7774eefeb4','sweet iris','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6182','5cbd3fea-f510-5d8a-be3a-b7f69d0f8f6a','pale iris','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6183','abe8ef88-bb2a-54be-a925-a16498092f6a','iris prismatique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6183','85265bf7-1fbf-5319-94be-838168de6ae3','slender blue iris','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6183','7e87e179-b5f6-5ce8-907a-e26f021f8575','slender blue flag','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6184','60d6993c-d385-55a0-b2a6-75f9b94737df','iris faux-acore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6184','3512c7a9-a1b9-5099-9091-8838dc6d3f15','iris jaune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6184','9398f742-9e3f-56bb-b656-bc85aabb3e22','iris des marais','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6184','c8d8a981-69b6-5549-b111-85bfc59a1550','fleur-de-lis','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6184','3b305096-c266-5fcb-b9e4-6e2378b21ade','yellow iris','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6184','24e3c00c-b705-563e-84ae-3e0768319acf','pale yellow iris','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6184','c21b8b16-d77e-579a-b7c0-80f2265cac4d','yellow water iris','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6184','5447fcae-b3c8-552d-afea-7ef863e36518','yellow flag','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6185','b1e6cbc3-8329-5a2f-b7fa-5744b75af706','iris nain','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6185','1906f20d-1e40-57ca-8da6-9260991f63b8','dwarf iris','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6186','ebac8d3c-1b12-5114-8dd3-30d73720e387','iris d''Alaska','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6186','431c50d3-6ef2-5070-b668-069c6920a40c','iris à pétales aigus','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6186','3787f82a-d831-53e5-8232-c181a8f9161d','Alaska iris','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6186','bafa5dca-7f48-5b94-95d1-10d168e1c49c','arctic iris','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6186','c944854e-0b93-5db8-93a4-5ba403ba5feb','beach-head iris','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6187','9d0f7225-80e4-5e20-b478-e5b9d545df5c','iris de Sibérie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6187','cc923ec4-17fc-511d-9af2-f4892ff45a34','Siberian iris','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6188','2efd74df-02fe-5abc-94f5-acc38df71c6d','iris versicolore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6188','c4f4a654-c9d5-5eb3-b30d-3a7a39163270','clajeux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6188','3fab61aa-4498-5f3b-a93f-09de200854fb','harlequin blue flag','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6188','7b3573e2-251d-5669-8949-3fd09e67b0a2','larger blue flag','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6188','4452e1b8-a6fa-5911-a307-91731394ebd5','northern blue flag','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6188','9f3c3531-6926-5c3a-98c4-abe265676170','multi-coloured blue flag','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6188','79c4405e-4a20-5f0c-9eee-0d53f06c59ac','blue flag','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6190','245ce92e-9b9d-5098-a7d4-2ebeb8b782b8','iris de Virginie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6189','aab1e474-215f-5409-8dfb-9550e1d7f4dd','iris de Virginie variété de Shreve','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6189','4786384c-8360-52c7-959b-87e351787acc','Shreve''s iris','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6191','abcd1179-d58b-525f-a81c-726377d4bb45','robust iris','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6192','dea63584-4e2d-51fd-baa1-594fa78f4339','iris de Saint-Cyr','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6193','006db148-0842-575a-a8cd-2e419547b107','olsynie de Douglas','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6193','85016fdc-de53-58c0-997d-d4f64f74db48','Douglas'' grass-widow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6193','bb31d146-b01f-5ffd-975d-e4a32de5a2b3','Douglas'' blue-eyed-grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6195','5a408407-71d9-52cc-a8d6-eaeb7b2c25a4','olsynie enflée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6195','a4db58d5-b220-5cfe-bb6d-76bbc4c715d8','inflated grass-widow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6195','642fc9ff-4670-5600-bcdb-242b31b33267','inflated purple-eyed-grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6196','1baa882d-5f56-5353-ae65-63b65f391c9d','bermudienne blanche','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6196','84527053-1932-5820-967c-8c9daf4b2aa3','white blue-eyed-grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6196','e5638821-6d16-5d0e-be17-402949b9ddd2','pale blue-eyed-grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6197','cd3e1b71-4548-56ad-aa83-78c8e4eb0901','bermudienne à feuilles étroites','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6197','ae1aef48-510b-5601-91fd-34e7b8daf038','herbe-aux-yeux-bleus','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6197','fd4345df-818e-5acb-b72b-e4890c269055','bermudienne','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6197','fcfac739-2996-5903-9351-ce91fb18e73c','narrow-leaved blue-eyed-grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6197','6becc5fb-7158-5182-86b6-51868a14c0aa','pointed blue-eyed-grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6197','f7f67372-4c9d-5436-95fd-dce846c36596','stout blue-eyed-grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6198','a62e2b3b-58f8-50cd-a560-50541533c50b','bermudienne de l''Atlantique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6198','c4af3222-d04a-5aae-9ed3-cedd13bf0a31','eastern blue-eyed-grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6199','08334ad2-4c64-56e0-9d00-2c5fe09649e9','bermudienne de Californie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6199','dfa66332-75e3-5505-a03e-42814f114b5b','golden blue-eyed-grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6199','30ff66ef-5c65-5231-b6c4-08557bf6c2e1','golden-eyed-grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6200','15d6fb89-9fba-5a53-8174-6bb20a30325b','bermudienne champêtre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6200','fed0fcb9-bd01-56fd-96a2-763587ed6919','prairie blue-eyed-grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6201','4b61ea6d-b439-5238-9750-27a9d5838159','bermudienne fauve','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6201','fee1b5e2-2bc0-5abf-95c0-85a4e9357913','coastal plain blue-eyed-grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6201','5d63f0e1-7451-54a7-a43a-ef31a5893359','sand blue-eyed-grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6201','9c38ff3d-80b9-5dee-afc8-71d00b453160','sand-plain blue-eyed-grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6202','9d82cb28-86bf-57b6-9cbe-a3410871621f','Greenland blue-eyed-grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6203','72d04b2e-940c-5913-a0d3-0bb52bd60b91','bermudienne d''Idaho','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6203','e6e164cd-aa40-52de-8881-11bd5eaaec70','Idaho blue-eyed-grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6205','c3dfa0a9-a53f-576c-bfd5-87661d9c3399','bermudienne de Macoun','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6205','ea559b44-6e80-5868-9ee1-bf05ba76657c','Macoun''s blue-eyed-grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6206','e9e41c50-3753-5523-a05e-b74da97a32dd','bermudienne des moissons','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6206','afaf2460-5dd2-5c67-897d-cf9f55cfa3dc','cornfield blue-eyed-grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6207','fc87c81a-b5cf-585d-844b-88a2a1565299','bermudienne littorale','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6207','37b9f8b2-5fb5-5c83-afe6-f811c8c6ac8a','shore blue-eyed-grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6207','eae9a498-c181-5be5-9f6f-8a0d9720d70c','Alaska blue-eyed-grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6208','57fd26f3-2ff8-5b17-ab51-9846e54f3881','bermudienne brunissante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6208','c29c8d5f-d824-5b8c-82af-00abe7c45390','brownish strict blue-eyed grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6210','0e739ba3-dd95-5f9f-9f41-2ca7dbea51c0','bermudienne montagnarde','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6209','f21e09e0-c9b3-5122-ba23-11b6ae03e192','bermudienne commune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6209','cf49da13-ded7-597e-a3ed-6b7c952f1739','bermudienne des montagnes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6209','60b3ac0d-92fc-5399-ad97-b7d33b6379cd','sisyrinchium des montagnes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6209','fd4345df-818e-5acb-b72b-e4890c269055','bermudienne','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6209','54841641-553a-544f-84d9-348f88f3e6a1','herbe aux yeux bleus','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6210','ef3392ba-7a39-568d-b557-b43a3f3094ba','strict blue-eyed-grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6210','7e803029-89be-5b65-9f6d-5f09815b0f3c','mountain blue-eyed-grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6210','5b80f20c-feff-535d-ac79-79e0b846b546','little blue-eyed-grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6211','2e755a34-ed67-5900-8f5e-cc78006e37a2','bermudienne mucronée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6211','fb72bc15-a4e2-55b9-94c6-0a82d24f0dd3','bermudienne grêle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6211','a7c07044-a320-5bec-8deb-c7d98c195ccf','mucronate blue-eyed-grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6211','873aa366-cd10-5cde-a960-bb6489e4ac04','needle-tip blue-eyed-grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6211','e2b4bde6-6563-55dd-ae97-60ea3571a9bf','Michaux''s blue-eyed-grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6212','5cc1793c-b9fa-54fd-bfcf-8ba4093d928a','bermudienne septentrionale','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6212','076c9663-56f0-5a84-9bed-8cdf8966943e','northern blue-eyed-grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6212','e5638821-6d16-5d0e-be17-402949b9ddd2','pale blue-eyed-grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31972','3ffd49b5-0b88-536c-a6df-f30617265a32','isoète d''Acadie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'31972','f0a13238-594b-5c21-b831-eb493eb0df8d','Acadian quillwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6214','13c11673-b028-51ac-a868-3476f280973b','isoète de Bolander','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6214','4c004309-76a7-5505-81c3-301ac8022911','Bolander''s quillwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6215','f8d40f57-65c3-5445-a998-fd9ae3edd181','isoète à spores épineuses','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6215','07cfddca-149f-5078-a261-5a12a1fed7cd','isoète à spores spinuleuses','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6215','ca22cdba-f4d4-5e50-9c6a-e5508fe4bd10','spiny-spored quillwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6215','dad60962-7333-5f6d-932a-e0c19cb34114','spiny quillwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'22088','f0057d98-37cf-57bd-9bf1-657e398adbef','Braun''s quillwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6215','a9c8429e-8057-5662-9bd4-96950fa3139b','bristlelike quillwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6215','ebe73bed-49ea-5ba3-a63f-b98d1d91b4f1','stiff quillwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6215','9563f0dc-7a3b-5d24-be84-12f0ac1f1ec4','spinose-spore quillwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6215','ddf1bad1-b861-594d-acea-73fd225ba5e1','spring quillwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6216','da1c590c-8ae3-5565-bede-d2a16323e001','isoète d''Engelmann','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6216','03ce0ee8-ac3d-56fa-b703-8367bb753999','Engelmann''s quillwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6217','b7d0571b-e2e9-540d-9c44-e1bb979e0882','isoète de Howell','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6217','8e27e000-cbef-5f70-80ce-66253c7288a3','Howell''s quillwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6218','1c8394e1-6b03-568f-a9c3-27947038cd9d','isoète lacustre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6218','ae928186-11f9-5478-8e8a-40009712d47f','isoète des lacs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6218','eeafb0e6-b87f-5bea-a1ae-99f01a28a070','isoète des étangs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6218','609f6b72-35ed-535b-a064-aafdc59512a8','isoète hiéroglyphique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6218','a14abf26-9d83-5133-9b26-7abf0732c5d1','isoète à grosses spores','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6218','de7fc6ca-2167-50bf-961e-7eebc1aeef17','lake quillwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6218','c1d979c6-77a5-55b0-a7ec-dec162244e20','deepwater quillwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6218','18e8eb66-c001-58b3-bb85-899f341e8027','large-spored quillwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6219','7fcc54fc-5005-5165-b097-05380ea8029f','isoète maritime','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6219','601be92d-d99d-5294-a64e-d10207443534','coastal quillwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6219','6995c954-e769-55ad-8d68-641b43758492','maritime quillwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6221','707d2094-2e83-5899-9da8-42afb20545d1','isoète de Nuttall','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6221','7e780fa1-0e28-52ae-90ac-17218834eafc','Nuttall''s quillwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6222','416e5b09-388a-50a0-8607-a74f11f1a399','isoète de l''Ouest','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6222','0648b01e-7b84-5bc3-87f1-22bbfd7bcffc','western quillwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6223','89ffd390-5879-5e9f-a5e0-d6903a94add5','isoète prototype','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6223','a46e7b25-2edf-53ac-9092-8956a77b1dc6','prototype quillwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6223','7ea587b3-4881-5308-9da6-62b41225ce17','spike quillwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6224','2835f30f-3108-5aeb-9223-061a4e5d1fe9','isoète des rivages','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6224','4cc61cf9-2cd2-5818-9d55-7f625bcca389','isoète riparien','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6224','e62c47f1-331a-5eb2-9dcc-bed8d353b2fa','riverbank quillwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6224','bfecbed9-6bd4-512e-9607-e4fe766a625c','shore quillwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6224','a684eb1d-5451-5a84-902c-9e0078634a94','river quillwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31971','fbc762a7-7491-524a-b268-e7301ef06cce','isoète de Tuckerman','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'31971','2ae5df8f-9cd5-537d-ac30-bce141960ba8','Tuckerman''s quillwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6227','b2f827a9-8921-53c6-81e4-7a525f5e3225','isoète d''Eaton','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6227','0247903f-4bf1-58ef-b5dd-aa77cb0f65af','Eaton''s quillwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6229','dd614c6f-4334-5301-99df-66e173a20d17','isoète à fossettes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6229','3425d2d8-efee-5da8-bf8a-3da1ce5e6517','pitted quillwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6230','2ff62c93-8db0-5eca-9271-5658bca13384','isoète de Harvey','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6230','b3474e0e-024c-5d81-ac11-79d9b269ce61','Harvey''s quillwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6231','b9980f6e-c741-5feb-8e2b-0ed159f469b1','isoète de Hickey','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6231','ce742d87-ddf9-5b6b-b942-efef9d221734','Hickey''s quillwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6232','17518309-1306-59c1-8132-a31617683437','isoète de Jeffrey','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6232','0510d1c9-9fa1-5c97-8733-c08a8a1b076e','Jeffrey''s quillwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6233','eff5c007-d2a4-577c-9dd1-3f84e1486442','isoète pseudotronqué','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6233','1b8ba18e-1911-52fe-b926-b59f03e555aa','false truncated quillwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6234','5893e296-4d72-5b3b-88a3-f796982f44eb','isoète tronqué','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6234','983c8858-de9b-5534-92f9-bf1e726d5b31','truncated quillwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6234','a6a80914-79fc-50b9-8ac1-b9eec6b09e7e','truncate quillwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6234','ad33face-8c4b-581f-a46e-17b46bf37a3d','slashed quillwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6235','71af4f99-af07-503a-aa51-e526607a5eb1','caryer cordiforme','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6235','7e527129-946a-504b-b9d7-7088fe8c962a','noyer amer','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6235','ed1dc269-e7d7-5728-bcce-daeeead9bff0','caryer amer','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6235','589406e7-c97f-5b41-b3e3-35bed4f77041','noyer dur','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6235','ee42cbff-2ac8-5be2-84ce-2c71bc073e1b','noix amères','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6235','2ad5349b-d8ad-5831-b697-866e41e43efc','bitternut hickory','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6235','6c82f5cc-03b8-5693-84a6-4e0134913c9d','swamp hickory','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6236','b4fed087-7a4a-5e36-8d69-38ab1104b094','caryer glabre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6236','863d21a5-3b5a-5e2b-b3f3-8ff7391ff206','pignut hickory','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6236','352582de-c401-5b13-94f1-acccb2e772af','red hickory','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6236','fc7da556-b688-5dfb-846d-f8b5644aa8ae','sweet pignut','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6236','a5e3c371-38a8-5e6a-a0e1-2477644aa8c0','false shagbark hickory','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6237','7943ffc5-9b55-543f-837e-27a7137f1d51','caryer lacinié','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6237','365c65a3-9887-5eeb-8a1b-fa45984a37c5','shellbark hickory','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6237','8545ac05-be11-5b51-ab17-adf273a22e05','big shellbark hickory','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6237','87b1ab49-2d83-52b5-9cd8-8f26e6e75ec0','big shagbark hickory','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6237','af4477b9-cf05-5cd5-81b7-653287f5314a','kingnut','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6238','9784adcc-1aee-5bef-8cc0-f74d5497e2e7','caryer ovale','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6239','6dd973a2-8c6f-516a-91c9-c88b846426e6','arbre à noix piquées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6239','4dd63743-4e51-5456-b78f-ff9370f3bff7','noyer tendre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6239','fc6b366b-f25c-510e-b128-62552ffd11f3','caryer blanc','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6239','a79e7bcc-4882-549d-8407-842e8e38c81d','noix douces','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6238','d21a2d82-0c15-517a-a074-46d648542025','caryer ovale typique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6238','766eac5b-bd58-52a1-ae31-9d3eebf525c8','shagbark hickory','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6238','77e88ab4-f264-539f-93a4-7d278cdaf759','upland hickory','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6240','e91f6d89-d944-5fc0-83ea-5a0086c6f5ec','caryer de Laney','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6242','cda62755-2289-5d62-86e5-a7144687b1c0','noyer cendré','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6242','311c9ba0-9aae-50a5-805c-cb335bb50cb4','arbre à noix longues','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6242','bb3fde58-7a81-5dc8-af37-68eae604e360','noix longues','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6242','79679cb0-a81e-59db-8e8d-dc386b8968db','noix tendre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6242','41e63c9c-8e00-585d-a2e4-088553011c2f','butternut','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6242','148dd4f6-0af8-5453-8072-b613d867452a','white walnut','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6243','04708b79-c1e3-524e-a69a-8813ba6dcd33','noyer noir','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6243','b165c785-b432-524c-9749-4bfa8dd76421','black walnut','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6243','7f74f4eb-b078-5b31-a28c-f8e03a2bed2f','American walnut','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6244','94675aa7-a620-5259-835c-c7944db0744b','noyer commun','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6244','42504ce8-cb52-5aa4-92f8-25ef1d3f27dd','English walnut','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6244','8ca2eca6-7ea5-533d-a0a8-3338d36b0d21','Persian walnut','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6245','b397ba51-9266-52d5-a643-b197a4893bde','jonc à tépales acuminés','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6245','08bd93a2-65c1-5e67-b597-0d0869f481e2','sharp-fruited rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6245','e131a270-732b-5dad-b4f1-578a0f7fc096','taper-tip rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6245','d1eddbb1-f7ee-5eb2-bdfe-2a9b818bafb6','tapered rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6245','d4500baf-2825-5abf-b1f2-bc9e9df5e41e','tufted rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6245','30a577a8-5026-579f-9678-0007affc3bbc','knotty-leaved rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'25213','646a4254-42ab-528e-a109-dfb0d953777a','jonc à fleurs aiguës','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6246','02a57999-4fb1-5c72-9252-83dce5d5a401','jonc à tépales aigus','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'25213','99dd1456-e5bd-590a-905b-74dccc46a8df','sharp-flowered rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'16720','357bb691-18c9-5f05-a6e9-9ee37cd1de03','jonc alpin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6247','81ce689b-321d-5f85-bb7b-450b0d542f62','jonc des Alpes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6248','e8863c73-b08f-5175-9210-baffcc40bb67','jonc branchu','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6248','51e92fb9-4e7d-5433-a041-25675b7a0ba9','greater poverty rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6248','477a1739-0a55-5d84-88cb-e2c25fac9280','giant path rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6248','8b2a3fdc-342d-5f58-9acc-ce3e982dfd9f','large path rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6249','95dc3558-bce6-5555-8f46-8ae5521ba92c','jonc arctique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'23510','57604cbf-eb51-5dec-bfef-d5f28ed1c029','jonc de l’Alaska','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'23510','268e9e47-847f-56e7-87f3-f01bb00f5054','jonc d''Alaska','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6249','5fe8cc31-cae1-5c8a-b10a-0267ec0a6703','arctic rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23511','313bcb4e-74af-5ae2-92eb-d0928968b1a3','jonc de la Baltique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'23511','ba61d9a7-8c6c-5376-8f67-870baa2ad77a','Baltic rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23511','89f09d1d-2226-5a31-8eb5-e6e0807c298e','wiregrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23511','27f2919e-81f9-5541-b804-d6a125a053c5','wire rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30135','5f712eaf-46ab-5e9a-ac4a-3804bc09ec6d','jonc articulé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30135','6d0929ee-80de-507c-88f7-532795c35ee5','jonc à fruits luisants','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30135','7fbc1f2d-752b-5f24-aab2-da2aecfe7aa1','jointed rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6253','b4f94bbe-27a9-5586-ad1c-cad659538c65','jonc à deux glumes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6253','f313a129-296a-5590-8a60-c68ab9f35a0d','two-glumed rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6253','dd2564f2-0aae-58b0-9243-a263f9a16936','two-flowered rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6254','78e00097-076a-5170-978a-4a0492a4ae6f','jonc de Bolander','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6254','54bc3921-d314-52d5-853a-1b1e62f1a815','Bolander''s rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6255','94b0c52c-d981-5eee-ab50-8ddb5c1d33b3','jonc à fruits courts','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6255','a7c44c7e-faae-5429-ae08-f416fc4ee6ed','short-fruited rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6255','351457fe-8ed9-5a3b-b011-0abdfc91340a','white-root rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6255','82bb613d-a85b-506c-ae77-fb8495215c11','shore rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6256','6527c66d-ab3b-58da-8f50-232b1c8be2f0','jonc à têtes courtes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6256','20ea679f-72d8-563a-89a1-3761b8be51d7','jonc à tête courte','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6256','2e508c02-a55f-5308-8a9e-4d0caafba229','short-headed rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6256','c29794e2-a0ae-5582-b632-ba9c4cdde062','small-headed rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'16752','8e03d299-548c-55f8-8391-b330dd0eb74d','jonc brévicaudé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'16752','fe04a6b1-abb6-5b3f-8c3a-971a65b0f777','short-tailed rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'16752','22bd4a2d-3d03-5243-a7bb-ac7ce33045d6','narrow-panicled rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6258','34957f3e-181c-50cc-ac8e-55df98279a45','jonc de Brewer','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6258','152a8243-a357-51aa-b0eb-9b57aa50a960','Brewer''s rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6258','1315c2de-1c58-5934-bbca-86dad376c13d','salt rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'16758','5a9d8916-f16b-53a5-9d1e-e8101afd29b8','jonc des grenouilles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'16758','c2146791-2bdf-5653-81b4-2f8f50d5d7f7','jonc ambigu','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6262','77113083-1969-51db-9dbf-131ab68de4cc','jonc bulbeux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6262','8c80ee86-5776-5e57-bdea-cbdc75c9655b','jonc couché','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6262','6bfcd1cc-08c0-57cc-a769-4830e4e3a1ac','bulbous rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6262','300ca24f-80be-5ca2-831d-fbc5b1a42fbc','spreading rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6263','fc3b4c6e-8ea1-5874-85d8-c0be6085cddd','jonc du New Jersey','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6263','53073f0c-418f-5988-a715-080ac4f58067','New Jersey rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6264','78f82f1f-118d-5e4e-a577-c94abad68c76','jonc du Canada','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6264','b93b8c8a-c19e-5d2d-afba-f7d4d1fbe9cc','Canada rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6265','264dcc28-d73e-53cc-8d91-9987995a960d','jonc à inflorescence globuleuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6265','41a5b915-4b43-58c9-a5ed-fee29060fdf4','leafy-bracted dwarf rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6266','51ef669f-6348-5f01-baa5-de89fcdd775f','jonc marron','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6267','6f882a1d-1503-52b2-8035-fbc59d022f25','jonc noirâtre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6267','1b5b051e-523a-5239-9281-e3e49b957371','jonc châtain','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6266','7b003805-493d-5213-9208-fa0a6cd23d77','chestnut rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6268','7af69e9e-345c-5ccf-88f8-c879d993a66a','jonc à capsules pâles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6268','98fd1998-6e22-5fe8-bf17-9d2e944ce6f0','many-flowered chestnut rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6269','9ff2e761-8ef0-5a4c-9c7c-eeb99d2cb786','jonc comprimé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6269','fff0a867-02c2-50cd-b5d9-53c4bdf05b45','jonc à tiges comprimées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6269','2f436b2b-713a-56da-8cce-0cc188b43bde','compressed rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6269','159d46bb-cb5c-510d-bca4-084b3f284d72','flattened rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6269','dda74991-56cb-5f3c-bc29-e7536281e4ee','round-fruited rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6270','74889677-3a46-53ed-ab1a-152245994b70','jonc trompeur','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6270','d4b0cae4-4e2a-5160-ac84-2ad149473589','Colorado rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6270','d8c9424f-ccf3-5773-bc10-8b9d5f618d38','few-flowered rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6270','4d3bc61b-b923-59c4-8dff-4f92183a0f20','confusing rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6271','c95da486-10bd-5ebf-9d54-470eb85bfa4d','jonc de Coville','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6271','fd1eb61a-e902-55c7-a4e6-992fa748c298','Coville''s rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6273','9bcfe967-d423-5a19-a0ea-613761d619e9','jonc obtus','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6273','0f9f3589-1719-5ce2-9800-a1a2c129c8e4','blunt rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6273','15861ddc-6c61-54de-a92b-15ee54f95b6b','blunt Coville''s rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6274','0713336d-2711-5ae5-b9fd-0928215d0981','jonc de Drummond','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6274','800d23e2-6faf-5e43-9493-36e323d04723','Drummond''s rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6275','651e59e1-f44f-5a46-89ad-72415b923fb6','jonc de Dudley','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6275','1c15cfb2-14c4-5238-af34-a1bc5b816705','Dudley''s rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6276','94b44b9c-440b-5424-9627-9b615ea8e63c','jonc épars','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6276','93a7db66-b785-5c91-bfd1-baa84c3625f9','jonc diffus','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6276','ad2176f9-008c-5330-b8e3-87559f5029b4','soft rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6276','936a4b02-330b-5767-ba46-74d0b6a6ac82','bog rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6276','ab7c78dd-2e58-57cc-b8ba-a2d08953ce84','lamp rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6278','78a46b49-2a0a-51fc-8b77-2d05fc52c195','jonc à épées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'16791','a4fa9305-80d7-509f-b0f8-8ee8deea8127','jonc des montagnes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'16791','d27eff57-0ccd-5c19-8977-fd6c17bb94b7','jonc des Rocheuses','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'16791','c1cf50ae-1cc6-5f54-bfd9-ae3fcec0ecb7','jonc de Tracy','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'16791','77aaa51d-3e27-5189-9e04-7ac15876a115','Rocky Mountain rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'16791','a0539665-3f65-5143-8a0f-94a44aa0f842','Tracy''s rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'16794','57c2d6b0-26a4-51ec-81df-7b44194e819e','jonc de Sitka','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6282','782ceb76-85a4-5404-8ac8-72d790d62219','jonc filiforme','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6282','ee876f22-96bc-5ec7-b294-034a6c57a582','thread rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'25234','2ad1eb47-1dc0-5253-b326-83df325f14d3','jonc de Gérard','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'25234','07abfc77-eb05-5d40-8a30-1acd014ba687','blackgrass rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'25234','71142778-d851-551b-8a6c-a5e8c4accbde','saltmarsh rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'25234','6cd51b5a-ca11-5a0a-831b-4d0fd78dfbdc','saltmeadow rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'25234','835b5fa1-c120-5753-bcd5-786e1532d373','mud rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'25234','560d4598-f537-5f06-88c2-8e96b70097b0','Gerard''s rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6284','9a7bc623-6495-5cdf-bd6c-61b3e936ad32','jonc de Greene','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6284','195fa97f-3bd0-54d2-ac9c-3a5fb8d2f50a','Greene''s rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'25264','9e01b84c-26c4-5545-b608-5e56eedfb5f9','jonc courbé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6285','13c9fd9d-b11a-5297-bae9-bb2a508ad62f','jonc glauque','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6285','dc242f7b-a271-52bf-9a45-42d514800e3d','jonc infléchi','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6285','4a2ae5d5-1914-5923-b1d3-02d234dc1517','jonc arqué','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6285','125d871d-3073-52fe-8f51-59e4f52a9740','jonc des jardiniers','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'25264','32d492a0-edc6-5867-8866-4fb51465d9b4','incurved rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'25264','a0ffe888-5feb-5c72-8a7b-5e6921431c5a','European meadow rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'25264','059cc24f-1e21-5e81-b600-998454bfa793','blue rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'25264','1300ac1b-d9b7-5283-95ac-ffbf827dd087','hard rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6286','8df065a1-9251-5ba2-9fe1-3879a91cb424','jonc de l’intérieur','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6286','3d7341f4-7c45-5aa6-9412-fdeec48f1832','inland rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6286','5ec4d4eb-3a1f-5223-8a54-07c26f4f598a','interior rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6287','258db107-dbcb-5d24-bd53-72595776073d','jonc de Kellogg','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6287','396f3569-a841-5958-9231-77d6a29b3d4e','Kellogg''s rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6287','652b707f-09a8-585d-9a9f-6ed54c0db40f','Kellogg''s dwarf rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6288','d46bf60a-ccc4-5790-99f7-676d624f6f11','jonc de Lesueur','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6288','72d9f255-11f3-52fb-a7d6-b9eae57ed4fb','Lesueur''s rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6288','1315c2de-1c58-5934-bbca-86dad376c13d','salt rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6288','037b7c3f-3e49-5821-848b-1c07cb832b52','dune rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6289','c57c83b6-ccf6-527b-9db8-88e061f57081','jonc longistyle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6289','831e5c47-0ebb-54ab-b9d1-779d1c86b075','long-styled rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6290','9da4c423-7cd5-510d-9544-44764b38eb8f','jonc marginé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6290','25fae861-a02f-5da5-9f88-a33ef0f10111','grass-leaved rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6291','eb40185b-5384-55d6-9827-907397710058','jonc de Mertens','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6291','da5c1425-aa71-5ec5-ad1d-f8a7fe661c41','Merten''s rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6291','704b450d-a312-5b83-b45b-b435d22c8142','slender-stemmed rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6292','5b2f28b9-94d4-5378-9507-8ba749e1385a','jonc militaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6292','9a601390-9bfb-5fc4-b8fb-9c6b0ae73e03','bayonet rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6292','648de6af-0ea5-5ae1-a984-0fbf586950f8','jointed bog rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6293','0e5d0b0c-ebed-5a27-9d5d-dd45893f3196','jonc de la Sierra Nevada','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6293','bc84684c-e1c6-51aa-976c-17ead22fb9ff','Sierra rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6293','6b814516-00da-5690-b85d-755fae0b16a2','Sierra Nevada rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6293','3f480aa5-70a0-5b9f-adfb-f20e78d4cfdc','Nevada rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6293','9a9bf80f-94a5-5ede-bbbc-cfa121a05bbb','Sierran rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6294','220ca53b-ee71-5bbb-8bb8-00fd395bbc46','stout rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6295','a9d72427-7a26-5fc9-8bc2-4cb57567476a','jonc noueux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6295','c27a7dff-9bd6-5d10-b41c-0768fc03e0c9','knotted rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6295','7fbc1f2d-752b-5f24-aab2-da2aecfe7aa1','jointed rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6295','d3123bc1-181d-53b7-a7c0-747c94ce8920','tuberous rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6296','9b53a8fa-91f4-544e-af20-7e76d3e00f2b','western rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6297','63bd2c39-e1dd-5922-8764-629161dd5053','jonc à feuilles droites','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6297','83bde8a7-c15e-54ec-add9-440cffefbee2','straight-leaved rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6298','eed845ee-fab6-5659-ac0a-8e3576e74fcd','jonc pointu','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6298','461a87bd-afcc-5a3c-886b-3dcd836bf2ee','pointed rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6299','fda2ccdd-f52d-5bf3-ab53-3ca50b60df54','jonc de Parry','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6299','226c4257-1ac1-58bb-9e37-e7932c9634f7','Parry''s rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6300','bd703e0a-b803-5cb6-a358-df85e0bfab92','jonc à fruits bruns','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6300','837fc171-0746-519c-9c20-068532bb8cd2','brown-fruited rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6301','734510b5-5dd8-5827-9217-0dcd8e18315c','jonc de Regel','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6301','e910d0cc-349c-5ee1-975e-f7faa90942b8','Regel''s rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6302','551c679f-c18e-5775-a7e9-d8226f795288','jonc à fleurs unilatérales','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6302','255bffaf-2c0b-5e93-b2a5-f8f598d7bd4a','one-sided rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6302','1f908759-d1bd-52f6-a070-3ea244258a52','secund rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6302','2a9ff86d-f74e-5cfc-a3b3-78148f5c4cbd','lopsided rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6303','b4d328b5-915f-5487-a9f9-621d14bf58b4','jonc raide','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6303','86eedef1-0e3d-5bbd-b725-b7add96cbbe0','jonc rude','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6303','5812a9db-c2b3-530b-b418-d3276c0902b8','mosquito rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6305','72fa831e-1787-59c5-a8b0-2258d046a501','jonc des tourbières','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'16853','bc9f88f1-335f-57a5-8ae8-771a465eb738','jonc d’Amérique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'16853','8cae28cd-387c-5e96-aa01-a1686111068e','American moor rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'16853','57c6d6e1-5bac-59e9-ab3c-5bb11f3a911f','American bog rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6306','bba3fd24-7c66-55ba-ae97-9296d9e4a23e','jonc subcaudé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6306','2c4ef0ce-62e4-5d7a-9281-2197b2bbde51','woodland rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6306','b3f34586-8def-5362-8432-73712c3c4ff9','Engelmann''s rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6307','59ee5055-dddd-5271-9866-fc5e69902ccf','jonc délié','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6307','2b6ab129-73b2-519f-967e-9c65b2b75445','creeping rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6307','5198405b-143a-5bc7-a64f-2ce45d228894','greater creeping rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6308','d050b8e3-b89f-54f3-bbf4-99d66c43c870','jonc supiniforme','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6308','300ca24f-80be-5ca2-831d-fbc5b1a42fbc','spreading rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6308','ad505568-68a4-522b-a9cd-1704f56f336a','hairy-leaved rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6309','830bd568-1ac8-53da-97b0-0fb95ae480f4','jonc grêle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6309','5574af1c-b78e-54d7-a75d-e0ca9636f0eb','jonc ténu','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6309','00a33e51-9d8b-5572-b729-a0c8424cf462','path rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6309','1a5cf18d-22c8-5264-a992-6d37d3217114','slender rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6309','dd190d13-51ee-5f14-a0f9-55b8ba2d1547','poverty rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6309','747d1d12-4c85-534d-8856-16244132fe5b','field rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6309','064549f2-2656-5532-98dc-2c2ec5853510','yard rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6309','0d93b368-fedf-5896-b731-8ba9e57f15d8','slender yard rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6309','89f09d1d-2226-5a31-8eb5-e6e0807c298e','wiregrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6310','d8ed6f43-93b3-5cb1-9a53-1d57ea0ed331','jonc de Torrey','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6310','fce192a3-4ab3-5a0f-a1df-5ff7f63b0d35','Torrey''s rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28016','818215e7-d1c0-5b43-b997-02f5e19c84a2','jonc trifide','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'28016','3e0d560f-4f81-5fbe-ad5a-44f44b483839','highland rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'16876','3a0b95cb-232a-5355-bd1c-5e95607e8544','jonc blanchâtre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'16876','4563cbbb-d333-52a5-ae57-9ced7812bea8','northern white rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'16876','e252f081-9ea4-53f5-923f-d0c2403a3d67','pale rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'25143','5cb527ac-82a7-532a-b016-fbc82537c02a','jonc à trois glumes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'25143','3a0ba574-25a7-53ee-8993-842260837321','three-flowered rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'25143','2cb3be41-075f-58df-adc5-3e092980fdd6','three-hulled rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6315','b5f61fa5-d53f-5820-aefa-7de592cede21','jonc de Vasey','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6315','5074e70b-1b38-516a-8b1f-0e8ef1ec14ea','Vasey''s rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6315','57d85852-3e14-5af4-931b-3b984cf644d0','big-headed rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6319','f993c135-b11a-5616-8756-7ac2615bd24f','jonc de Lemieux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6319','53b5fe4a-612a-5852-9260-bf124398a1a0','Lemieux''s rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'25118','1f528b91-86e0-5d6c-bd5b-b15bdeaa1fc4','luzule acuminée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'25118','799c3dae-4f21-5961-b91f-1b80a3a990f9','hairy woodrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6323','3f58186e-819e-5319-93e1-85bf93095c36','luzule arquée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6323','6dac89be-6113-57ad-887b-eca710ad9396','curved woodrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6325','4dabb819-bfd4-550a-82b9-1e8a1d04b2ba','luzule d’Unalaska','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6325','3791e8f6-779c-56e6-a6ec-6e78d7050d1c','Alaska curved woodrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'25077','3427ff69-dcd0-5748-960a-e0cdedfe48fb','luzule champêtre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6326','bcd21a9d-9636-5b5b-8023-0b70db7b5a17','luzule des champs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'25077','18d13840-9f7b-5d41-8561-04e7b0281ea2','field woodrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6327','794f3196-0ceb-55c9-a4f5-5ab33184d1f6','luzule chevelue','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6327','6ed9eb2f-36a7-57ba-a755-759be6fea2f9','Pacific woodrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6328','9191c107-c7b0-59ad-bacb-41c0e4e4fa60','luzule trompeuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6328','5fcdd24d-b592-59a7-8f9f-02c3c38f4c0a','northern woodrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6328','f21d8cde-59c5-58ef-bfb8-030738e00b42','confused woodrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6329','140ec5f5-e696-56ae-b10f-38fd7923e3d7','luzule du Groënland','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6329','ce5a9896-edfd-571c-ba80-1f849c73e080','Greenland woodrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6330','acb01c54-eb8c-5e92-b777-d79b18071a08','luzule de Hitchcock','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6330','a823cb84-31ef-5b9f-bec5-89835d2c294a','Hitchcock''s woodrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6330','6b08640b-02e2-561c-8a6f-0de8d16d3998','Hitchcock''s smooth woodrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6331','f763791e-bac3-503e-a61e-8de7f51773b0','luzule de Kjellman','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6331','e22bf413-180e-51cb-b15a-792a126a591a','Kjellman''s woodrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6331','ab93da47-86e1-5dd3-86b8-51cd52bb11d4','tundra woodrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6332','612bc5db-f460-5370-85f3-095e1fd46756','luzule blanche','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6333','c5742a69-5bc8-5ee3-af5f-ec3a54afb94e','luzule blanchâtre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6333','ec348428-5595-5751-8086-2c1586a1d393','luzule des bois','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6333','7b2dc361-e377-5093-ad5b-ed32c290b0cb','luzule des bosquets','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6332','5d303256-07e4-5588-9d00-c03a57a2736d','forest woodrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6332','7c0f9e96-2309-5717-89c6-cd4d026c7aa4','oak forest woodrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6334','c0b88860-45ad-59bd-bc91-da06abe498a9','luzule des frimas','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6334','39ee7927-829e-5dc3-a0a0-16a1f3839112','northern many-flowered woodrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6336','f5cadcd7-972a-5868-bc7f-c3ca434f9b6a','luzule multiflore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6335','7486cbec-95a7-52fb-9351-ab0b4b3139d0','luzule champêtre à fleurs multiples','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6335','8d9ed8e0-b3d3-528f-be98-202508749957','luzule à fleurs nombreuses','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6335','1fc32f7b-6dfc-51df-a636-ce619dd8235f','luzule à nombreuses fleurs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6336','e7d6e2a8-93ec-5499-b1b9-8fbfba02a2d3','many-flowered woodrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6337','0bd8eefe-1e41-5c03-b2f0-5540664f502b','luzule arctique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6337','8f14072e-e446-5597-a252-6092e2ad827a','arctic woodrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'25059','09cff40f-20d1-5f10-a19b-f05c88ec9a01','luzule pâle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'25059','dc136950-933d-55db-a4ad-9b6066eb3266','pale European woodrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'25059','5eac0e13-968e-5a9b-a79d-bcbbb03c898f','pale woodrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'25059','4a91c5b2-28e2-596d-93cb-75304d54ebaf','fen woodrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'25059','23f5b03b-3f5f-5931-b1dc-77d3725cf1be','Eurasian woodrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'16907','4349dcc8-b9cb-5165-a388-707069fa48ef','luzule fastigiée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'25285','2197d474-f5f1-5982-980f-d81525c2671c','luzule parviflore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6340','116fedc4-62e6-55bb-b5d7-419d7b23b04e','luzule à petites fleurs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'25285','c47485be-4c13-5e75-8097-21d74e08a6f7','small-flowered woodrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'25285','f23a4f96-d820-583b-a83e-91df568a7308','millet woodrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6341','d0b43515-dc91-52bd-b950-acd9d7ac391a','luzule de Piper','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6341','9693333b-007d-5cda-b9fe-3d73a7b8dab7','Piper''s woodrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'25125','5f986051-955f-5718-a7ed-b2139629a53c','luzule roussâtre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'25125','be8f4878-27c5-5a3f-9c97-18303093c857','rusty woodrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'25125','c1270bbe-0b04-5e3b-9529-650682d8c7bb','reddish woodrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'25125','2a834aa3-3a25-57b1-b517-3662d0c25cb7','rufous woodrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30161','2e891012-e42d-5f64-a49b-983dc57d679d','luzule en épi','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30161','e07a6840-9a55-5c74-8c0d-b73a08774d92','luzule en épis','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30161','7bc7aa8d-e8b6-5844-8e9e-d97fe0af6450','spiked woodrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6344','b88575a1-73eb-5453-be96-f1c148b0040d','luzule de Wahlenberg','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6344','2385831d-9099-5157-9f6d-c059d491e56a','Wahlenberg''s woodrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28941','560d886c-d1b4-535a-957b-1d8d72a5fd7d','liléa fausse-scille','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'28941','7851b959-bf36-5217-adc8-c373f58151ab','flowering-quillwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28941','051e1d2d-6d15-5168-9dca-143df1f09c96','awl-leaved lilaea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6346','811d8d11-cd07-54ed-a4a3-9218383810ac','troscart de Gaspésie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6346','2818669b-1e78-5ee1-9446-67cbb7805ccd','troscart de la Gaspésie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6346','aadb86cd-cd60-5ed2-a934-1706f033fce3','Gaspé arrowgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6346','46d211dd-d292-5ceb-a8cc-2d07d6723d15','Gaspé Peninsula arrowgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6348','37c85bc5-f14f-5082-b3d3-3db288af789d','troscart maritime','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6348','97f82082-3ec3-5801-be54-0ae639f0a981','seaside arrowgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6348','a81bc5e0-b6cf-5b0d-86fd-278b7ac17117','shore arrowgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6348','c9131286-6218-5517-8b20-94276f8e9008','common bog arrowgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6349','7803d718-ea3e-5cf0-a4d5-ed16d85864ae','troscart des marais','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6349','9e9ac9e1-0d6c-5e21-b7db-34f4d1ddffea','marsh arrowgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6349','4959ac53-96e5-5c2e-b5be-18b2528c0207','slender arrowgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6350','3decbcd8-978c-577d-bca8-1f02b588568a','sarriette acinos','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6350','def37303-2a6a-5d2b-98bf-92c95caf4413','calament acinos','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6350','59e0c44e-b1b2-5f5b-aeb5-a70714c1ed51','pouliot des champs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6350','ff4d472c-3537-50ca-8ef5-650b7716aeb5','basil thyme','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6350','32b28de2-9577-5d11-91f7-e3d6b5cc92fc','mother-of-thyme','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6350','d2da4f44-a396-51e6-99c8-22beefb9ae8a','basil balm','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6351','ec1e6772-05aa-546a-89d9-e6b077105dd8','agastache fenouil','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6351','df55d613-90b5-526b-91ad-4fcfd08413ab','blue giant hyssop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6351','717d1d57-f8df-5c13-909d-e773f1ff321c','fennel giant hyssop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6351','166c724f-e9e6-5371-8c20-4650026e39b0','anise hyssop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6351','3f00d61f-e4aa-5994-91a7-a99e139ac76a','lavender giant hyssop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6351','df1c7253-404b-5d85-af60-8da6a1a35ba3','fragrant giant hyssop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6351','1d7100e3-0d6b-5677-9374-c1acc058f993','giant hyssop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6351','650cb376-87bf-5763-997e-c9aa66ffecec','anise mint','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6351','53c66e1d-93cb-54bd-96f2-98b5f5890b99','licorice mint','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6351','4a37e874-5f0a-5b17-a28d-03f6709de904','fennel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6352','ec543f7c-fa2f-54d0-a9c3-c24596e48588','agastache faux-népéta','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6352','478fa7c2-eaad-50ca-8361-9aebf17bdab5','agastache faux-népète','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6352','2d68e870-887a-5d35-a8b7-284a4d0931af','yellow giant hyssop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6352','b14ff675-3045-5852-a046-b412f29b70d4','catnip giant hyssop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6353','95ff9581-22f4-5d91-8012-baffe0e87a31','agastache à feuilles de scrofulaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6353','dd1df0f0-220d-5e7e-9f50-57a378acc00a','purple giant hyssop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6353','201455f3-c37f-52c9-b9a0-9b8ca7f0e82a','figwort giant hyssop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6354','0c855301-f748-5137-bcd5-6c46b0734661','agastache à feuilles d''ortie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6354','7d8cd1c0-b2d9-515a-938d-bdb0c7e76d69','nettle-leaved giant hyssop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6354','803b5f0e-be2e-5874-a907-b50b78726173','western giant hyssop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6354','f8003b5f-0ca7-512f-a3f6-1740d74d1a75','horsemint giant hyssop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6355','fb8a81ad-fb84-5c7f-a19c-cf51a2ef6a2c','bugle de Genève','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6355','d70fa2a4-0e7d-524f-aaff-8da2bbaeb42e','Geneva bugleweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6355','7732835b-62e3-56f5-a34d-2ec9aaef00da','Geneva bugle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6355','d192c9a0-63bb-5e23-b0cc-4c2d8d127683','blue bugle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6355','8a129c8b-1b8c-5891-a3c0-22677efaa2c5','erect bugle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6356','46b11cb6-d0d4-5bd4-a0b1-7cb76f4bd036','bugle rampante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6356','dcc76453-5def-5130-ad01-6b538f91161f','creeping bugleweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6356','a939cbe7-f98e-5256-8857-02e493ddae78','carpet bugle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6357','7b14d45d-47d0-55c8-96b9-81b7bc671cf9','ballote noire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6357','922ef386-b885-5d75-ba16-9e04352509db','marrube noir','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6357','877608a3-b600-568c-8ace-fea0a1548ce5','black horehound','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6357','51aeda6f-346b-5396-8447-41b951ac0d49','fetid horehound','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6359','e77bafeb-6248-5aa5-8c7a-8568fa70cec5','bléphilie ciliée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6359','6efe9a1f-1b52-5cf8-929d-8d861ae6e0d3','downy wood mint','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6359','f1982630-560a-537f-b7eb-5f477556304b','downy blephilia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6359','b99c0ff8-3876-5f44-9727-a51a28dc8ff9','downy pagoda plant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6359','9afe3296-4a41-51c7-9489-411358f471a7','Ohio horsemint','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6362','8504e411-c74f-5749-9c86-b16d847a4caa','calament d''Arkansas','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6363','d68d7fc6-083a-57f8-902f-c85db43ccf2b','calament glabre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6366','99cab08e-37a6-56d8-a733-e11f560b23fe','calament des bois','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6365','be80dcff-449d-5114-bc1c-90ee1873ca4d','calament à feuilles de menthe','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6365','2e9ff87b-f060-5fbb-a060-e5d3b129d5bf','sarriette à feuilles de menthe','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6366','ec163ad1-0644-5827-a212-ae27750bb12f','woodland calamint','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6366','512809ad-eeb0-5300-8efc-fdb2a8a4c145','wood calamint','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6367','92440801-9a91-51b9-9bd2-788e3ea1cbd4','sarriette de Douglas','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6367','b778a63e-60bf-57cc-9d0e-dbab48675541','Oregon tea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31325','50cfc2d2-c577-5249-ad6e-f6b35f9c4e34','sarriette vulgaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'31325','dee5068b-1ce3-53ec-a3da-df460878bb2f','calament clinopode','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'31325','9667867a-14d7-5cdb-819b-f3ff31d60901','clinopode','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'31325','76b54fe1-8ab2-56be-8e0f-8e27d125d86b','wild basil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31325','6ed226ed-49e5-54be-a99a-b0730967e62b','field basil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31325','a18abbc2-cdb1-5c07-9fac-cdd924a82603','dogmint','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31325','53352e0d-9600-5c4f-86e1-17494ba0b9ce','cushion calamint','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31325','e3a088c9-b95d-5a0a-881c-560260efa58e','wild basil savory','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6369','f5f71e78-1041-58a7-9670-c4c595b6fb53','collinsonie du Canada','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6369','984c00d0-392a-5660-8625-e79df4de7524','Canada horsebalm','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6369','1beed3a1-808c-5eb3-920d-0f94cc31f5ac','northern horsebalm','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6369','2b449a4c-fbfb-5830-9fad-f027593a9be0','horsebalm','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6369','d055c4a4-3ba7-5a96-a8ce-04c98040bdbc','stoneroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6369','7d8f50b9-b2bc-578f-8849-5d629919b16d','richweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6370','d3c69c13-d123-51e9-ba51-847d02945616','dracocéphale parviflore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6370','7eb66ea4-1d8e-5b5d-8a87-fc7580a0eef7','dracocéphale d''Amérique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6370','e5c081c4-8aa2-5f0d-bf01-5a53da0efc84','American dragonhead','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6370','960f0d4a-4562-50e0-814a-3e2504156b94','small-flowered dragonhead','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6370','39ce2ea9-4ef1-5446-ad18-d336643e7d21','dragonhead mint','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6371','7ea7e553-f278-5135-b4c0-55c5df7e7788','dracocéphale à fleurs de thym','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6371','56cb46e4-301a-5b40-87ff-335a2d51f512','thyme-flowered dragonhead','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6371','db5d653d-e5ea-5250-b854-7430184794db','thyme-leaved dragonhead','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6371','230ab95b-a7f1-5b4e-a734-7f93eae9434a','Eurasian dragonhead','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6372','b672b720-50db-5e14-9251-352771baffb1','elsholtzie ciliée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6372','371e981b-d874-5cc8-9322-ac2dc7a780de','crested elsholtzia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6372','a02dfa9c-be28-5b34-b8aa-4f8aa515dcc1','ciliate elsholtzia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6372','f1eb1a15-2637-5d4b-b798-79addc71a17b','crested late-summer mint','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6373','836e417d-1772-59ae-9d3f-11feac2d56df','galéopside bifide','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6373','f6ea0c6f-5a0c-5e7f-84cb-dc124c20209a','galéopsis bifide','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6373','64f7f7b6-4a73-5e4b-8a2b-3fc4ab442537','bifid hemp-nettle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6373','49cec8e4-ce7b-5633-8a0b-02d0489e175f','bifid-lip hemp-nettle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6373','f7e379b1-3848-5d1d-8928-dc13283a4278','split-lip hemp-nettle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6374','36f0775f-4110-546a-b579-73324a8a1531','galéopside ladanum','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6374','f456582b-2dae-5eaf-b933-0b52c9ec4b72','galéopsis ladanum','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6374','aa0a7967-d32a-5149-b7f7-9801cb1e84cb','red hemp-nettle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6374','85d17251-822d-5d72-b138-36b81335379e','broad-leaved hemp-nettle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6375','fd118da7-3d3c-5897-9ddf-228d4bc6434a','galéopside remarquable','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6375','f7670996-2053-57ed-85b1-7804eab6faac','galéopsis remarquable','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6375','dc9a648e-af15-5dd8-b4e8-cab4f39f89d8','galéopsis versicolore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6375','f56a58b8-41ef-5a14-94c1-35c18ef8964a','large-flowered hemp-nettle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6376','81543c82-161a-5782-af52-75b1180dedfd','ortie royale','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6376','6ac8ffb4-d3c6-5737-abb9-b2fc302b4bd9','galéopside à tige carrée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6376','22e8a708-7531-55e5-9e45-aad7a71f7385','galéopsis tétrahit','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6376','25946510-1efa-549d-b371-d65d2662d8e0','brittle-stemmed hemp-nettle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6377','ae990f16-2957-56d1-b86b-f3c9cd7f26ba','lierre terrestre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6377','8f7297ea-744c-54b6-8ee9-ed4ec8edf6f2','glécome lierre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6377','ed3704bf-1d2f-528e-b794-56aef281048e','glécome lierre-terrestre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6377','7ce3f800-a8ad-5f91-8f7f-755583e77a17','ground-ivy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6377','6ddd40ac-9e5c-5232-809a-c2f16d709d8b','creeping Charlie','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6377','810e14b9-6b99-5303-8e3e-54b4c409d0e5','gill-over-the-ground','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6377','c11b64b0-cf60-5f5f-899d-f6413c141300','field balm','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6377','d174d288-3249-5473-9b7a-30ce26650474','haymaids','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6377','10f74993-a4b5-5677-b2c1-31cf2c8eaa2f','run-away-robin','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6378','b71fc226-d131-579a-b982-7ca0f17517f3','hédéoma rude','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6378','fcef9ce4-3410-59fc-a35d-f32a17b75dc8','rough false pennyroyal','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6378','357a411f-5339-5879-a99f-ce62a0c79ce1','rough pennyroyal','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6378','f932e403-b230-51ba-b302-1176da9ae05a','mock pennyroyal','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6379','5e60e2c8-1119-5e06-9419-58761020c1fd','hédéoma faux-pouliot','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6379','6043a5b8-20d7-5d17-b9a3-d840ac5716ea','American false pennyroyal','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6379','89cd1cfc-457b-5242-a0a1-a231932d930a','American pennyroyal','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6379','c3e20b76-fb17-59c5-86d8-ff868e0a33c7','pudding-grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'34017','e886aa2a-2ad5-5f84-90e1-031745c36567','hysope officinale','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'34017','e8613426-e08c-53f8-9237-cb43ec9d0f41','hysope','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'34017','39effaaf-68b7-5d8e-8d85-c9db8ca2a92f','hyssop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'34017','6a913a49-1090-5dba-aa40-e2bebe0d8431','common hyssop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'34017','74110f60-c375-5606-9cd5-3ea8f9a88e60','garden hyssop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6381','f0536499-4783-5bb9-82e0-467b89d7ca62','lamier blanc','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6381','ab3e33d0-2cef-567e-a287-bd0c1a629153','ortie blanche','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6381','d56b2ec2-aa58-50a6-b07a-1170e0399549','marachemin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6381','2ed6584e-0d17-5fe6-b46b-c79180053064','white dead-nettle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6381','08052c3c-b840-5168-b96e-2099f41a7655','white henbit','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6381','795fbc87-a335-5129-abf1-d10302e1e831','white nettle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6382','10c8fc45-c773-517e-8eb9-de44e8af3ec8','lamier amplexicaule','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6382','c0751e7a-08e8-5f92-b82b-a222c2e02dd9','pain de poule','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6382','55fa9f59-8930-50be-a90b-8f045dc1e53b','common dead-nettle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6382','3cfde8fc-4f27-51ab-91e8-db21895d373e','common henbit','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6382','f0d1d0f3-7dd5-5183-8c91-f9571af400de','henbit','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6382','8506b81e-a374-5f0f-a6ed-78cd52ed7a1a','henbit dead-nettle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6382','28ce6fc5-f137-5b00-86e1-05e0b86c40ec','clasping henbit','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6382','1728d2c3-df29-5cfe-a948-a528ccc78bb5','giraffehead','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6383','1bd75f24-35ca-5dfa-b903-c5d139896c5a','lamier hybride','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6383','9f4e6a3d-5130-545c-b0dd-b9bda20b7362','lamier découpé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6383','8db4988e-5d86-5e1a-8954-86add8f66429','cut-leaved purple dead-nettle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6383','ab1d8648-ccfe-5dd4-9339-62527307c374','cut-leaved red dead-nettle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6384','a196ed93-ea27-562c-ae0d-d17d53b9444d','lamier maculé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6384','02b1e6c6-7b88-5597-98c6-006aef233024','lamier tacheté','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6384','955e63c8-3504-5fdf-b227-253407b19dd6','spotted dead-nettle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6384','6033f8f9-c490-5b7f-b78f-809c8d869d0e','spotted henbit','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6384','a55977fb-2284-5f39-8667-df176273323e','variegated dead-nettle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6386','91d987e7-1127-55c0-b80b-d1e584fda911','lamier pourpre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6386','c963fadf-9c25-5792-be4c-605f8704cf38','ortie rouge','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6386','a1b0f2da-102c-5ad7-b929-0723f2a96f82','purple dead-nettle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6386','37390c0f-61b7-5561-b9c3-43c1f47cbc37','red dead-nettle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6386','c20283b3-2644-5013-8e02-140159aa082e','red henbit','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6386','91f71478-f65e-504b-a2df-9ca13c966f18','red archangel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6388','ee14d013-f1bc-5d32-a005-81811770a57e','agripaume','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6389','96e9d3af-a7de-5f34-a091-070a29ce54de','agripaume de Sibérie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6389','ea9db17b-b0fb-5d98-8b4d-39a11e52ebe3','Siberian motherwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6389','317ea725-e696-5839-9468-390e1b101988','honeyweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6390','23401119-5714-5508-9848-043ff46e45b4','lycope d''Amérique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6390','11019d23-52a1-5fcd-8506-b57dd3a08ad3','American water-horehound','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6390','d54df718-04a9-516d-a075-b24cf909b0d7','cut-leaved water-horehound','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6390','b948b66f-377b-5436-b14a-df46a3d09536','cut-leaved bugleweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6390','df55e942-e04c-5067-9b92-599426304d0c','American bugleweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6391','a9bd9821-8375-58a6-9282-62547c4d64dd','lycope du Saint-Laurent','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6391','308e2b4c-5a6f-5266-bef7-9f1aa1afbbc5','lycope laurentien','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6391','a6abfe81-a5c8-5c99-b24c-c8578791e84c','lycope d''Amérique variété du Saint-Laurent','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6392','819c6a08-bc17-5398-936c-af31054bec56','lycope rude','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6392','7b641fda-c27b-5e94-8760-e4e5bdd19b13','rough water-horehound','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6392','f9d5062c-85c4-57f6-b15c-ae4b066e43d6','rough bugleweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6392','5d431924-392c-560e-bfe0-2e34c886cb39','western water-horehound','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6392','e19ec701-9a7a-5ccc-9fcd-d65b57e2b2ae','western bugleweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6393','faebc698-e4ed-5eca-bf92-54ccedbdf5aa','lycope d''Europe','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6393','8d9daf7f-aa2e-5044-bf8a-70def033c57d','lycope','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6393','0ff1065a-2170-5a4d-aca1-12b566adef5b','European water-horehound','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6393','72f17233-d6c1-5c47-9141-021f076f518f','European bugleweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6394','2e972a2a-ba6e-5445-b13f-2d9df0baf71f','lycope à une fleur','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6394','9bf52366-710b-5979-9aaa-caee053773bd','lycope uniflore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6394','8cb62070-f5c5-53c3-8003-4a9b602c8d12','northern water-horehound','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6394','75bd807b-05f4-5f72-b9ca-f49e6b40b2c7','one-flowered water-horehound','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6394','00ff6ca6-c129-5dd7-8b4f-a12b24f421e7','northern bugleweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6394','58293a33-60ed-525d-96c3-8da63826eb44','one-flowered bugleweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6394','1054274d-eee7-5377-94a2-a0cad9c2482d','tuberous water-horehound','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6395','f3086d4e-152b-591a-9df6-df842ed577ed','lycope de Virginie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6395','71ec4d33-2830-5d03-8e07-16d5e97e905c','Virginia water-horehound','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6395','33749be0-de5e-58ca-b331-be293ef6fc90','Virginia bugleweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6396','79b94ab2-7f55-5e66-bae8-ca5f71d60699','lycope de Sherard','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6397','ad0cee92-ee0f-58fa-aed0-b0bc70161521','marrube commun','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6397','ef706285-314e-59ea-a975-e3bd4e0fd92a','marrube','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6397','51542573-d32b-581b-aafc-9beb8dad4013','marrube blanc','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6397','3db197d1-d1ef-53dd-9346-8ea5ce5e74ab','common horehound','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6397','bef14297-77de-5983-b22e-8c9a7f622747','white horehound','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6397','648135b8-d3d1-541e-a212-40fa3fb06160','horehound','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6398','6abde499-beaa-5cbe-849d-d13b507cf916','mélisse officinale','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6399','2c5f992f-0638-5c16-bc33-a38aa7a6ae50','mélisse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6398','9d4bdff4-2dc8-580e-b560-029aef747331','lemon balm','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6398','b9e339f6-b4dc-5d99-8a73-2499fee1a15f','garden balm','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6398','5cc98a7d-a524-5870-a351-30eb28e7339b','common balm','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6398','05f2b9a0-23d2-5567-a72c-905b8513c93b','sweet balm','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6398','d0635f04-bbb5-57c1-b26d-45ead60bd7f0','tea balm','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6398','7b38d8ab-ddc8-5265-9458-c0ef5f339405','bee herb','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6400','7886b838-2b1b-5868-810d-4ad94ff162cf','menthe aquatique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6400','bc1b5552-47e0-5bf7-9063-a10a6e383c31','water mint','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6400','7a2a8781-b648-5f2b-b1f8-5afe66d1a6bd','lemon mint','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6400','743b9e43-23d5-5e4b-9d2e-d2f45f8c20b8','bergamot mint','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'16994','22e6b3eb-d278-54fd-a914-1a9d407cdf0f','menthe du Canada','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'16994','dfb3411a-2251-5765-bd76-74a8be524f70','baume','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'16994','56e28cd5-f9a3-5508-943e-14e67ab8c0aa','Canada mint','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6404','cb194fd3-8441-5da6-9d6a-5abd65883cd6','menthe pouliot','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6404','8a68c5fa-322b-59bd-bab4-9bfcb83ae15c','pennyroyal','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6404','085b6010-18fc-561f-af4f-66d9bb367683','European pennyroyal','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6405','487ae46e-2489-59c5-8343-ac4d3aa4f1cd','menthe à épis','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6405','dfb3411a-2251-5765-bd76-74a8be524f70','baume','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6405','c3cdb3a0-d399-5f12-afea-d97cfb3d9628','menthe en épis','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6405','5f960765-2d15-5a99-b994-578e5fb1461c','menthe en épi','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6405','2ead10f8-47db-5b7d-90ed-d749a53ff4b4','spearmint','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6405','f742bd70-2e11-54b1-9aa0-9c3c613143a3','bush mint','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6406','cf96628c-bbc5-5f5a-be6c-57e912d837db','menthe à feuilles rondes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6406','5ace07e6-5b9a-5272-ac7a-208edaa2c743','menthe parfumée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6406','26ab9c29-80d5-5ff2-955d-cdba28a546a3','menthe odorante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6406','3d873538-d195-50cd-af19-f86f384f580c','menthe suave','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6406','89e6073a-cc68-5260-b1b1-016abeeb02c0','apple mint','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6406','62333d43-44c5-52ad-bd07-fdeb201731d9','big-leaved mint','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'16998','8b610dee-9596-5f93-b217-c56527b2edde','red mint','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'16998','84427d81-d4f6-58a2-9dc6-3c733ae6f15c','Scotch mint','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6410','e6cb0cd8-640d-599f-bff7-7ff77eb8b314','menthe poivrée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6410','5f068cb0-6688-5cb0-9671-e49bf7d5ac4a','peppermint','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6414','b780418e-32e0-5fb2-b287-0e4057ee47ef','mélisse des Moluques','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6414','0ef2b886-31a5-5d5f-890d-83cf16aa8cb7','mélisse de Constantinople','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6414','f005d127-3500-546c-93a1-087d14273799','shellflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6414','51a0339d-ec07-5755-9e55-2b79e0ef7832','bells of Ireland','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6414','923f00a0-fe9b-5514-ba49-f1b212fb97ac','molucca balm','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6415','47037e31-cc86-5584-8663-ecfd24a0b55e','monarde écarlate','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6415','4edb6449-af3d-5974-bf81-3bf66f718baf','monarde pourpre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6415','f2c618c2-5dff-5b23-8a3d-6caabe23e418','scarlet beebalm','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6415','a4b6debe-64eb-5904-8601-6309845e7825','beebalm','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6415','6733de3f-3c44-52c7-8516-a26bb2299f19','Oswego tea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6415','6b0b28d3-7b56-5442-b5e2-640640f709f3','bergamot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6415','a7ebe876-bdc2-56af-979a-cb2b016052c6','fragrant balm','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6415','d3dbc5d4-5096-5eed-b3f8-54b026801349','mountain mint','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6416','fb5990b2-5024-5545-beeb-07e405ff8ef2','monarde fistuleuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6416','ad04cd22-d86e-5c7c-91f8-2735e101ba8c','wild bergamot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6416','894403fe-baeb-51d9-8be9-873831f9c4da','wild horsemint','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6416','913e27ba-b5a2-54e1-8610-74dd7037e8a4','purple beebalm','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6416','15fd42cd-a64d-54c6-beb8-54b11e1078a9','Oswego-tea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6418','4c22e745-f375-53cc-8e2f-b17b6cafa916','monarde à feuilles de menthe','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6418','9c60cb06-5ac1-5bbf-a82f-0fdd49136db7','menthe de cheval','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6418','1ffd8577-e8ff-5ec3-b1a1-b363fe244c7d','bergamote sauvage','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6418','c3ef56a1-053d-5845-9dfe-577495874996','mint-leaved bergamot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6418','69894707-0908-5bc2-be4c-b7cd2d4e124c','mint beebalm','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6418','720562bf-c6e6-5a39-8382-bc6bfc12b4c4','horsemint','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6421','6924347b-1ea0-5653-a53d-12fe34eaf136','monarde ponctuée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6420','2733abec-0f68-5456-8740-40f1fb8a3339','spotted beebalm','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6422','ba236984-9863-5f9e-98c8-09fd0722e621','monarde moyenne','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6422','4edb6449-af3d-5974-bf81-3bf66f718baf','monarde pourpre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6422','cabb49bc-2ab4-5263-9caf-108f50cbdf1e','purple bergamot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6422','76701fac-d6ca-558d-abd8-f62be0c4d62e','purple horsemint','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6423','66d3ac6b-51cd-5b9e-8a71-40c88138d8e6','monardelle odorante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6423','210302f1-764b-50e4-9324-3b678e2f2b64','mountain wild mint','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6423','3847f9eb-2540-54a3-add6-8c2c35af57e5','mountain monardella','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6423','ca41ce64-bff1-5e5e-a497-cc6ca4616155','Pacific monardella','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6425','54488c47-1cfa-5838-ba27-e9776918afe1','népéta camphré','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6426','ca9479b7-2463-5203-b9fb-f2d68510fffc','herbe à chat','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6426','ed72e35e-79bb-5d2c-b68e-94fa09308ee1','népéta cataire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6426','2fcc8ab5-b150-51fa-b8f0-660060139de3','cataire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6426','f49ed72a-0543-50e5-9364-d59a66facb27','népète chataire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6426','0a5cf25b-822f-5585-b56a-a3b6bf329522','herbe aux chats','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6426','4dae6903-650a-5c5e-b934-53497a008bcd','catnip','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6427','2a3e130a-6aa8-5776-acdb-384765df01e6','népéta à grandes fleurs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6427','3617df8b-0e9f-59cf-860d-d882319bf734','cataire à grandes fleurs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6427','8abaa39c-11c7-5356-954e-d76424e25e81','beautiful catmint','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6427','250eb5ff-1717-55ee-88d0-c48be9aa8151','Caucasus catmint','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32891','e30b6d3b-2737-5bed-a31b-ced6a76dbb9b','origan d''Héraclée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6429','a16a8195-1e78-5c67-9bb7-2b3ebe85de06','origan vulgaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30731','4c282a69-3c3e-5ea7-b13c-ffa52f9e5ddd','origan','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6429','ea5a42e3-7577-5bc8-8a06-3755a86e86a4','wild marjoram','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30731','e36b0ad0-76a9-59d0-a236-044e2fe532f6','oregano','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6430','ce3633b7-af4a-54f9-9dd1-c913da438cd2','pérille faux-basilic','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6430','af6c5259-d00b-5972-a014-36e4cd7133cb','beefsteak plant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6430','a8139217-5bdf-51dd-b47f-89da51635712','beefsteak mint','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6430','47f2e22d-2e3d-5ac1-94c6-5a64fdd42b51','shrubby perilla','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6430','f7812ecc-4825-5a66-8d72-0ba7908042c3','mint perilla','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6431','40bb3797-6320-5e1a-bab9-02f51913350a','physostégie de Ledingham','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6431','5ba4c6bf-b566-56e4-808f-a54d06624155','Ledingham''s false dragonhead','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6431','23efbe5f-a0f2-5951-a5b3-368037c23d92','Ledingham''s physostegia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6431','f88fb78f-e3f9-52a0-9e0e-07d72aa59db9','lion''s-heart','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6432','975f1a6d-df59-5fa1-b6f9-c432473ad983','physostégie  à petites fleurs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6432','c41683b5-ca2d-5e7d-bfc3-31e85b58dcb9','western false dragonhead','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6432','90181025-6ecf-5438-a608-c1a5f92f90d1','purple false dragonhead','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6432','37a6986a-0d57-5a82-b699-a85b2150d369','purple dragonhead','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6432','e5c081c4-8aa2-5f0d-bf01-5a53da0efc84','American dragonhead','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6432','f88fb78f-e3f9-52a0-9e0e-07d72aa59db9','lion''s-heart','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6434','72953ba9-b5f9-51e8-89b2-0b6805ca3e67','physostégie de Virginie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6434','4ca1a782-fc96-511c-b058-bafde0106c5d','Virginia false dragonhead','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6434','2ad770a2-0063-5ea2-99a8-bf973191c8ca','obedient plant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6434','3feed8f6-04ba-5161-ace5-c35222f8c29c','physostégie granuleuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6434','e6deb6b5-0c8d-57a2-aa00-3eed3e840e9f','physostégie de Virginie variété granuleuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'25600','f23f3fb2-65c0-5e3e-bfc5-c2d0b9e6844c','brunelle lancéolée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'25600','00a5bf25-0602-5608-9bef-92483934e98e','lance-leaved self-heal','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32639','5eb76fab-386c-5988-9dc2-f558ce91d360','brunelle commune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6437','2fd2a40b-bef3-55d7-ba28-6e9d0ea8c693','prunelle vulgaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6437','7deb8911-af31-5a5f-b228-ff41e3c1b315','brunelle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6437','0eb3c9b7-7f05-51a2-9eda-0208996480ba','herbe au charpentier','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6437','0a3576b3-01ad-5c88-8745-a7c6e781db23','prunelle commune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6437','a42e89e6-57e9-51fe-8d7c-3740feb8c56e','brunelle vulgaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'32639','4a4ea6ca-e1c1-5990-8229-99306e53aa33','common self-heal','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32639','514a82fd-01ba-5b5b-b319-626663ea4b8e','self-heal','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32639','425493f5-002e-5152-9969-9dad99653174','common heal-all','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32639','b026b70d-0c92-5fed-9c68-f6608b2765a0','heal-all','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32639','0eadcbcb-e238-506e-8d05-05aa332721a2','carpenter weed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6439','6b055bc5-2199-5082-a4a6-0c31fea5dec7','pycnanthème gris','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6439','4492c411-40c4-5cc5-9eb5-2ca0ef5f9972','hoary mountain-mint','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6441','40eef8d4-eee0-5843-be10-229a88d39828','pycnanthème à feuilles étroites','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6441','4192f00d-dc80-5f48-8527-caa137a647fd','slender mountain-mint','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6441','f94cb515-96f5-5a31-8df4-bec446e33206','narrowleaf mountain-mint','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6441','d5a17207-55ff-58a4-82ec-108dca9933b9','slenderleaf mountain-mint','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6442','37672e31-f546-525d-b8ff-3f1fecefc4a7','pycnanthème poilu','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6442','b41a0f8f-4bcf-5ebc-a24c-73ef75555b39','hairy mountain-mint','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6444','07f65f81-ad02-57bb-b160-1c4f02f425e8','pycnanthème verticillé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6444','df1178d8-9a17-5301-bb3f-bbc766c55647','whorled mountain-mint','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6445','5059ce47-3abc-5c30-b0aa-219070fc3371','pycnanthème de Virginie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6445','936c6515-a79d-57d4-9ddd-564afee8cd96','Virginia mountain-mint','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6446','c2b81cd4-e078-5b02-b045-078e36425b7b','sauge des bois','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6446','a4a61ebf-f7b2-5736-9f8a-51616f32b815','woodland sage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6446','833a086a-4af1-5c87-837e-aaa1f4f4ab0f','wood sage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6447','856db6c2-4f05-59b4-8e5d-240e404e1719','sauge officinale','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6447','08a6e63f-86c2-51ec-8c44-f40d09e0ec5f','kitchen sage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6447','8de85943-4457-5800-88b0-0c5cc54dd718','garden sage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6448','8884bf65-5ed2-5a1c-bf4c-ad33adcee437','sauge des prés','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6448','9d8d827f-30f4-5a62-ae0a-c2c7b87e801e','meadow sage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6448','58582d90-ffbd-5151-91e7-0910cdb68d25','prairie-meadow sage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6449','3214dbe7-37b7-5083-9169-eab4bb7e7989','sauge réfléchie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6449','80563718-9566-5de9-bb29-dd38651b6b65','lance-leaved sage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6449','9d734652-f7bb-5d35-aebc-42eb2c213877','blue sage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6449','14cac795-c2b1-54e6-8b8d-45b4d2f7b7b6','lamb''s-leaved sage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6450','58b12e4d-a7da-5304-8727-3ba78f145948','sauge sclarée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6450','1a832321-267d-52e7-a5e2-aabbfa78f86f','toute-bonne','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6450','8ec4e5bf-a53a-5ed3-ba61-061a487de744','European sage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6450','96b4d38e-cd61-5ac8-9dcf-479d199b5c83','clear-eye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6450','0337bf20-abad-5772-8385-a5af660af805','see-bright sage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6451','be79a8a2-e0b8-5ee3-968b-b799479fd142','sauge verticillée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6451','0f434e9b-6f3d-5e45-baf1-caa28076e25e','lilac sage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6451','c260f4c3-c190-5c77-95de-53f943c1ba1d','whorled sage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6452','e2851742-ec36-5d07-994f-853078103202','sarriette des jardins','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6452','42a6907f-4b5b-5c37-a1fe-53795ab7c176','sarriette cultivée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6452','eb14d580-f029-5956-9121-d1b62c9ad85b','sarriette annuelle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6452','48e0bc05-7aed-523a-a446-3f3932d0573a','summer savory','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6452','ab47f14b-4fee-51b1-95f9-59619d986c6f','summer thyme','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6453','65ade367-7dfb-59cc-beb7-04990a05af06','scutellaire à feuilles étroites','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6453','18e3332b-ccd5-561e-b6dd-2ed160debab1','narrow-leaved skullcap','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6455','976f09e5-128d-5bb0-b015-f00f33c0f769','scutellaire à grande fleur','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6455','840eab8e-c5ce-5ba7-a06a-890059661122','scutellaire toque','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6456','56a6d71c-450b-5c48-9a31-cc77366450f5','scutellaire latériflore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6456','66c6f852-25ea-51c2-bfbd-25d58b599f31','scutellaire à fleurs latérales','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6456','156b7a34-f315-5c88-a5be-133eb4ed2b0a','mad-dog skullcap','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6456','7be08e44-108b-5306-9dfe-fb3ea2874a4a','blue skullcap','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6456','50fe51e2-7f44-5011-802c-f8e419c586ef','side-flowering skullcap','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6457','37376a9f-2c1a-567a-9d9a-596abe802fbd','scutellaire nervée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6457','c82ad428-2d7b-55b0-a48b-d1aa8583bc50','veined skullcap','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6457','c05d1c53-2183-59ea-81e7-933b3fde891a','veiny skullcap','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6458','dea8c60d-71be-5181-8252-f02cca9a1140','scutellaire minime','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6458','22e5d245-c121-537d-ac61-bb07e7300fb0','scutellaire petite','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6458','bd1eaee0-22e8-5f5a-ae6d-83eb965f5d79','small skullcap','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6458','9661851e-3541-5fde-ad34-43b7280b9af0','little skullcap','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6459','ae356495-8132-5d45-8902-fffe858d0ab3','scutellaire de Churchill','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6459','acefc9ee-cd19-5ed9-88cc-121024f5f70a','toque de Churchill','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6459','852ec7a1-30ec-54e3-8999-ecd0b5bc31c7','Churchill''s skullcap','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6460','11fac034-824d-58d2-8bb1-4a0acf6a62f5','épiaire annuelle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6460','5ae8dd10-2e3a-5a72-8c68-d2a66b020fdb','annual hedge-nettle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6460','abb52392-c772-5edc-850d-2d5b8c0c7a36','field woundwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6461','1a5e345f-aad5-5aca-a0dd-3e04d63b1bab','épiaire des champs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6461','678eb640-47ee-50c7-b038-1e81d7d028fa','field hedge-nettle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6461','435acd3a-4a85-5215-abd6-e713d80feab4','field nettle betony','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6461','abb52392-c772-5edc-850d-2d5b8c0c7a36','field woundwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6461','00f67fe4-5596-57ba-9ff2-4feef2ec394c','staggerweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6462','7732d691-90c2-5a7b-b6f7-0c4f91162fcc','épiaire de Byzance','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6462','1a0602db-cd18-50fb-9400-e07e91020103','épiaire laineux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6462','b1a8d0cd-4ae7-52c3-ac5f-2a2ae7eba573','épiaire laineuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6462','11bb2065-2e11-5138-8ac1-686eb8cbb733','woolly hedge-nettle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6462','c0c7420b-7119-5f8e-8d90-4a82cc0452cd','woolly betony','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6462','c117a208-829e-5e87-9def-4b61ea04a331','lamb''s-ears','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6462','6bea6bf0-3838-5536-8f3a-6918bac08ef7','lamb''s-tails','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6462','079543a9-5d0b-59c9-a5e1-df147a3d1b7b','lamb''s-tongue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6463','b6faf3c0-e622-5878-9341-00f103a13fd6','épiaire de Cooley','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6463','6feaa200-c771-5df3-b4a8-d3ed5c01a5bb','Cooley''s hedge-nettle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6465','5c36c338-4c30-5dda-9ca1-291a21fb9f9c','épiaire d''Allemagne','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6465','05825b43-d226-5ebc-a644-f56b20903288','German hedge-nettle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6465','8b47483f-25a5-5a7a-842b-b4520975c07c','downy hedge-nettle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6465','29d9d7b8-aff9-5509-9958-56a651d040e9','downy woundwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6466','037df728-afb5-55e0-a3f6-d7c5596bc890','épiaire hispide','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6467','b3ab4d47-3fee-55d0-a3fd-7464b4d7425b','épiaire du Mexique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6467','60efd6c3-43d4-53d7-bcc6-5641de48b41a','Mexican hedge-nettle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'34003','05e5119c-ccbf-5359-b94c-72e988dd8d5f','épiaire officinale','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'34003','f8f6ed65-16a1-5634-9a85-1906856a4216','bétoine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'34003','de446a61-ab52-5ecb-bd56-e79c990fd591','bétoine officinale','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'34003','7b55ab07-14d8-567f-ba18-851a75d4c9d9','common hedge-nettle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'34003','5a25b4e8-8384-5679-9568-8c7598bb18c8','purple betony','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'34003','6a6d0a5f-f715-5c67-a267-ed5ebff6145d','wood betony','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'34003','5f24e79e-ed68-5316-ba48-bf9be2efe542','bishop''s-wort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6469','77979e2c-2622-5665-9e3e-923edb120a55','épiaire des marais','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6469','ed65c0df-2a98-50e7-ac44-f3db9f07a7b4','crapaudine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6469','e39d79c1-2d97-505b-8602-cc7e8e3a3bbe','marsh hedge-nettle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6469','0f4dc3cc-e9f9-5477-b63b-b7db831250c3','marsh woundwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6469','3ce05391-1726-5762-ae86-fe76c8396539','marsh betony','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6470','f3462920-3e48-5d83-ab5c-d64eb73f4176','épiaire des sables','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6470','ad11c73f-bcc5-55a9-a668-ed5327d62e91','sand hedge-nettle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6472','9fea6f98-4423-5c4b-a1ab-7266a7402af6','épiaire poilue','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6472','6030c11d-6774-54e6-83f4-9092c7ef31aa','hairy hedge-nettle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6472','b15e0a2f-56c9-59f0-a15c-95f92bd0ed21','swamp hedge-nettle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6472','e39d79c1-2d97-505b-8602-cc7e8e3a3bbe','marsh hedge-nettle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6472','86906605-d44c-5057-8cb4-911f407c76b0','velvet-stemmed woundwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6472','3ce05391-1726-5762-ae86-fe76c8396539','marsh betony','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6472','9fa957ca-044b-53ee-8392-98baa37e0a58','woundwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6473','43d8f290-feb9-550c-a806-4c17f7d1f990','épiaire des bois','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6473','03408183-cfea-5e9b-99cb-3245acb943b3','épiaire des forêts','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6473','a7d60d73-58cb-50df-9930-7ca1b4a1b90e','woodland hedge-nettle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6473','3389d5d4-236e-5d77-8e54-74d3e2476c50','whitespot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6474','c29d61f4-af35-5de1-a7ad-e9a6b71c6b3f','germandrée botryde','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6474','4b5d7d48-d906-5548-85f6-1daad1ffd281','germandrée en grappe','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6474','f1fd9a3f-7dc3-572f-967d-a85ef858d884','cut-leaved germander','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6474','61c06df6-2a0a-5051-ad01-e09985f5c50e','cut-leaved annual germander','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31209','eac0e071-cc14-540b-8f38-d895ab5a8781','germandrée du Canada','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'31209','209b15e8-bc48-5e85-8eec-12ca8145a1ae','Canada germander','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31209','c62411ef-f32d-5f2c-bc70-04a7218d5eeb','American germander','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31209','1f281383-71f2-5e08-9545-a204d5c50e4d','creeping germander','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31209','3e6cac07-2646-5317-ad1c-4ce4c8c0366c','wild germander','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31209','cfb85ead-c1e6-598c-b5c9-052eb9f05d96','hairy germander','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31209','f7cc3c2e-c8d1-5cc6-81de-3b7ba66c47be','head betony','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'17037','3c86b257-d860-5093-adf1-4274621900fd','germandrée visqueuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'17037','aeebbeba-a44e-5707-a72e-4b5ca205f89e','germandrée occidentale','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'17037','84db8432-9666-597d-a439-135040df66c3','western germander','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'17037','7a869bb9-3fdc-5edb-a49a-330484a8c383','sticky germander','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33083','e2a1b36e-4e30-5105-ab9b-65ca7f498b15','germandrée scorodoine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'33083','fa56d74e-a2ed-5dfa-ac6f-ef7957e388d3','woodland germander','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33083','18047b8a-2bb4-593c-bd67-a66839413eca','wood germander','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31502','e7516cfa-7204-5d88-aba0-60106af1c59e','creeping thyme','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31502','32b28de2-9577-5d11-91f7-e3d6b5cc92fc','mother-of-thyme','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31502','69fa2482-9099-5bc0-a6f1-1391c01b5088','wild thyme','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6482','4353c923-1a78-5644-b376-174a6283ca00','thym faux-pouliot','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6482','d92db08e-b576-5dc9-8069-6cdcfd200114','thym serpolet','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6482','651b41ce-b476-5aac-84b0-b57c4c939d45','thym de bergère','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6482','2c130830-b5ab-518c-9138-d28e3bbabd83','thym laineux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6482','3eaa88da-d068-51d9-987a-1812c1a361be','lemon thyme','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6482','69fa2482-9099-5bc0-a6f1-1391c01b5088','wild thyme','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6482','88ba7291-fda7-5f49-a002-b0468824772c','large thyme','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6482','e7516cfa-7204-5d88-aba0-60106af1c59e','creeping thyme','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6483','0e60c04e-602c-5e5e-a4c1-de82146ac854','trichostème à sépales égaux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6483','ca3150b4-d8a4-530a-98a8-62aad146c905','isanthe court','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6483','70cb007a-1c73-5404-8386-95844900a005','fluxweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6483','e40f18cc-8929-56b5-bb2b-dd45728bfd9f','false pennyroyal','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6483','ab813639-4b71-51c3-9d51-bef8712f9e7e','branched bluecurls','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6483','5cd23724-b32e-5328-b2b3-8a116157798d','bluecurls','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6484','6bf14893-db02-5e18-b79a-6b02c3ca5676','trichostème fourchu','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6484','78439639-9b91-5fc2-bebc-eba7684889bf','forked bluecurls','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6484','7a85824d-4f82-5431-9eb9-e8c8494783ca','bastard pennyroyal','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6485','700f9184-0788-525a-8503-d781612e7f56','trichostème des montagnes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6485','29e1f403-348a-5be0-9348-0bcf7903b3de','mountain bluecurls','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6485','ab88988d-7424-54fc-b091-8915d6a6f428','oblong bluecurls','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6486','aad30ae2-2abc-5b7b-9f2e-ebd1ac17265d','benjoin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6486','d277a120-0055-5ce4-816d-a657bb61b950','laurier benzoin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6486','d6b3debd-dc5b-5bb2-afc7-9e74086c7725','lindéra benzoin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6486','454c8526-2058-5995-916a-bc6b431ffca4','arbre à épice','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6486','f6415988-301a-598b-9304-559a3c1f75a1','arbre à fièvre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6486','c91f26cf-5329-5065-ba53-5f1e36c52378','benjoin odoriférant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6486','83b29e48-8478-5001-9cbc-46db49907311','northern spicebush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6486','019d52fd-c3ff-54f2-bee6-099b39a1c248','spicebush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6486','17bb441f-f99a-5e13-b720-8ade8a786bde','allspice','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6486','f34077e7-c828-5e8d-af49-ea3566f68b44','Benjamin bush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6487','58401332-f4d5-5d3c-a541-1f5edb5561a2','sassafras officinal','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6487','ebb749b0-a091-5c3e-8a59-5e8f85975e44','filé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6487','c9b4ee5e-a0da-50e2-9984-adc4a8dca0e3','gombo filé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6487','cebc1906-554f-5542-9f96-fbcfbcd9c15b','sassafras','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6487','ede4f4d6-f07d-55a0-a032-89d56d5636ad','white sassafras','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6488','8c2ac5f0-e766-5a90-823a-b1280eefbd84','lenticule bossue','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6488','06282482-df91-5ac6-a515-0d232eb534f7','lentille d''eau gibbeuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6488','c8481c0a-9f29-5b81-a2f5-8c0f8583224f','lentille d''eau bossue','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6488','9b841646-ba44-565a-952f-0a2082b4a3f9','swollen duckweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6488','f9bc686f-f9fa-5600-a083-bca2dc95075d','inflated duckweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6489','65a3a3fe-46ca-50c4-9a0c-16c50d4203fe','lenticule mineure','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6489','6d4608a1-e416-5f23-ab6a-8ec8f85e91a7','lentille d''eau','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6489','12f2f66d-5e01-5c45-83e0-9130628ebef0','merde de grenouille','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6489','d50d1eb3-e993-5d8c-97df-ed925b105591','petite lentille d''eau','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6489','68c8ac0c-957e-5924-9904-5d272c96b1a1','petite lenticule','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6489','1d38dc83-4b31-55af-bd3f-412e477ae2d4','small duckweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6489','c0390c50-5aee-58a5-b754-16a2d708d635','lesser duckweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6489','f00df27b-7f32-5a85-9f91-e00e58246b17','common duckweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6489','9b83fd0e-be61-5b28-968f-87574dfc1d59','water lentil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6490','963db4b2-231a-5776-b73b-9d847089793d','lenticule très petite','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6490','819af6f9-a71c-536a-881b-de30478a3b6f','lentille d''eau très petite','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6491','be975885-f539-52b8-973f-35c6635bfaf8','lenticule trisulquée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6491','e8dade28-8c05-5191-a81b-15a472d5bb88','lenticule étoilée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6491','4ac4ebe1-1d62-59a7-8820-60f05d85694d','lenticule à trois pointes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6491','4435adcd-a854-5130-b6e1-943a9fa3f630','lentille d''eau à trois lobes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6491','451bd512-248b-57f6-b6c7-1a1a4ec0ec2c','lenticule à trois lobes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6491','a13aa8f1-907a-58b9-a7e3-c0c6d45bbfa7','star duckweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6491','254d413c-2b82-551a-bb2c-20950580564e','ivy-leaved duckweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6492','ed44ccb9-a275-510f-9d20-098bf1eb36cd','lenticule turionifère','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6492','2f7ece50-6422-52d4-bf44-a30f59e4cf8a','turion duckweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6492','1c0139c4-0e3c-5f70-98e4-343ea4e5c167','perennial duckweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6493','7b4f55a3-efd1-5fad-9d44-4749407fa893','spirodèle polyrhize','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6493','6d4608a1-e416-5f23-ab6a-8ec8f85e91a7','lentille d''eau','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6493','750ad591-1d6e-5060-8e0c-33feb36bae46','lentille d''eau à plusieurs racines','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6493','d43dd9df-716e-5532-acc1-75f326bd0985','spirodèle à plusieurs racines','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6493','4a0b1016-4e38-5f9f-a0f4-68931418cb1f','lenticule à nombreuses racines','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6493','84e082cc-de8f-5040-9c5a-72258611f92e','lentille d''eau à nombreuses racines','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6493','13f89d50-f97b-5ee8-b83f-4adca2254133','great duckweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6493','1612f64d-e896-5aac-a0cb-e7ab0ff26a0c','greater duckweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6493','236d6498-4e76-5469-9fcb-60204da22d1f','giant duckweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6493','8ddea93d-f09c-5de0-8ace-6bdf395c1d66','larger duckweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6493','5f45d2e3-1d43-55f5-be18-0096d8a84af8','water flaxseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6494','f8a2d952-c4fe-5c50-bac5-7f2e55c21f77','wolffie sans racines','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6494','2320394d-41fa-5137-beb4-c29d58c6fff3','lentille d''eau sans racines','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6494','83630d88-0fc2-57e5-acc9-35eac36fffb6','wolffia sans racines','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6494','1bfb302f-cd22-59ca-b843-07daa92ccdf2','spotless watermeal','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6494','01eb6277-1036-5959-aacb-96380230a6c4','spotless water flaxseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6495','fe0ce01e-6c58-54da-b6e4-e1de968ccfcf','wolffie boréale','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6495','f9640192-9355-51e2-b0d9-cb48427bedd3','northern watermeal','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6495','dceb6a7d-a823-5c6d-8b16-68cefd24b2ea','dotted watermeal','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6495','957558fa-4f87-5a1b-83e7-6c7c991a2fb7','northern duckmeal','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6496','75bc0d50-feb0-57d8-a2cf-fd45ea5a41c4','wolffie du Brésil','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6496','1de3a517-f24f-5fdf-9733-359c5acd5dbc','Brazilian watermeal','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6496','39a6e36e-504f-5daf-887f-832288c05a0a','South American watermeal','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6496','bae89dad-0768-5efe-887e-20d37cc0ea6b','pointed watermeal','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6497','db13d610-8b72-5fb1-a6ef-27886f1e0452','wolffie de Colombie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6497','6921b315-0923-5c88-89cd-3fe3d44f6bca','Columbia watermeal','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6497','66e951f6-f659-5a8f-b9f9-082ef57a631b','Columbian watermeal','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6497','42f28a83-aa13-55c3-ba1e-7c0259c8a6a2','Columbian duckmeal','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6498','78bad0e4-4abb-5cf4-b475-f5ee7b1a7685','grassette velue','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6498','f1f62563-9812-5169-8267-79bab125690a','hairy butterwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6498','db2d1f08-8bb9-58a0-a596-1f1fdb33fbc4','small butterwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6499','fe333936-c8c5-5d3b-8869-526fe66f78f2','grassette vulgaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6500','5f55865d-e4db-5389-a503-efc1b782a2f9','grassette commune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6501','bb7ac5b1-7f31-5daa-8ab8-e3922fe0edc2','utriculaire cornue','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6501','08f1bfdc-784e-5ac6-8cb3-bc38c300841d','horned bladderwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6502','bc903b01-625c-51f9-af81-ebf8048fbac1','utriculaire à scapes géminés','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6502','63bccd3d-e795-5f2e-be66-4f9b8e3318f5','hidden-fruit bladderwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6502','94765112-01b1-5e89-b5ed-4159ef6c1276','twin-stemmed bladderwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6502','c5165b75-775f-5b6d-83c5-b8a6e5c22108','paired-scape bladderwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6502','c2ac237f-0a71-5322-9a3e-6ac7d25c40a8','two-flowered bladderwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6503','985688b8-203b-57c0-8d18-f0093625cced','utriculaire à bosse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6503','abd82868-f6d7-554b-95c4-9c21babd339d','humped bladderwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6503','428e40ad-0c2b-5b31-bc45-2fecb289ec67','cone-spur bladderwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6503','fe86e318-9fec-56dd-8438-f04163ac937f','swollen-spurred bladderwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6504','77c79573-00f2-5a17-a585-f40bc4c1bb2b','utriculaire intermédiaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6504','49b7b578-81d5-5c05-87f2-8ed550303d13','flat-leaved bladderwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6504','6faa452f-1948-5312-a84d-cf1aead1231b','intermediate bladderwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6504','65398219-0198-5d65-8dae-fe2117f2f5bf','mountain bladderwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6506','adf8f3e8-6542-50f2-a544-4170fb52924b','utriculaire vulgaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6507','bbb45edc-edef-58a7-8ff8-b213058079f7','utriculaire mineure','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6507','6cae2860-07b9-5a73-9948-48dfaf0f924c','petite utriculaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6507','b3b66816-aaac-5219-ae16-a1cd4de26bba','lesser bladderwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6507','cd8f87af-9e1b-5915-b123-e590aab8b665','small bladderwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6508','6a8b4815-2dd1-5fbf-86f1-cb8281c4f2d3','utriculaire pourpre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6508','32bdcb23-9179-510a-afa8-3391b3fa97d2','eastern purple bladderwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6508','9eefdd53-da2a-5394-9276-d1fadfc7fe6d','greater purple bladderwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6508','e0dfcc5a-a470-5214-8044-796f0231a799','purple bladderwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6508','78b2aea7-2649-5aab-b1f9-fd38c63e1fea','spotted bladderwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6509','c492377d-00f1-56ba-8239-d596f9603341','utriculaire rayonnante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6509','001df3c2-ec99-5311-b487-758e5be50938','little floating bladderwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6509','3fce7b09-442a-5771-b22b-2a01733bb0d8','floating bladderwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6509','523fa920-293b-5b7a-b4ad-2d52483b0e24','small swollen bladderwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6510','f36cb4b4-ea7b-5794-bc2b-95a30c888ce3','utriculaire résupinée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6510','080f2d57-ce7b-5148-9a7d-7e979cc775d6','utriculaire à fleur inversée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6510','91c1f7c2-ff2f-51e4-ba3b-852ac469aa95','inverted bladderwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6510','d7ffde8d-4bea-5d27-b65d-513399d7206c','northeastern bladderwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6510','143b26fe-e80a-5d89-ab88-0fdc01477024','lavender bladderwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6510','fd6e5ef3-f7c9-5625-901e-631246503cae','lesser purple bladderwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6510','8c654a0f-c172-5fb9-a6cd-75d6c3de08b4','resupinate bladderwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6511','d1b2ff92-e6f4-5f3a-872a-701e32ab5d3f','utriculaire à feuilles subulées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6511','6775390f-3518-55e8-975d-110a9b76f841','zigzag bladderwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6512','39492383-62d4-58c6-ad3c-0b5a8887729a','utriculaire jaunâtre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6512','be883622-0f6b-5453-9d30-8a689bfac509','utriculaire jaune pâle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6512','cc58c2c8-f34a-5c5d-aef9-63336ff42f0a','yellowish-white bladderwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6512','c28c0c77-7ff9-5d01-b3e1-334a06d2159d','pale bladderwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6512','933774ca-2750-56f4-afc5-44cf0aad66e9','ochroleucous bladderwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6513','b631be61-8485-5c02-888a-3096c9974e06','clintonie boréale','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6513','3a76032b-7ecc-5758-b8a4-0fcaa080e233','lis-boréal','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6513','0689ad87-8cf9-516c-be57-807b397f5c3b','yellow clintonia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6513','9704154d-0c7c-5797-aa25-3cbd5b0b5b28','bluebead lily','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6513','5b2f7613-386e-530a-b92e-0d91933ca44c','corn lily','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6514','e91aeee9-d39e-532b-a50c-7f4dec110d0b','clintonie uniflore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6514','ee8a5573-65b4-51af-ac31-653f8040e8a4','single-flowered clintonia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6514','269c108e-c3e3-55ba-88d2-8d85b8cd63ab','bride''s bonnet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6514','af94b279-cc3d-5b72-be6d-1b30d8bc1055','queen''s cup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6515','2694c2e9-395f-517a-a08f-391a8aac75c8','érythrone blanchâtre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6515','67212297-677c-5def-b97d-b53409b7c9da','white trout lily','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6515','16e8ace9-3ad1-568f-9a31-0f4287d9d5c4','white adder''s-tongue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6515','849a6455-0740-552d-be5f-61bd50e0cbcd','white dog''s-tooth violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6515','6c3e464d-e985-5f97-a623-2dbd8924900a','small white fawn lily','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6516','78f271d1-b356-5a00-84e2-a89c23d7d687','érythrone d''Amérique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6517','5107834e-095e-5542-98f4-658c6f69bc11','ail douce','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6517','4878925f-d65d-5ec7-82aa-a3db261de703','ail doux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6516','62af5162-94d8-5bba-945e-dac55119f3e5','yellow trout lily','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6516','e53615ad-ce42-516c-afd7-47415a75ed7f','yellow adder''s-tongue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6516','dbe8be12-e0ce-5c21-abe0-95df9ee16b14','yellow dog''s-tooth violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6516','485b7f11-47e4-576a-9b74-1a178c054a91','American trout lily','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6518','57094575-be1d-5dc7-afb9-fc473aeb5595','érythrone à grandes fleurs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6518','f2c99b9e-9d6c-5b7a-85fc-0e5f6b26e59e','yellow glacier lily','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6518','8cdab357-9557-5781-869e-395a127b8432','yellow avalanche lily','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6518','b116fce1-eb29-5dfe-ba2a-0b586cef9464','large-flowered yellow fawn lily','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6518','63d56b2a-bac3-57ea-b7ea-9802b53015d3','glacier lily','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6520','69c2d0ca-1b8d-5508-a78c-acacf0fd72e6','érythrone des montagnes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6520','f32c4cf8-be17-5d8c-ae02-b2ed06f71cdd','white glacier lily','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6520','4f4a9b19-e211-5b05-86e2-c864d9eb0d73','white avalanche lily','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6520','1c9fa3d5-68b0-582e-b4d1-81470cba2c81','glacier fawn lily','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6520','55d3c435-0704-5950-89d3-a362307d58bb','avalanche lily','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6520','8d94126c-c270-5ff9-87fc-e6ce98da2685','western white fawn lily','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6521','c1b3934c-ac6c-55b5-b0e9-eefb4d712abe','érythrone d''Orégon','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6521','269e3cf9-6b1d-5d50-bdba-26a3d1f3ff85','white fawn lily','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6521','a971429b-8cf4-570a-8a28-de5310a20935','Oregon fawn lily','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6521','868107a2-0379-5693-9eb9-b86fc1234b57','giant white fawn lily','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6522','b0e8180b-2f94-5369-89ba-68f071cece87','érythrone rose','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6522','4b6281ac-0eb6-5298-9600-7d7d08d07613','pink fawn lily','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6522','d413ebdd-af77-5a68-8af4-3a62cd2440e9','mahogany fawn lily','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6523','dddf3a89-c528-59c9-9d37-878dab2ab1cc','fritillaire chocolat','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6523','8b7799e5-0bd0-5d0e-8928-a847165a656c','chocolate lily','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6523','9712e5d7-0f9e-5253-ba74-36a78e1a3f05','checker lily','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6525','46dfaa8e-7c33-58ca-9712-6f21e06afc3f','fritillaire du Kamtchatka','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6525','607680e5-046f-5fb6-9b9b-ed39c1ce6ed1','Kamchatka fritillary','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6525','81712e79-fde3-5ede-bc24-e685859670d1','Kamchatka missonbells','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6525','334dc7fc-64cf-5d60-aefa-0e77e55cfada','northern riceroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6525','5a0d12d6-ad11-5887-be3a-6442bd950ada','riceroot fritillary','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6525','8f8b588a-a301-5c5a-9674-81b28e6c5fe4','Indian rice','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6525','49784036-8ead-5756-ac6f-e17fddacd839','black lily','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6526','22d63464-1326-5b3c-8f72-910ef0ea67b1','fritillaire pudique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6526','f44ccc9f-f8fa-5c71-a635-388ceeb1f26b','yellow fritillary','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6526','065f824b-41d2-5cde-8867-521aa155e71d','yellow bells','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6526','5cd7591f-ba75-5959-b88f-2baf7d593e7f','yellow missionbells','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6527','79e08f30-873b-53e5-8d31-dbe6ad7ed54f','lis bulbifère','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6527','c9cb907c-1550-591b-ae1d-e16a7d15665a','orange lily','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6529','eff1d9ad-5fc4-58f8-a538-ec1638473c44','lis du Canada','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6530','d6ee9923-eb05-5263-a4b8-4b7aeccd8ca9','lis du Columbia','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6530','40e3c11f-f614-5844-9ba7-ea6e828c3eea','Columbia lily','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6530','d2e1e3f6-5ff1-54cd-bfa9-25656d4aad90','Columbian lily','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6530','a71c62b1-9b79-5280-8f1d-fdba32ae1ec4','tiger lily','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6531','f6642750-29d9-5227-9574-53b08417b13e','lis tigré','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6531','306cfddb-81b3-5700-bd5c-bdc496f9af66','lance-leaved tiger lily','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6531','a71c62b1-9b79-5280-8f1d-fdba32ae1ec4','tiger lily','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6532','5b9e8846-f3fe-5218-9d67-3aa1075161fd','lis martagon','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6532','95db201f-b14c-5781-8512-6556e2239390','martagon lily','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6533','9bba2c63-88ad-5319-8123-a946a883cd57','lis du Michigan','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6533','1785a6c3-be65-54ff-898f-7a3c95679291','Michigan lily','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6534','0b8d4eac-2081-5654-b9be-28137dba9d31','lis de Philadelphie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6534','1605bc05-4691-5f3e-b51f-acaad19f7ba3','wood lily','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6534','985fac9c-492c-50a7-a4a9-f7284f2429a0','red lily','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33390','aa372a72-dc56-5d24-b471-1e72ab55b671','lloydie jaune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'33390','a0905413-c0d9-5b54-b9e8-bf349d522e76','golden alpine lily','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32926','3e53e545-1630-57e4-97bf-ece9e4fdc346','lloydie tardive','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'32925','d94fd55d-382a-563a-a971-673644268a0a','loïdie tardive','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'32926','26bf1192-6bbb-551d-a3d6-791e730f4b27','alpine lily','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32926','9adf8fef-57c3-518e-9a43-ebeeb8dc51c9','alp lily','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32926','b6c4a7a3-0142-5b85-96d5-c0b0531454e5','Snowdon lily','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6538','391defea-c1e7-5a08-bcb7-2e8b1a3b518f','médéole de Virginie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6538','f0f30b3c-57ff-5a0c-8f08-517f79a1f655','concombre sauvage','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6538','7b050e9c-4fc7-5e88-a445-170d72242055','jarnotte','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6538','acec54e1-3c77-5116-ae6d-673c55cdf514','médéole','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6538','cdfe17b9-1a6a-56fd-aa28-7e461a40fdad','Indian cucumber-root','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6539','4b711760-3136-57e9-9244-017d9e213064','ornithogale à fleurs penchées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6539','0ac3dd8c-f6f9-53c7-a60f-779ebc1e5c62','ornithogale penché','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6539','3481080c-d041-5599-9689-a4b8af635a77','drooping star-of-Bethlehem','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6539','de7c614c-6666-5c0e-8295-263af85f27cc','nodding star-of-Bethlehem','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6540','a1c2671a-4603-5813-a676-69b317e97257','ornithogale en ombelle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6540','2d6d5205-8726-5e30-9c99-ef7ad05a073f','dame d''onze heures','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6540','60a0d3af-c1c7-5d09-95d4-221a3f0dccf6','common star-of-Bethlehem','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6540','2e66491a-954a-5d09-8f90-b78a6da66498','star-of-Bethlehem','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6540','3ecd201f-05bd-5bbd-b948-f543f03dbfa5','Pyrenees star-of-Bethlehem','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6540','58ce409d-6d82-510e-b954-c13ebf2a1ca6','summer snowflake','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6540','34c7741d-15e3-58f8-9324-d71263e16d08','sleepy dick','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6540','973b1bc8-efed-5569-bf25-f722c91d25c2','nap-at-noon','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6541','8cfb081c-f2cf-5a7a-bf76-a5702503d251','scille de Sibérie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6541','b5686465-ab2f-510d-bd17-a5b06e8f54ef','Siberian squill','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6541','9697869a-dc5e-562c-9dd1-59c985d63ac6','squill','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6542','ee884246-d852-5451-9406-dfb324fd84a9','tulipe des bois','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6542','1d67c700-24a2-51d3-b67e-7b4188c6fece','tulipe sauvage','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6542','6fff2150-9dfc-506e-8975-ef16ad79af67','wild tulip','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6542','caf5cc0f-e8b7-5964-b836-b4fd157d026d','woodland tulip','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6543','d63aa30a-ab7d-5724-9b2b-71aa891f4179','floerkée fausse-proserpinie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6543','615cac0e-5a44-52af-92db-828c59a6dc70','false mermaidweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6543','34e94b57-f403-5e6b-8881-5b8f35330252','false mermaid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6544','ec057928-fe74-5e69-8133-14d41d50793a','Douglas'' meadowfoam','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6546','cb03dae1-445e-5855-bef9-e42943780c3f','limnanthe de Macoun','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6546','7f6f93bc-67c5-5867-9a45-6d9aed6154df','Macoun''s meadowfoam','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6547','bbd027c1-f116-55a2-be77-3dd2647046ec','lin d''Autriche','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6547','11ecaf16-5fa6-57f6-8055-1d96aaae036d','Austrian flax','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6548','3bc51150-c53a-5212-9134-299ceddda5ae','lin bisannuel','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6548','7df0717a-b77b-5324-98ae-9bc8706939b8','lin à feuilles étroites','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6548','a013ee4e-90d1-50e1-96e8-20de946f53d6','pale flax','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6549','f508e761-61f1-5ef0-8cf5-e2396f2ce56f','lin purgatif','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6549','d908ae13-a72d-5c2a-9dd2-2ba1706ab0d5','fairy flax','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6549','c5ca39ff-2241-5ac8-bf25-62529c7f9cc1','dwarf flax','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6549','fbbfd997-1091-5ba1-a2ea-1abe653bc9a2','purging flax','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6549','2922f7ee-2e7f-5de2-a4fb-693de3bde2a9','cathartic flax','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'25561','a2871ade-9052-59ca-a0e1-089fb520d72b','lin de Lepage','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'25561','b62ec0ad-1891-5b52-be61-e5f9d742e099','Lepage''s flax','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'17115','491a878f-eca4-5f4a-8c35-790b286e7456','lin de Lewis','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'17115','5811a65f-ea31-5024-b765-91cae312f355','wild blue flax','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'17115','8a0ac136-17da-595e-ba6b-ed2b9c98fbda','prairie flax','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'17115','74cb4230-72f9-52c8-ae46-7011de086647','Lewis'' flax','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6553','ae0ec1ea-e82a-58f3-b0aa-90b0c4237039','lin intermédiaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6553','f9aba6d9-9e99-54a4-9bb1-44b32fa4fe9e','stiff yellow flax','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6555','44c9aad0-acc0-558a-95e0-557abb1bc0da','lin du Texas','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6555','78bae2a2-ea34-52f2-8db7-07e44e7939d6','Texas flax','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6556','99fda9a9-d816-57db-9ed7-f47062352e46','lin vivace','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6556','14d358a3-32fc-50e2-bdff-1600274c7d60','perennial flax','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6556','6f7d42cd-fdbb-5048-8f63-2fe39718e9b3','blue flax','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'17122','be8987ef-2dc8-53c6-b478-94a9041d6fa8','lin rigide','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'17122','81550d36-520f-5bfa-9a68-45bf7e38e63a','large-flowered yellow flax','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'17122','53b4fd2f-8c81-5da4-8190-7b9d8e3adca8','stiff-stemmed flax','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'17122','54b7da31-589e-5a5b-9cf6-672b00420410','stiff flax','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6558','b7adf881-3468-5506-8cd8-da3b7f82018f','lin à tige striée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6558','7bdbe504-8d3b-523c-b941-40588c58e0f3','ridged yellow flax','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6558','743c553c-06a9-52a4-99a7-479eeb9fd013','rigid flax','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6559','36811162-3798-5e4c-bf6f-47c753cb26a5','lin à rameaux sillonnés','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6559','e14461b7-b1b3-5510-8211-85c3c60a82bf','grooved yellow flax','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6559','e9ca457c-5e2e-514e-b4fa-a0588a9a0f32','grooved flax','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6560','2092cbb2-11e3-5539-a5e1-fb79ed0b121b','lin cultivé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6560','d58e04b9-a354-5d0c-8234-357354c36acc','lin utile','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6560','a9a40db9-32ac-5389-b923-45662299d473','lin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6560','ccee1bf6-99e8-5d9c-872a-7efe48be1f3b','common flax','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6560','6a352ee7-2382-5bb4-8692-db14a0f626fc','cultivated flax','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6560','374bb21e-06dc-5e9a-b049-dc362f0e36ac','linseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6561','23350fbd-9562-515e-86ad-c1daf24e5974','lin de Virginie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6561','05412053-1af2-59d6-afd8-d958e2633801','woodland flax','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6561','0cac7069-6dab-55c0-8e18-44b5b43c5e6f','Virginia yellow flax','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6561','18be2b68-e242-5bf5-acb0-1a62dbf63c23','slender yellow flax','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'17127','c4674f32-1c99-5f4c-a60a-0dd9ff310b11','radiole faux-lin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'17127','a7c9dcb7-ab21-525f-968c-adadc7e591b0','radiole à feuilles de lin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'17127','d09fc85e-f6ab-5c0d-9abc-e8aa63de2151','faux lin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'17127','b10e1366-c522-55e9-a553-8946260c774b','tiny allseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6563','c7f97c18-b1c9-5320-99dc-ad2ccc9423b5','mentzélie à tige blanche','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6563','019e3554-af73-579f-a041-bb872b873d8b','white-stemmed blazing star','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6563','9f4fbc00-d781-5ed0-8ce8-62306287ff98','white-stemmed evening star','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6563','b732cd15-e604-50c4-b3a0-dbef32d47476','white-stemmed mentzelia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6563','7d916969-3d46-5d98-9483-0b1519cf2af2','white-stemmed stickleaf','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6563','cdd07e37-e777-5679-92f1-2ade23c42e0e','small-flowered evening star','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6564','7a0990c5-e87c-50e8-81b3-c687c4f441ef','mentzélie à dix pétales','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6564','506dfcd7-34a9-5f99-a662-07205e0e5f10','ten-petalled blazing star','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6564','b6b82862-a317-5b3b-8672-6ee6c5a55f0e','ten-petalled evening star','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6564','4b5e58a8-7b18-5556-96a0-55add413535b','ten-petalled stickleaf','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6567','2089e0b6-9b4e-5b94-ac42-2c4f92001d8e','mentzélie à tiges lisses','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6567','d60d4f64-b7af-5e43-8e06-663d04426105','giant blazing star','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6567','63af670c-dd86-5cf2-b48f-91113e56b4d9','smooth-stemmed blazing star','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6569','d62a3538-da80-5033-b339-3f954b827952','mentzélie parviflore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6570','dadb4fa1-1a40-5f59-a2fd-2735a7076007','faux-gui du pin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6570','5f224b34-7e0e-55c9-a15b-1de105e0b5bf','petit-gui du pin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6570','de6fbf14-e13e-5ccd-bcd9-e7e82febcfe6','lodgepole pine dwarf mistletoe','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6570','36a0b789-458e-5ea3-bbb4-a3f5000627f3','American dwarf mistletoe','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6570','c1d7a541-efcf-5d15-b3a1-8ecc249f08cd','pine mistletoe','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6571','b8488fdb-d397-5d7d-8a48-f1d175736514','faux-gui campylopode','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6571','4302ee2f-1a17-5aa2-97d5-1d29a23880ce','western dwarf mistletoe','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6572','713c1632-618d-5cc4-85bb-e1df1299b2e9','faux-gui du douglas','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6572','3a0f80e4-bf67-5d8e-9b6a-64614b06e327','Douglas-fir dwarf mistletoe','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6572','9244d050-ca06-5751-bce9-bf50cc0288e9','Douglas'' dwarf mistletoe','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6573','ff07bf27-3a58-5c4b-8073-cea70d3c9733','faux-gui nain','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6573','01bb12d3-d3db-51cb-b9bc-595174c8a55e','arceuthobie naine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6573','43bf6179-cd04-5d8d-9d21-c111130abe8b','petit gui','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6573','1a44f045-5048-5ce9-86ab-7c6a958e9252','gui nain','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6573','ca18c068-89a6-5f26-a0c3-007ee44c76cd','eastern dwarf mistletoe','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6573','bca0311d-b097-5f38-a162-f1f17a2b0e01','spruce dwarf mistletoe','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6573','a61e09fd-d098-5300-affa-480258d1a28e','small mistletoe','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6574','fe410584-fc05-5056-88df-f5371ebe10ac','lycopode alpin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6574','586ac6bb-cca2-5aee-9c30-7285e7df743a','alpine clubmoss','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6574','1db3ee9c-f936-5bd1-b214-7d9d14c938bd','alpine ground-pine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6575','18308f75-3554-5704-b9f5-4b992437c36b','lycopode aplati','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6575','cb04bb8d-150a-55f8-9c8a-a766b29aaa84','lycopode aplati variété aplatie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6575','c4e70bfd-70cf-51b8-824a-8e2ca1ccc8f5','northern ground-cedar','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6575','b8c76d23-42be-5db0-80fd-b6d98e6948e7','northern running-pine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6575','51913b83-fd18-5a87-ad6b-7705f4c7f1d1','flat-branched clubmoss','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6575','76280b11-4561-5cb6-86af-f18978e6e390','flattened clubmoss','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6575','fb42c5d4-1d0e-5cef-be75-3353a8b09e2f','trailing clubmoss','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6575','c7867c50-4044-5b78-87f6-20036e766f39','trailing ground-pine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6575','483a2063-532f-56b9-9897-1a7e4c781dc4','Christmas green','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6576','5ec68193-85c1-51df-9b72-1cb85dcd9e73','lycopode en éventail','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6576','009f1637-0bb5-54e2-8cb7-cd04334d63d5','courants verts','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6576','651db8e3-4721-5638-8585-bb2f186041ab','lycopode aplati variété en éventail','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6576','14421b76-ad8b-5503-a396-d9a025c43e77','southern ground-cedar','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6576','01fbff07-c89f-590a-8b83-73cebc9a31e9','southern running-pine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6576','f9907358-88bf-5ad8-92f0-bd5428f25175','fan clubmoss','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6576','1de0859d-a016-5325-aa65-35a22ccf4f85','fan-shaped clubmoss','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6576','35415f68-0f3e-5d9d-b469-6a9a90cf3e4c','crowfoot clubmoss','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6576','5b99e40f-6fcb-5d57-8a12-9b2a5c6b6148','southern clubmoss','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6576','c7867c50-4044-5b78-87f6-20036e766f39','trailing ground-pine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6577','4760268c-61cf-5987-955d-55ac8f8b4c17','lycopode de Sitka','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6577','e8fc8d00-1ce0-5160-9138-4cb296f0d15d','lycopode à feuilles de genévrier variété de sitka','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6577','25993ba0-ec9a-5e24-b25a-145cbc3123ba','Sitka ground-cedar','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6577','cd32f5ca-7f7f-57b9-8229-ff63cd03e49c','Sitka clubmoss','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6577','a0413775-0282-5fcf-bf78-eacb95e4b5b4','Alaska clubmoss','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6577','ac184b6a-5546-54ba-a1b2-f99f9c093a24','Sitka ground fir','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6578','2d929203-2908-515d-b4e3-422cafe3bbbe','lycopode à trois épis','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6578','7c2cc537-6c3e-570b-9672-49f368ff3c17','blue ground-cedar','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6578','44b1f10f-adf1-5a7d-bf67-3194b46a8612','deep-root clubmoss','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6578','85323a6d-ea73-5f22-aef6-0de7f89c80d1','three-spiked clubmoss','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6578','8faac36d-05c8-5c41-a678-52c5b4f7e477','wiry ground-cedar','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6579','886d6047-32ed-5558-8122-cfeb6eaac388','lycopode de Haberer','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6579','7276ee63-0580-5a42-8322-d142f3208dad','Haberer''s ground-cedar','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6579','77151696-76af-5fb3-abb5-032cb8111854','Haberer''s clubmoss','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6580','65b8d2db-a8b2-5239-a07e-29e717dec086','lycopode à feuilles de genévrier','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6580','470b7483-2ed2-5768-ad41-effe9e08cd56','savin-leaved ground-cedar','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6580','6a44c12d-bae2-50fb-87fc-bdec451ad4b2','savin-leaved clubmoss','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6580','1aceedb6-ead1-5c18-a777-2d5343ffba7f','juniper clubmoss','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6580','b7ac8282-be31-593c-abb3-c5683b73a834','savin-leaved ground-pine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6581','4d2cc856-8d27-5e3c-b879-033865c871f1','Takeda''s ground-cedar','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6581','131f3467-c606-5190-b331-e95eb42fccae','Takeda''s clubmoss','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6582','d8ef8aba-f546-518e-964e-d404ef216523','lycopode de Zeiller','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6582','5befd6fc-c586-5312-8a89-f3944a4db824','Zeiller''s ground-cedar','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6582','63c38512-2cdb-562a-8fd4-f9530554d025','Zeiller''s clubmoss','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6583','ccddebf8-808d-5564-80d9-7f2cdc266194','lycopode des Appalaches','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6583','c8f0681f-1ffd-579a-8278-06128ee55373','mountain firmoss','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6583','802225c4-9cf6-5275-97a1-e4ee15004f78','Appalachian firmoss','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6583','54f5073b-52ff-544c-a1cf-5a17bb9d099b','Appalachian clubmoss','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6584','945054e9-5fc9-580d-a569-afd45de3f5b0','lycopode de l''Haleakala','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6584','37ff6f65-d851-5320-94af-4b4a51360a58','Haleakala firmoss','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6585','e2859dc3-4d6c-5e1c-bd7f-4391e80b2af8','lycopode brillant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6585','ba6dedfd-0362-5155-9eca-1bf44d34a96b','huperzie brillante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6585','cbb2ac47-b3e5-5fbf-903e-6d5f132005ba','shining firmoss','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6585','4b22450a-7ec5-57bb-9b5d-88d48511e6a4','shining clubmoss','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6586','c65e5651-b5ff-57a7-9efd-a35d81eff74c','lycopode de Miyoshi','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6586','16c55db8-d296-5257-b7d4-7bc5b9aa651a','Pacific firmoss','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6586','627f10dc-f4fb-5fc2-8f63-5d102e3d48eb','Chinese clubmoss','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6587','9a7b1685-f62b-50c8-8e5f-192d1b5bf3fb','lycopode de l''Ouest','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6587','cab8427d-f5d5-5dbe-bb3d-839f63ae658f','western firmoss','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6587','95969ca9-0b87-5c99-81e2-1488d3ae664c','western clubmoss','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6588','c09c68a1-7e7b-5573-a472-ae738e73d25f','lycopode sélagine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6588','66619d9e-87e4-59aa-9281-92939c833506','lycopode sabine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6588','7bdfa99b-2c27-5d20-8e38-5ba14ca18e97','lycopode sélago','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6588','cba7947b-1489-502a-b342-a7b738d9ebcd','huperzie sélagine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6588','85ed541c-563a-5c94-b63a-eb3cd94bcc12','northern firmoss','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6589','c41f77fe-5638-551b-93f8-a52c6ad5f4f7','lycopode de Butters','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6589','8e19a676-83b6-59f9-8ce9-6d955c0ab972','Butters'' firmoss','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6589','ab5469b6-7323-5be9-bf6b-b9bec92198c6','Butters'' clubmoss','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6590','160bc874-7998-5ea0-8ecf-ebf96d36697d','Beitel''s firmoss','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6590','6f48b7db-e5f2-58f3-a157-9c57d59e34fd','Beitel''s clubmoss','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'17189','2bed7cf4-e79f-5914-b19b-2423453f13c0','lycopode porophile','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6592','d56aa4ee-faab-5cbd-91c8-170970e12212','lycopode apprimé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6592','446b8a24-2c2a-5d2a-a724-c644593de1e2','southern bog clubmoss','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6592','04dfddb6-a31c-5d64-b8d1-64db4607ef8d','appressed bog clubmoss','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6592','5173500f-c5ea-50af-aac8-70a8f228af10','swamp clubmoss','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6593','5e490e7d-c902-5eb0-b367-316a98cd8828','lycopode inondé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6593','57c8578a-f735-5a63-be27-1490e0788f94','lycopode palustre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6593','7441ee9f-dc57-5af6-96fd-59b958e1af25','lycopodielle inondée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6593','053cdf11-b6fe-574b-9484-c3b161faa030','northern bog clubmoss','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6593','92c0fc1c-ffc4-5858-b3d5-068df9c2023f','inundated clubmoss','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6593','ab79e518-e754-5430-be06-168e06664ea8','marsh clubmoss','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32363','e927c9c4-976c-5493-9a6d-d6e0da19f9fa','lycopode innovant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'32363','fb8a1d7e-5051-5e78-8aed-1274282a0d50','lycopode pourvoyeur','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'32363','b8be3e95-cb85-507a-99aa-27b6eb9828c0','lycopode interrompu','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'32363','9eb138fc-3e89-5e7d-ba58-fb520dbdad4f','stiff clubmoss','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32363','e2b8f9d0-b987-5356-9992-b1b1818f34ba','bristly clubmoss','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32363','8b5b16e2-f862-50ba-8660-d1a598949e00','stiff ground-pine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32363','3920dd6c-c209-5606-958d-344d03ced3be','interrupted clubmoss','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6595','c2e34d30-7323-5537-a283-47e1f18fdd21','lycopode claviforme','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6595','009f1637-0bb5-54e2-8cb7-cd04334d63d5','courants verts','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6595','2f088cfd-bfbd-52f0-b39a-d8fc488c787e','lycopode à massue','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6595','b9ee923b-8f30-59f8-aac8-74a7e87c41c0','running clubmoss','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6595','2f7e0ef9-e135-53fc-a813-69501b7f1ef1','common clubmoss','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6595','1a3fa832-49fa-5e32-bd99-e05f133fdecc','staghorn clubmoss','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6595','2464ee53-c933-59a9-a2bf-70802702b2e5','running ground-pine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6595','294c1bfb-ad39-5373-a37f-d4bea9e756ae','running-pine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6595','c37f8e8b-50f1-53a2-aff4-9ade12ffd069','wolf''s-claw clubmoss','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6595','1f1c5d46-aab1-5149-a83f-8e811e9c71c5','elkmoss','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6595','57e606b3-e1f0-5e6f-afc0-e6d441b4875f','stag''s-horn clubmoss','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23526','948df945-fcc6-574c-8e0e-b2ab5d03b77a','lycopode dendroïde','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'23526','451d226e-e452-55a2-840e-7341a7ec151c','variété petit-arbre du lycopode obscur','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'23526','756a15e2-a289-5788-85fe-dbf06804e541','petits-pins','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'23526','6e23f20a-118e-50dc-ad1a-e64cd7471c29','round-branched tree-clubmoss','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23526','92d3cd79-71a7-59ee-8d5e-694757d7ff42','prickly tree-clubmoss','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23526','fc509c08-8fad-5689-b924-d21518095fe3','tree-like clubmoss','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23526','cd3af3e1-a13b-5880-89e1-360c8fb196ea','northern tree-clubmoss','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23526','2024b501-7ad5-581b-83e4-7012e326d167','tree ground-pine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23526','1f2cc152-2b9e-53b1-ab23-bcf87097b331','round-branched ground-pine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23526','9fcf4456-9f14-5df2-b40e-ab6f3adb2b67','round-branched clubmoss','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23528','0b3bfd97-d586-5f7e-8364-110f2dfc6661','lycopode de Hickey','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'23528','9c552838-a79f-5719-b2c3-506c75646ac0','Hickey''s tree-clubmoss','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23528','e8734734-9edd-54ec-af1d-4bd1807e6a15','Hickey''s clubmoss','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23528','c9401da4-ce5d-59cc-82e7-0b8cbaf63f30','intermediate ground-pine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23528','71cc50f8-ddca-50c7-958d-11fcfcd4450f','Pennsylvania clubmoss','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6598','950c14a9-485a-5807-89c1-37add3a76980','lycopode patte-de-lapin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6598','ff1a447a-b26d-5bcc-9174-69233d2a48cf','one-cone clubmoss','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6598','666f7afc-566e-53e9-9504-148ae9be6404','ptarmigan clubmoss','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6598','d8400793-a3e9-5966-a4c1-c7f3be2d8270','one-cone ground-pine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23527','42f7c147-3b5a-53e6-bb1f-8419c0c9ab33','lycopode obscur','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'23527','f16007ab-d76f-5666-8fbb-061ee44d143e','lycopode foncé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'23527','d8ee4b9d-0f3c-54af-9138-667547c8e608','lycopode obscur variété obscure','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'23527','24c36250-1a9e-5466-9740-ff2c1dc6e98d','flat-branched tree-clubmoss','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23527','48dd3621-71e5-5dc4-ab2a-91fdea2ee85a','flat-branched ground-pine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23527','393b7712-7d43-5a0c-94bc-cbe10413982f','princess pine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23527','ca410fa7-32ad-5bd0-99fb-027e9f02e1a4','common ground-pine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6600','eb83a7c7-e359-57be-9b90-26efb4a083b9','ammannie robuste','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6600','f760799b-1b60-5348-9e62-ab802df3bd5f','scarlet ammannia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6600','e69b286b-33c5-5d5d-b946-d897ab36defa','grand redstem','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6600','89fea712-d4f1-5abd-8d94-9e3e54a96f8b','long-leaved ammannia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6600','a4fce9c0-8229-5d5c-8da3-9a55781380ca','robust ammannia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6601','440cc066-ad0f-5aec-984e-63e450bcc994','cuphéa visqueux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6601','fbfdcb4f-5c9a-5db8-a3b0-faa90aacb7c3','cuphéa','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6601','c2eaada6-bf6b-5726-8a9e-4df1551fd604','blue waxweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6601','8e638b1f-186d-5ea7-856e-1ec214d7b52e','clammy cuphea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6602','b4f9cab7-b732-5fc2-a8cc-7ef9ee1dd84f','décodon verticillé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6602','343c5233-7bad-5ede-be71-dcd207afbd40','décadent verticillé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6602','6b989478-7755-5efb-951a-2df4ea7306b8','swamp loosestrife','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6602','e6c98cc6-a14f-5cee-8a31-301660af3e75','water oleander','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6602','5bd68dca-7417-566d-88f2-d702a13302cd','swamp willowherb','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6603','878555a8-2468-56bb-906d-f7aa5f8f716d','salicaire ailée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6603','3dd50eca-382a-55c1-9093-822b640dca6a','lythrum ailé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6605','a960ac05-8dd6-5239-9253-07a64ba0043b','salicaire à feuilles d''hysope','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6605','20eed481-da52-5525-9330-e177abba03ee','lythrum à feuilles d''hysope','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6605','ff03de6d-7960-593c-8063-2df538fa7465','hyssop-leaved loosestrife','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6605','7558a4d6-67ca-5ea1-872d-a855f611ea17','hyssop loosestrife','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6605','3fc28444-8673-59bf-a658-2489c1ac5b4d','annual loosestrife','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6606','ee1b9232-d2ea-5ac5-b87f-eabfc7c2090c','pourpier d''eau','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6606','0e298481-612f-5592-81d2-49c514b5b322','péplis pourpier','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6606','ef59e117-ea1a-5d40-a83e-551d8549c5d3','lythrum pourpier','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6606','4d3b4f7e-66b5-557e-b7bb-e54fe82484ff','spatula-leaved loosestrife','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6606','d6df6e72-74f2-5d41-ae69-ef73627b6d2f','water purslane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6607','c3c9e76b-a7c2-570c-8ab8-b110c2933286','salicaire commune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6607','d561b3de-7fe0-5404-a2f8-ea8c7487c590','lythrum salicaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6607','944ce44f-678a-5a51-8da1-cd2e43a155cc','salicaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6607','7ecd2fe2-30e5-56b5-8c43-b7dabc1e3217','purple loosestrife','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6607','444aa045-f6f7-57dc-9929-ae3bdbbd6cb9','spiked loosestrife','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6608','aa6873dc-c937-5701-9675-2fa6d653272a','rotala rameux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6608','83f02224-f46a-5ed1-8df4-b733eb3abc61','lowland toothcup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6608','615043d4-7c61-5142-9c85-45cd5eb8b63a','toothcup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6609','e6c6dc1f-d01f-5d8a-8877-efb0eab0d4ed','châtaigne d''eau','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6609','d1d23ced-2053-5083-85ea-1f93a084aa0d','macre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6609','73532810-c73e-5162-86b8-3a8d8c3beb76','water chestnut','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6609','56758161-5453-5569-adec-8ec30f2bd6b1','European water chestnut','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6610','dd9ab106-c4f9-51ca-aff7-6e96e43247fe','tulipier de Virginie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6610','3e43200a-a5ac-544e-857b-c09f1e050b8d','tulipier','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6610','46de36e5-5727-527e-80f7-322ee457e991','bois-jaune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6610','015ddb3e-6942-5f2f-8776-51156fbf4f33','tulipier de la Virginie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6610','3926f7c8-7b95-5311-991d-4afa7d11cc63','tulip tree','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6610','e943f8a1-aab7-53ea-a7af-e90e7e3c905e','yellow-poplar','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6610','6f2c33a3-112a-524a-b00d-527330720a47','tulip-poplar','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6611','528f9f01-64a1-5b49-a617-26681d59c4e1','magnolia acuminé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6611','5c7ce0a9-3544-518a-9238-9232048f35bc','cucumber tree','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6611','cc368f0b-1acf-5f27-aacd-b8abed0dec69','cucumber magnolia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6612','6d1af65c-efb6-512e-8b81-5ca31a50ac67','magnolia de Soulange','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6612','4f75cca4-51e2-54fb-94a5-dd9206586756','magnolia hybride','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6612','c95dbe7b-4296-5802-aec1-37fb85f1fb66','saucer magnolia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6613','cf0ac15e-0552-5a8b-9cc0-e43e817a7114','abutilon à pétales jaunes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6613','58faab27-99d4-5a3e-ae57-dfe1c4923a13','abutilon d''Avicenne','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6613','484ee7e7-6d31-542c-b070-c338570284e1','abutilon de Théophraste','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6613','fb2504f2-f0f9-5d58-8297-a731926f31c6','abutilon','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6613','77c22598-0a14-56b4-8e77-ebfa5118912d','velvetleaf','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6613','d82b185b-c90c-5d23-b095-2a4b010826b4','velvetleaf abutilon','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6613','563f70c9-6692-5d3b-b28e-1fae193e7efe','butterprint','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6613','fab0ea2d-a79c-53b8-a4f3-09e2f30a2438','China jute','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6614','17c7c31e-e177-59f1-ba4c-8bf35d483ab6','guimauve pâle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6614','093c1dfd-9a63-54a4-8461-a7160dcc6676','mauve bisannuelle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6615','b1441332-f495-5c2e-af65-0c9ef1159e84','rose trémière','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6615','ff31ec69-baa1-5888-8eac-34036dd971e9','passe-rose','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6615','bb6ad4a2-1b8b-5cfd-a7bb-900b01fa81c4','hollyhock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6615','967907bd-9df1-58c8-a109-52bc9b5698b2','garden hollyhock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6615','b2641950-c763-54f1-9a88-3e92f7bdd1d1','rose mallow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6616','3e2f55b3-7dca-5d4b-b011-8c3f21f17f56','guimauve hérissée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6616','5fdc17f9-bdef-50b1-acc4-0a7aaf5430bf','rough marsh-mallow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6616','ce896d8a-76f3-578b-94de-2e9ebe88c3b9','hairy marsh-mallow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6616','169c0e9e-f8b2-53db-9646-6c92c9d433eb','hirsute mallow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6617','7ccae87d-fbff-53c3-abda-3937c647a5fb','guimauve officinale','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6617','a6dfa771-84ba-51f4-90ec-966ac936636d','guimauve','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6618','1417d95b-e964-5438-8e16-9c8b53f2f90f','anode à crête','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6618','05cced29-331b-55b0-8967-18c642267cd6','anode','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6618','91b8fc4c-1899-5861-a3b3-8b525026d1b0','crested anoda','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6618','0c72b2b3-6304-5ccf-a3d5-3f8ea9f141c2','spurred anoda','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6619','ed357dcb-eaee-5ef7-89f1-43213646971e','ketmie lisse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6619','dcb3cf5f-b11b-5de4-a28f-726445bdaf45','halberd-leaved rose-mallow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6619','5981a60b-c9de-59e9-a364-80674c38c10c','smooth rose-mallow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6619','5cadef1d-d42f-5f75-a639-75e03b258976','scarlet rose-mallow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6620','840113bb-c176-581d-8262-3240d5af4eaa','ketmie des marais','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6620','e4a0bca0-0b82-5b29-9eda-e36bbed07f20','swamp rose-mallow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6620','16ebbb7f-6b4c-5602-9f09-ce4f0980fe9f','crimson-eyed rose-mallow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6622','b787ee00-a66b-59a0-aa7f-880f4e5b5dc3','ketmie trilobée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6622','6e92f83e-83d2-5275-aa01-96e186e62e43','fleur d''une heure','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6622','eb8b4e18-7521-5cbb-bf20-00e3feaf9ec9','hibiscus','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6622','9e63396f-5ad8-5a93-9cb9-1ac4b8220311','flower-of-an-hour','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6622','1a731b1a-5101-5ad1-9e59-b3018ed39850','Venice mallow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6622','fe74ebd4-3005-549d-9a92-61c443a4211c','bladder ketmia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6625','18ead77e-7ac2-5257-a46b-15a5cb596e59','lavatère de Thuringe','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6625','771e2e65-7d87-533b-bf92-d1f7dbf869f4','gay-mallow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6625','ed6f2ba1-af75-5dd5-867c-b7e9c2f687a1','garden tree-mallow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6626','71db637c-ca12-5ef8-b739-7e71fa37f398','mauve alcée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6626','08778e1a-8410-594f-9eda-813a568a0dbe','vervain mallow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6626','2dc0c860-37d0-5a0e-8e68-6b0f8e18c9b7','European mallow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6626','944ffd80-9ef0-52c5-9ae7-c9ee3348619f','greater musk-mallow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6626','2785dfd1-32b4-5093-ad89-5411bd1ffabe','hollyhock mallow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6627','062b0049-5738-52f8-b80c-7c01a4dbb9ee','mauve musquée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6627','a17f0b9c-e893-5817-9e23-d0d71166fa20','musk mallow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6628','0192cfaa-dcf2-50db-aa93-5ee090f5ed1b','mauve négligée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6628','e1bd3b7f-999a-592e-8f84-5cbae1a80fe1','mauve oubliée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6628','8e17dbe5-cdc2-5af7-b9af-3c3de1e80e39','mauve à feuilles rondes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6628','606778f4-695b-53de-bb29-fd6ba763067f','fromagère','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6628','85f09496-2fca-5650-9716-482f5e568c3d','dwarf mallow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6628','61521e35-914c-5c60-ba72-204374bb7b93','running mallow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6628','a240b763-e4ca-5594-bc92-cf2ba455483a','cheeses','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6629','99b23452-6f96-54d0-8ab8-4a73f19dd080','mauve parviflore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6629','6470935b-959a-5a7b-8b21-ada330f4744e','mauve à petites fleurs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6629','cc16c258-ae16-5995-a361-9ce5f37e7f5b','small-flowered mallow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6629','2ccb012f-183d-5202-a2e9-14632c4dc3eb','little mallow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6629','0949cf47-7fc8-5744-b59f-587679d750d0','small-whorled mallow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6629','a9630db9-d1d2-5886-b73d-41f723520223','least mallow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6629','ed67fabc-09c3-5d39-852a-d7ee66b065ee','cheeseweed mallow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6629','eb4df44d-24b8-5442-bb16-debee902596d','country mallow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6629','5f81e2c0-2d58-5082-8c42-5e004682b01b','alkali mallow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6630','8e17dbe5-cdc2-5af7-b9af-3c3de1e80e39','mauve à feuilles rondes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6630','9e09abe4-c401-53e6-b36f-6794f1cbfc1c','mauve à feuilles arrondies','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6630','c675fb55-b1bf-5ddd-9927-d60a39cd0547','mauve à petites feuilles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6630','72d28823-0366-5793-818d-cc00ff344c7c','mauve fluette','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6630','6375d53b-aeb5-5ed0-9bba-4f7e12ab2b0f','fromageon','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6630','e5d96a20-fea0-5819-b383-737178ac0e9c','small mallow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6630','7034acc0-0e33-5309-8db7-7ae0ed162d10','low mallow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6630','85f09496-2fca-5650-9716-482f5e568c3d','dwarf mallow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6631','a065bd96-57bf-587d-b5a2-08510970ba93','mauve des bois','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6631','99d44037-b6e3-5fd8-b984-966c01ca2b9b','mauve sauvage','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6631','3b4c5e6c-211d-56ce-a0e3-aea88749dec8','grande mauve','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6631','40564bc7-1e13-59fa-aefa-68cd255cb306','high mallow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6631','0b0f148d-0e9d-5281-8146-5009a5cc58f1','tall mallow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6631','d11ea0d1-a707-5433-9145-424c0aec8472','purple mallow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6632','ab06b684-6327-54ba-9865-4e80f7b245a8','mauve  verticillée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6632','4c686797-18d2-58ce-800c-46630c78e06e','whorled mallow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6632','c9ab412c-7989-577b-bf7f-3dd10af700af','curled mallow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6632','cda5dcd3-ad1c-54a9-b0af-d3eeccb9834c','clustered mallow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6632','fb6db780-ab01-57d6-aad6-36bd6cb32068','Chinese mallow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31186','ffc0c4ab-5d05-51d1-ae73-5a606806ffac','sida hermaphrodite','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'31186','5eff0842-911b-5e79-a3d5-6d749155586e','mauve de Virginie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'31186','e653548e-9cda-51af-b10d-28dca71548c3','Virginia mallow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31186','d682029f-a755-548b-9995-b786cb444844','Virginia fanpetals','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6634','66fca7ef-9db2-5b44-ae81-1a515fd67b03','sida épineux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6634','b3491e07-c0aa-53f1-91d9-a7a243c47c44','sida épineuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6634','1435bd57-97b5-5b40-8a06-04a85337816b','prickly mallow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6634','9c1f979b-d159-5a76-aebe-2df95c902bd8','prickly fanpetals','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6634','b3651f52-39f8-5385-99f2-de7d528634a8','prickly sida','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6635','1871f80e-958c-5e56-a15c-21cadc309e82','sidalcée de Henderson','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6635','667e2900-4a4d-5d55-a792-0ef00019295b','Henderson''s checker-mallow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6635','301c5c5d-25b6-52e2-b63f-7a9f7269e99d','Henderson''s checkerbloom','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29183','905976bc-79f4-5cb5-853d-7079933b5aa9','sidalcée d''Orégon','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29183','d2a01df2-e772-5681-ac36-1e1ed75d1e5c','Oregon checker-mallow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29183','d3cb9115-9bcf-569e-ac78-4707c924ea38','Oregon checkerbloom','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6637','73c22b35-8678-5ea2-81eb-37a7572151f8','sphéralcée écarlate','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6637','d31ffe12-6013-5ad7-a8d9-b61bd32e1e85','mauve des prairies','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6639','0e1d480d-9131-5382-b1e7-0f10b26b1c7a','sphéralcée de Munro','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6639','4ce0dbf4-c529-599b-8157-76ec033c6b3e','Munro''s globe-mallow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6639','1a6d737a-03e6-5a7e-a33f-d4c1a5e605f3','white-stemmed globe-mallow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6640','9dfedf6c-b64b-584f-8e77-d8e77faf2178','tilleul d''Amérique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6640','7b2cdf0e-71ec-5f09-a74c-3996c7db5409','bois blanc','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6640','ceb1404d-82e4-525b-8ed8-7e91d8edaf33','tilleul glabre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6640','129f3dc8-698e-5bab-8b07-840d95010707','basswood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6640','4f0e48ac-4358-5f33-9f0e-057a6e3c067c','American basswood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6640','447c4372-b09e-56ff-92da-8b1f18247367','American linden','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6640','0da1fd76-c456-5196-96b2-7660a07eebd2','whitewood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6641','25e6d370-a1eb-55b6-adfb-d1da21a6998f','tilleul à petites feuilles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6641','ceb282bc-0bbc-5a96-8162-5aeb267a4315','tilleul à feuilles en coeur','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6641','f30e1e09-ce42-5e0f-a271-92a999fa3519','tilleul d''Europe','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6641','e7b28247-b29b-5e64-801a-8a480823e595','little-leaved linden','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6641','d104a03c-4216-57ac-9cc1-1ef9ada45286','small-leaved linden','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6641','fad89bab-5e88-5c08-9008-55d86c796e93','small-leaved European linden','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6640','038d67fa-3b43-5af2-955d-3669b98598c4','tilleul d''Amérique blanc','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6640','c8b97b3b-0ce8-543b-ab58-2fa0f4cbe7f6','white basswood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6643','a6138949-1fa5-58da-afcf-077def455363','tilleul à grandes feuilles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6643','60ac3a6e-0bc9-54ae-bd60-aa00d214e0d9','tilleul à larges feuilles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6643','13e6c5fa-cb4e-51af-81ee-518278ec6f1d','large-leaved linden','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6643','3eadd1df-0c68-530d-915c-85f45a44e1d7','big-leaved linden','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6644','375e15e2-a569-5ffc-bd03-21918dfd830b','tilleul argenté','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6644','778679e6-4b77-5cc0-a03b-2e55bd867633','white linden','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6644','4e8ff7fc-7d52-5d29-bced-82b5da6cb1d8','silver linden','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'17313','f30e1e09-ce42-5e0f-a271-92a999fa3519','tilleul d''Europe','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'17313','a5f0b649-39f3-523d-8108-4fe4aed780da','tilleul de Hollande','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'17313','a5d60375-daa2-5115-b066-633267a80561','European linden','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6646','4d216abf-8e92-5780-a363-346c01123c6a','marsilée à quatre feuilles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6646','a4e0e1ca-4745-5fc1-be4a-7dbc060b6401','marsile à quatre feuilles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6646','cf4c8a5d-5644-5488-aea7-6c801ae613e5','European water-clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6646','799541c3-1b11-589f-afd1-c8e0ec8d5eef','European water fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6646','b2ca12f4-ded0-5c5c-85db-68053d7643b6','water shamrock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6646','8c5142d9-32df-5668-8d48-d1acf027c70a','European marsilea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6646','7049a05d-e51a-5cc9-925d-51b59cb7496d','European pepperwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6646','92007c37-26b8-51ff-9666-9b6b374ec569','water-clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6647','4310c854-7e0f-55a1-8715-3355db7e5b8d','marsilée vêtue','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6647','17a5d8fd-8b1f-58dd-83e1-7e25c7b76ac9','hairy water-clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6647','8108199b-dfdd-5c46-a68d-1f7b22439ded','hairy water fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6647','c6fdd0de-7775-504f-aef1-af1a72818a88','hairy clover fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6647','846527c6-f8db-53fb-abca-b013d558f7c3','hairy pepperwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6647','0e1694f9-b75c-58fd-af49-72d542d9455e','narrow-leaved pepperwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6647','0b6a48ef-839c-5318-988b-bb6bc6955af5','hooked pepperleaf','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6647','9ba93b33-a706-593b-aa49-c478f08a88df','pepperwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6648','bc2382b0-3782-542c-888f-00d194cdb817','bicorne de Louisiane','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6648','02e909b2-56eb-5665-b60e-3c7214786ee1','bicorne','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6648','a920620e-b156-57a8-9ae2-58c5f47323ff','ongles-du-diable','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6648','7488d040-7d12-5aac-93cf-5de9cc74f9d0','proserpinie de Louisiana','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6648','436933bb-92f8-517a-90ad-e4f1ff15e7e7','Louisiana unicorn-plant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6648','40321f0d-2f8e-50ea-bbbf-0677dcad9187','ram''s-horn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6648','0aee6c01-270a-583b-b4e6-21e9ad699165','devil''s claw','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6649','5517c4c5-14b8-5771-a46f-d405c1113f40','zigadène glauque','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6649','cb8c4513-9903-53f1-b572-85cded1349c4','zigadène élégant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6649','e3eb0949-87de-5baf-b098-4a49ca958fab','mountain death camas','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6649','2210b724-d2fb-5f0e-b353-413795bfdb0a','smooth camas','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6649','c33a16dd-df91-5748-8d8a-84256167c9e3','white camas','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6649','a5444ac8-e9a6-5f22-be63-b0f2535bcf3f','glaucous death camas','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6650','2088d923-3a69-5393-847a-c230af988234','zigadène de l''Ouest','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6650','551e7758-94b0-50a4-a515-301bee9a5d22','sténanthe de l''Ouest','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6650','b33e91f0-7838-54c3-a801-e3d5b23abbfe','western mountain-bells','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6650','5214dcab-767b-5121-9202-94c56a6d0f0e','bronze-bells','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6650','6b5193f3-f906-5288-9204-bb0eb2efe810','western feather-bells','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6650','3c697ed7-1880-55ca-ba2d-f0f5d727ea84','mountain-bells','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6651','2a70f7b1-480d-5ecd-b7c4-58412104d23c','chamélire jaunissant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6651','9b8e9f5d-2cd1-592e-9460-ef97ed0bf7b0','chamaelire doré','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6651','256da124-cd1b-509e-bb0f-4f50fd79dd81','devil''s-bit','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6651','f6b9e05a-9766-5e6a-92e6-170dc447d1f2','fairy-wand','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6651','cd8205fe-1394-503e-bf1e-c9d8ba232407','blazing-star','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6652','6abe4bef-1f74-5a75-a6c7-eee61ed1b196','zigadène graminoïde','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6654','16bcca78-6f00-53ee-9989-a141ec34f8e2','zigadène vénéneux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6654','f0f31df8-b4a4-5a5e-9a31-f1eb9c1fd76b','meadow death camas','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6654','788707e8-087b-53fe-a169-d87494e1bede','coastal death camas','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6654','1b6cdc73-987e-5a93-896a-c9d4ab398924','meadow camas','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6655','a46b62ef-1a01-55c4-9bb9-1e95220dbafb','trille penché','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6655','77aa4ce5-776f-5d90-891f-fe346594c13c','nodding trillium','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6655','08751afe-9254-55de-88a1-7556455bb595','nodding wakerobin','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6655','dfb3f399-df9e-5cd0-9b7b-b17ef26cb1c6','whip-poor-will flower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6656','7746a3a8-aee7-5310-af92-f8255e2caf02','trille rouge','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6656','2ee27b1a-f6fa-5350-83c5-b307c0c64021','trille dressé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6656','c80f9a66-fffe-513e-af60-8f1a8802a6c2','red trillium','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6656','ccae0cfb-5435-563f-9f72-0d7fa73f7198','purple trillium','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6656','69e28410-8d79-5eb8-af85-6c00a122df8c','ill-scented trillium','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6656','11b4e8d1-611d-5159-b691-7bbbca9af71e','ill-scented wakerobin','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6656','a7614bfe-05dd-5b73-808a-b14dff27a7de','birthwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6656','6e64e8ac-c777-5b68-9145-9d84aa694530','stinking benjamin','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6656','6e9cf7fa-f40a-5ed5-897b-d2fc54433feb','wakerobin','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6657','c9056ef1-d0cf-53a2-922d-b9ee97fa683f','trille à pédoncule incliné','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6657','27b2cddf-7ef4-57a7-93e1-314739925f83','trille courbé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6657','ecb5d21e-af3e-5627-bc1b-6a6b35569f5c','drooping trillium','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6657','c4269059-b6ac-5c83-ad28-1a06766dddb5','bent trilllium','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6657','d611f832-ff99-5635-8254-ebf60e38179d','declined trillium','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6658','60712f55-a787-5014-9507-c43ad48fa1e2','trille blanc','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6658','dea4e2ae-a810-5b40-a487-44957c7a0dc9','trille grandiflore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6658','b6010c15-9906-596f-ac4f-4f73ea9ddf4b','trille à grande fleur','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6658','189df71e-ce53-5aea-9eb7-4988339ffa5b','white trillium','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6658','a760c57f-45d9-5c7a-aa81-8e28f271efa6','large-flowered trillium','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6658','d6af11db-edcb-55e9-92c5-2c750a1ef838','great white trillium','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6658','3d1e707e-f1ef-5762-ba00-b8972a18c2c8','white wakerobin','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6658','5f159d27-c470-5580-8699-d62d6f1a4514','snow trillium','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6659','09b51d70-ad06-516b-94f7-317d7a91acd0','trille jaune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6659','2a5af137-7da4-5454-bf4d-fe124eab9e97','yellow trillium','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6659','bc1156dd-b58c-5f2b-98f3-5170ea847d16','yellow toadshade','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6659','4f4af04d-6bfc-5c4d-ae4d-3fe4924674e2','wax trillium','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6659','68c69f2f-86f6-5994-af99-2228aa526ff2','yellow wakerobin','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32302','d2150579-8873-5e74-9890-8a2446f911ce','trille de Hibberson','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'32302','0dd9fad9-d021-5788-aa00-0407a59d6688','dwarf western trillium','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32302','bb2a0547-96a7-5bbc-9ecf-58be853e7a6e','Hibberson''s trillium','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32302','bf42780b-0383-59b9-82e7-2f6317fa5495','dwarf trillium','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31540','4caacd38-79aa-5e22-a480-c0c64787f16e','trille ondulé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'31540','31ccb3cb-714a-50a2-89c5-794a9bc9ae12','trille à fruit rouge','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'31540','222bc25d-2292-5dbe-901d-106a805db1fc','painted trillium','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31540','818529e6-00eb-554e-866d-5de0dcd0a6a4','painted wakerobin','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31540','01c0621e-8dd9-5af1-9d89-f9b6b9b36e4f','painted lady','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6664','a215ea55-6a00-599b-97b2-37b8cd922823','vérâtre d''Eschscholtz','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6664','80f98309-83c6-5fba-9aee-7585ff998021','showy false hellebore','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6666','e2a63d9e-8929-5b55-acd7-6cb520288bd9','vérâtre vert','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6665','d61ed952-a1bb-5e6d-9e48-54c0745999e7','tabac du diable','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6665','b8563669-388f-5d42-9fe5-d83c2c6155d3','hellébore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6665','c6517afc-e78d-55f9-963f-64962c26f7ba','varaire vert','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6665','fc2e0259-f375-5284-9df9-ab48612ca2b0','hellébore blanc','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6666','c2f6f731-a94a-5464-8c78-5ba6ddd34aea','green false hellebore','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6666','25de75e7-0acf-596d-a74e-8e050758d1fd','American false hellebore','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6666','c33411c8-fd44-52ee-8c0a-99c607282508','false hellebore','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6666','81b602e2-c37a-579c-a385-bc3ad8275bf9','American wild hellebore','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6666','0ddc8b4d-7d7e-560e-a717-83da9bbd14a6','Indian hellebore','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6666','d9fe8d45-ccdb-5ef6-a95c-1a1e723b35cc','Indian poke','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6667','826febea-8ae9-593a-afb0-460f6c5f01d3','xérophylle de l''Ouest','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6667','8cbf783a-89ea-5bee-a0d4-f6c8588cbaeb','xérophylle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6667','7d3c4eee-2ca3-58f2-b737-377c5b450a4b','beargrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6667','e760e268-60ee-5331-8d51-19a400d4a7c2','common beargrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6667','f6ed31f2-43b0-5e65-99ae-07b3b1b33f8b','elkgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6667','07b251de-21aa-51ff-8fba-64431f38c7a7','Indian basketgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6668','ff37af08-3a93-5a7e-ba62-84e194e0d365','rhéxie de Virginie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6668','a7eac22a-a5ac-517f-bfe1-021dead27bb5','rhexie de Virginie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6668','1b25d7c8-028d-57b2-bb2a-cef8c44ead78','Virginia meadow beauty','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6669','faa0b6d1-34fc-5f48-917f-5029569a13fb','ménisperme du Canada','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6669','32bc83b8-3731-5d9a-8d00-6b7fe8d3b883','Canada moonseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6669','fcd06daf-a80b-57a6-929c-eac3b1ea4a54','common moonseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6669','ad192095-bf6b-5b6b-a0f2-dc89dc064b18','moonseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6669','22567ea0-eaac-5a55-95b9-2a9f02e855be','moonseed vine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6669','14195539-5372-5483-a176-0ccb0819fa07','yellow parilla','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'25852','237302c9-778d-5c8e-bfb1-d7e1e6bd85a4','faurie à crête de coq','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'25852','cb2fd2e4-c5a8-52f5-8ff2-5c0af61df6e5','deer cabbage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6671','4f1120a5-adda-568f-8c2c-319492a72169','trèfle d''eau','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6671','08b508e8-b2e4-53af-b020-5dc920b560f2','ményanthe trifolié','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6671','a9b17884-f3eb-5779-9e38-48b7783002f8','ményanthe trifoliée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6671','ce1fb29f-ab59-5ff3-afa4-e910c477eb31','herbe à canards','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6671','17931d75-0343-50c6-b725-a7a8b220e7ee','ményanthe à trois feuilles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6671','989281a0-81f2-531c-868e-d84dc57d9a01','trèfle-d''eau commun','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6671','1d5b7fb7-f373-5a65-9119-51f8a018f040','bog buckbean','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6671','6389d1f4-2b90-5868-93f4-d31f0633a232','buckbean','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6671','cd3f60d9-39a7-5a8e-8e83-4f1e0fcec1f2','bogbean','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6671','fb7737c3-0742-5112-9b9e-c3ae97f7edc2','common bogbean','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6672','c20628fa-2b9d-58bf-b77c-7a6ad52bb057','faux-nymphéa à feuilles cordées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6672','0fba3674-6bd1-5422-b251-3a549fd9fb00','nymphoïde cordée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6672','66c5baca-6c82-5483-ab55-8f414a7dfcb1','little floatingheart','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6672','c398f35c-334c-5785-9144-ff30ec839598','eight-angled floatingheart','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6673','b09315c6-a34d-5c23-ab48-c1b0f4ad65de','faux-nymphéa pelté','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6673','acd9b0e4-288b-5e1a-9a62-1b4365103d82','nymphoïdès pelté','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6673','1dedfdfe-32bd-5841-8a6d-1375868109ff','petit nénufar','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6673','e613f7ed-2777-5cd5-9c71-fb00368da1cd','faux-nénuphar','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6673','7368cd7d-6b98-5d62-ad23-02276a003df5','yellow floatingheart','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6674','59ac3e2b-b37a-53d7-89c6-d23f6b53c6f7','mollugine verticillée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6674','b5290859-c66c-5ed4-9192-e6aa441834c1','mollugo verticillé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6674','7d624e2e-1cac-56f9-b53c-175b83dee79f','mollugine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6674','b357cc05-bd7d-5bb2-b9d8-025e73892c5a','green carpetweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6674','296cb9a1-1831-56b4-a7dd-fd993d7820e5','common carpetweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6674','8f5e99f1-f60a-5854-bd86-2722f63a033f','whorled carpetweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6674','1c5e9a56-aea5-5bf4-b39f-a9a932731834','carpetweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6674','977cb8d4-04c8-535c-bd5e-e8404b77946c','Indian carpetweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6674','93360732-bfa9-57a5-b3c9-898fe8d05109','Indian chickweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6675','67d1fe11-787c-5d6c-b1b9-06f308a47a86','bois d''arc','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6675','362322b1-eb14-5bed-9c2b-77f474e7d9c4','oranger des Osages','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6675','cb5d9c91-9fd8-59cf-b075-107984902756','maclure épineuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6675','214e7268-af0b-5b5e-8f68-cdf0c32350dd','osage-orange','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6675','dd9ae9f1-e631-5e55-87ea-6426e566c264','hedge-apple','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6675','c4adc760-737e-5a16-a457-5b9581d9ce77','bow-wood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6676','365e4b85-7847-5b10-acfb-441952e1080c','mûrier blanc','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6676','f731618c-16c3-5927-9319-d12258597307','white mulberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6676','f4498ec5-ffaa-5b61-9799-565b949749ea','Russian mulberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6676','9992dd60-adad-5703-8082-b2a55fdad941','silkworm mulberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6677','33aad7d1-11cd-5ac6-98a4-e6cf91e55ddc','mûrier rouge','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6677','db587175-a147-5531-827b-aa3dd15366da','red mulberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6678','4b1a7add-f30e-54f6-8a81-7c7c4014c293','comptonie voyageuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6678','7cd1538e-af47-5253-8dea-e9a0c0da1137','comptonie à feuilles d''asplénie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6678','694c68c1-9797-5a69-b1e0-028d5932413c','sweet-fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6678','63233128-451f-5966-b4db-52691df0b041','fern-gale','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'17372','cd73ccf9-8022-5a28-8194-a5b6012661d1','myrique du Pacifique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'17372','0eef5997-f1d9-5f89-b679-3e9acfa41a2e','myrique de Californie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'17372','4a227e0c-bf49-5057-b3ad-d3a2f2dba94b','Pacific bayberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'17372','253d1609-8071-5bb9-ba3a-ffa1a319543c','California bayberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'17372','64250932-9c1f-577e-aab8-46e75216c538','California wax-myrtle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6680','f00b26e3-ba58-567b-aff5-0199f15e1b5b','myrique baumier','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6680','6ac118c8-32e8-5f6b-b8e8-dc71b1b5be66','bois-sent-bon','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6680','927f1ab2-00b6-5c93-99a9-f338b51ec7b5','myrice galé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6680','61ad8da6-fca3-58e7-9cc0-c91db34a75e1','myrice baumier','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6680','3a6423cb-5709-5afe-abd7-a167f70bb286','sweet gale','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6680','5db06dbb-c905-544d-8f56-ae54590c4a26','bog myrtle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6680','8b774f5a-8748-557a-a1ac-8eb07d002081','sweet bayberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6680','7ac6a7f6-d1f6-5b4b-b62a-cbd181e81e73','meadow-fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6681','227bd1de-6423-541d-8a4c-12d835da2140','myrique de Pennsylvanie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6681','7d3e9b58-e0a5-5d1b-a5df-7511c62398c1','cirier de Pennsylvanie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6681','00498f3d-968a-56ca-9118-5cf0c98c4d95','northern bayberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6681','6696a2d2-6d80-51ef-a25d-7dc1c417c15e','waxberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6681','b36cd714-da24-581b-a4c2-fbda28244e48','tallow bayberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6681','c314b7ba-4383-5c8d-976a-a11596fc1037','small waxberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6681','8e270771-2d3c-521f-865f-30fecd62ed16','tallow shrub','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6681','816c67a1-8547-5f79-a747-eb130df57b0b','swamp candleberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6681','57ac556d-9b36-5ed9-a758-7876fa4f54fd','candleberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28273','9aa656f5-ff3c-557b-8dd0-5548545a0cc6','mouron rouge','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'28273','798d0e5a-28ba-56fe-9d4a-4b6b28f33748','mouron des champs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'28273','8f7c45ab-965c-5da1-8121-307837d98dd5','scarlet pimpernel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28274','2598b35e-c1a1-5300-9df0-21bf68ed61ed','mouron nain','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'28274','50e49165-b668-5f93-a077-e5362de4a1c8','centenille','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'28274','5b677f70-83bd-53d3-b66f-79955c79dac5','petit mouron','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'28274','d98013c1-36e5-5540-a8ea-fa70d84efbed','centenille naine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'28274','a44c68bc-eb8e-5ca1-a74a-cbf652b6e93d','chaffweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28274','68669539-19a0-5e5c-9bcb-bac221c8cd48','false pimpernel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26430','5e288843-6875-59a5-ad8d-b841b4ad364b','glaux maritime','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'26430','c5cf6173-fe29-5379-b87e-113b0c07a756','glaux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'26430','f80a53c7-3df4-5bf4-b07b-c98960762b7c','glauce maritime','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'26430','fdfe5249-bca9-5f1e-a7c0-7c32570d6ad5','sea milkwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26430','a5174edb-8f9f-57f0-9d14-338034878720','black saltwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6685','019d6286-c48d-5a05-82b1-7bac6b22e373','lysimaque ciliée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6685','b923ebd3-0700-5e16-8f95-16aa98fd7637','lysimaque cilié','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6685','e4014130-b267-5cdc-b04d-88a91e81d2e7','lysimaque fimbriée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6685','6193b0d2-7c83-56ad-a2c3-17298239f8b8','stéironéma cilié','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6685','f7770bdc-9ab9-5ade-a7ce-9a407945f88e','fringed yellow loosestrife','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6685','d4654fae-be18-53e4-8891-ac4c5b44ad73','fringed loosestrife','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6685','05bf894b-6e4f-5320-82fc-be49d34fd3c5','ciliate loosestrife','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6686','69994601-eae5-5056-92be-e62e969e0a96','lysimaque faux-clèthre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6686','66d009ce-c8c5-55ba-877e-1e7717a16439','gooseneck yellow loosestrife','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6686','7ba1cfb0-770c-5b1e-87f4-ac189deadb7c','gooseneck loosestrife','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6687','d55a2685-1ec6-5918-b6fb-58d67a45ed30','lysimaque hybride','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6687','fbb87233-1578-5ed1-904f-589d60db3878','stéironéma hybride','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6687','741f5f72-98de-5b27-b300-94f61a7ed25b','lowland yellow loosestrife','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6687','15a7e76a-630c-52ea-b5bd-056db9e39fb8','lowland loosestrife','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6687','9f8fcb98-027b-5ca6-b740-57b98661f4ab','Mississippi loosestrife','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6688','396425d8-3cb8-589b-8891-355f26306e49','lysimaque lancéolée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6688','163a6b13-df4e-55f3-9f8f-5989fc10e82e','lance-leaved yellow loosestrife','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6688','e75dce51-bb02-5deb-8e8f-17381ace56b0','lance-leaved loosestrife','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6689','42dc7cdf-486b-56cd-b51a-193e024ce74c','lysimaque nummulaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6689','44bb8a67-86a4-5055-a932-a4e14f4beb5b','monnayère','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6689','b42e5231-3510-5613-abad-f24079bd7fbd','herbe-aux-écus','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6689','0303a68b-7f2b-5ed3-a1e2-3a70ef3839e8','creeping yellow loosestrife','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6689','de943941-3073-57eb-a967-25784eca9d79','creeping loosestrife','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6689','76fa3d43-d4b1-5831-8e8c-7b6e59ad800c','creeping Jenny','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6689','ffe54b01-203e-5088-a302-b386b8ec9129','moneywort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6690','7d2d1af3-6997-5997-b6b4-c103933144f7','lysimaque ponctuée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6690','e6c69dbe-73c5-5029-8dc6-dcc03376fc0b','spotted yellow loosestrife','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6690','6d146252-20ff-562e-aa2a-27e02de18abf','spotted loosestrife','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6690','698da889-0026-52bc-80ad-09a0ec52eb23','spotted garden loosestrife','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6690','5ecaa30d-dbf2-5ca2-b902-60ed2a1950cb','dotted loosestrife','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6690','98ca71aa-9bfd-53cd-b171-32b92ffc048b','large yellow loosestrife','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6690','f4b74834-7738-5ddf-902a-cc418e147a5b','large loosestrife','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6691','a2788648-5122-5637-a28b-e7f0e2189c78','lysimaque à quatre fleurs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6691','0e870c6c-8417-5ed0-8960-d8aeb1edd510','four-flowered yellow loosestrife','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6691','c2e4412a-a059-5c41-8264-d5dfef7a9aa7','four-flowered loosestrife','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6691','9e6afee4-02eb-544f-ae98-5d9b76727dea','linear-leaved loosestrife','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6692','4a286844-3b5b-59ce-bec2-7bb0c96e40cd','lysimaque à quatre feuilles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6692','3a038bb8-93e2-5ea8-9530-fc11fe1cfc6f','whorled yellow loosestrife','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6692','b697e6c8-e474-537b-8ebe-172fa21bff3c','whorled loosestrife','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6692','7bdba8cb-f040-5758-a10c-aeceae7dc7e2','crosswort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6693','076d44aa-b1d3-563f-b447-ff2f02854f61','lysimaque terrestre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6693','29aec432-fc2a-5de8-8c71-da10084218c7','swamp yellow loosestrife','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6693','6b989478-7755-5efb-951a-2df4ea7306b8','swamp loosestrife','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6693','2a21b446-228f-5c88-9517-cbf43fac8fb2','swamp candles','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6693','1073a8d7-9232-5d11-a673-8d3ed93fca81','bog loosestrife','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6693','95ba1c32-9ded-5991-8dba-126f9fa0e746','bulblet loosestrife','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6693','78f95440-fe64-53f7-ae89-1ca0e0ab2e5d','earth loosestrife','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6694','993513b7-3c72-5f20-bb41-bbe8492bc6c6','lysimaque thyrsiflore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6694','b1a29299-6e98-5ad0-ba3a-f65d73ee8b3d','lysimaque à fleurs en thyrse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6694','d17c9a6a-edcb-5914-b202-a80555e0e68a','tufted yellow loosestrife','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6694','567658d0-ba2d-5756-a63f-c7d1849cb794','tufted loosestrife','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6694','f3cd9793-b8a6-5d00-be5f-883ec3180309','water loosestrife','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6694','6b989478-7755-5efb-951a-2df4ea7306b8','swamp loosestrife','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6695','8f1b96bf-bf93-5448-af21-1b8e92e27b3d','lysimaque commune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6695','caef7462-e69e-5b1a-abd6-6d4d02428409','chasse-bosses','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6695','f5e12e61-d5c1-5546-bac5-d4bc481719de','herbe aux corneilles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6695','dbca8e68-01a0-5700-a23b-f471e0b2a769','lysimaque vulgaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6695','ca012930-aadf-5c10-afa5-e0a11e16b1ad','garden yellow loosestrife','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6695','4730ed7c-2ffe-57b0-894c-26e465bfda6f','garden loosestrife','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6695','41206348-bdb7-562e-b87a-3361a8bdb14a','golden loosestrife','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28275','83135cd2-df2f-5f94-9043-025863204c14','trientale boréale','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'28275','e57fb48d-0cde-5f84-9650-ce4d80623e5a','northern starflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28275','2a17544c-8311-5528-836b-0257c084967d','starflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28275','29beb514-d34e-5bbc-b0d4-f73a09a20844','American starflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28275','66de01ee-6f5a-57b3-8db4-1814cfd93b02','maystar','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28277','8da1114a-f57b-5ce4-94ea-2d3e28b95da3','trientale à feuilles larges','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'28277','7f68854a-724f-55f1-b946-6b8fe253118f','broad-leaved starflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28277','ea50f4e7-f49f-521e-8bc1-d332112fa514','western starflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28277','74679349-2534-5f0d-8544-3c1c4b4c691b','Pacific starflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28276','f46aef9a-feb7-5e77-b38c-4d5173fe578b','trientale arctique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'28276','addabc02-d219-550a-83d2-50e816efb615','arctic starflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6702','5595e724-e755-5031-8a18-42fe1b8cecd0','lotus jaune d''Amérique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6702','49d416a5-04b3-5454-915e-15a120a1abd9','nélumbo','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6702','baea1d06-04da-5e27-b287-9a695154d797','volée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6702','04192aad-74c9-54f9-b373-1981a0518db4','American lotus','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6702','8ae1a58d-272e-5025-9679-b0044f7601d7','yellow lotus','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6702','9fa8d7b4-072a-5d1e-9256-ec690a80c4fe','water chinquapin','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6702','c3e8ce7f-a9c2-58b3-a42d-1ece9ed5c014','American nelumbo','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6703','5b715775-2438-5843-9d7a-897eeb527f05','abronie à feuilles larges','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6703','32da1b76-a938-53f5-ac79-58296fe95b3c','yellow sand-verbena','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6703','f155e39c-3012-5106-a26f-7ce62a32b0b6','coastal sand-verbena','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6705','f550b2bb-77b6-5687-a29b-1a1930e1eb16','abronie rose','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6706','9bd50746-a849-5b4d-b313-6e17869501de','nyctage hirsute','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6706','b2c2bcfb-aa9b-52b7-a4df-ee31caf5bbcf','hairy four-o''clock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6706','00b57a2b-958b-5d45-9e17-07893a220659','pale four-o''clock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6706','3267989c-9c87-550c-83e0-8b0216a8bc73','white four-o''clock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6706','29f6cca4-9060-5993-9405-7ce698e7d698','mountain four-o''clock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6706','f7b2eb2d-8fbe-5a6b-bbaa-70b32b2aec32','hairy umbrellawort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6706','ef640172-23c5-5779-9acf-cec26c3f7da3','pale umbrellawort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6707','ac6afb36-529d-53f7-a0f3-1fad3d67d38b','nyctage à feuilles linéaires','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6707','5e0e850d-52db-556e-95ab-a55462ad9305','narrow-leaved four-o''clock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6707','23a257c8-cddd-560a-bf68-daa9db48a72d','linear-leaved four-o''clock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6707','18658c05-3528-5f9d-b6ff-a37baf6777ba','narrow-leaved umbrellawort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6707','77c09dfb-03eb-52df-8f01-5fa34f2496a1','linear-leaved umbrellawort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6709','1e9cdaa4-860e-5070-9e8b-98b7a4099850','nyctage parasol','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6709','050210b0-b51e-545a-a727-4ad26f54558b','heart-leaved four-o''clock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6709','13bfe8a6-35f8-5f22-88fa-4ede348318ef','wild four-o''clock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6709','cbc7deae-3291-5d7a-a421-52fe26459181','heart-leaved umbrellawort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6710','ecc13a45-1037-59dd-8b95-0be727b7ce45','abronie à petites fleurs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6710','0fdc0810-4e1d-5068-8ad5-c73817a2efeb','abronie de sable','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6710','8a3b793a-5cf6-57ee-bbbd-319e2cec85bc','small-flowered sand-verbena','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6710','9d8de44a-1fab-5238-bb8b-7a7e72cc6952','small-flowered sandpuffs','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6711','08cfbfd5-0391-580f-896e-cf9e42d8f906','nénuphar à feuilles émergentes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6711','1a57c68b-d7dc-5215-8d51-17c6211dfac3','large yellow pond-lily','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6711','cd0ba2fc-3a28-533b-8aae-121c831f9f7d','broad-leaved pond-lily','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6713','4a2f315d-0886-560e-8a15-5df4202b070e','petit nénuphar jaune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6713','22a91d3c-ae56-55e7-98fb-77a616a1ae41','nénuphar à petites feuilles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6713','403ae34f-4560-59ba-9225-f12b8bbc42df','petit nénuphar','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6713','df80894a-2241-58d8-bd29-c8fb8eea1a17','small yellow pond-lily','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6713','2220363b-12da-585f-b2df-1bc842f30c81','small pond-lily','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6714','9e6a98db-fe16-5b6b-b14e-03ae2f119d86','nénufar à sépales nombreux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6714','4058906b-728e-5817-95c7-4f2bff50d371','Rocky Mountain pond-lily','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6714','958c3771-806c-52a6-9cae-fa7aa3cc54d6','Rocky Mountain cow-lily','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6715','e031353e-58fb-5149-903c-4d7fff16c736','grand nénuphar jaune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6715','84ed2b26-a1b2-527e-be25-c3aec6d1f5ae','nénuphar à fleurs panachées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6715','162ede74-b489-53fd-907a-ddad91d3c7da','pied-de-cheval','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6715','b29959e6-6432-53ae-a869-f914c7f3f42f','nénuphar tacheté','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6715','03183a42-a763-5ff4-ad0f-9d863c970231','variegated pond-lily','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6715','55dd44ab-f53d-5047-8082-b1d3951219e7','bullhead lily','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6716','0fa90fbe-0a8d-50b8-a570-d9d9b0523e69','nénuphar à disque rouge','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6716','8614ae5a-5f8a-543e-8777-908db8fe7f41','red-disk yellow pond-lily','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6716','ca3c32e7-9435-5ff6-b2b7-bc981392f281','red-disk pond-lily','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6716','6855a16f-bcd2-55e9-b983-00ef54ef3c79','red pond-lily','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6717','0afe8577-4310-5361-9701-0f7b87726a36','nymphéa blanc','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6717','032c5cbb-ed83-5323-b5e4-387621abe866','nénuphar blanc','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6717','74c124f0-b82e-5be8-8285-22fa0f2dcb33','European white water-lily','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6718','4879e2cd-96c9-59a1-8a38-d3c56c986d4d','nymphéa de Leiberg','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6718','d4c62025-b751-52c8-bff6-1f1655254c5c','dwarf water-lily','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6718','2d193c47-9671-5757-9c8f-c9d1282c2992','pygmy water-lily','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6718','f6f34ab6-f54b-583a-9cf7-f30c321114b2','small white water-lily','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6718','c17e3570-44db-572e-bfb6-0aa4c3c4b1d5','Leiberg''s water-lily','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6719','66fa4d72-0ff8-564d-a2e4-f4e93acd2673','nymphéa du Mexique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6719','29f3dad4-9cc4-5586-b7b4-d57685fa10e1','herbe au coeur','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6719','b7416108-118c-5494-826b-c708b36adaea','banana water-lily','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6719','95b8b0b3-b155-5501-9376-ad33874ccc95','yellow water-lily','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6720','ab7f742d-04f0-518c-9075-ade3937f1154','nymphéa odorant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6721','032c5cbb-ed83-5323-b5e4-387621abe866','nénuphar blanc','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6721','62730dd2-050b-56f7-b88d-eedab8a25de4','lis d''eau','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6721','7f369347-7b3a-56ee-85ed-2606b871ee07','nymphée odorante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6721','e89d81f5-9381-58d6-80c4-0cb35ebe06ca','lis d''eau blanc','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6720','6d3189cf-5f50-5a10-b4c6-9e027fae9f48','fragrant water-lily','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6720','65c95ec5-5921-5da6-9dea-4c4a05693e25','fragrant white water-lily','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6720','e0ef5465-8688-5783-bcda-a11d402f296d','American white water-lily','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6720','d09102be-b9b4-5438-82a6-eb6dbf59a9f4','American water-lily','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6722','fc2d9222-bf12-5684-82a6-8a347a9b392a','nymphéa tubéreux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6722','032c5cbb-ed83-5323-b5e4-387621abe866','nénuphar blanc','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6722','62730dd2-050b-56f7-b88d-eedab8a25de4','lis d''eau','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6722','cf4f7916-ba76-59f2-9d9b-089e60b25fc0','nymphée tubéreuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6722','dd1de3e4-6f7b-57bf-85bd-ee66f93881aa','tuberous white water-lily','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6723','e1f556fc-d0dc-5fb3-9185-f9d640280ec6','nymphéa tétragonal','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6723','2d193c47-9671-5757-9c8f-c9d1282c2992','pygmy water-lily','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6723','e17b45a9-db1d-5704-a7cd-4f918e115416','northern small white water-lily','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6723','f6f34ab6-f54b-583a-9cf7-f30c321114b2','small white water-lily','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6724','a696fd72-b982-58a8-a609-a238452232a9','nyssa sylvestre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6724','049157b3-330a-5dee-9bbc-08cbd105db82','gommier jaune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6724','870ac95f-56ad-54e8-8915-6add81f59e70','gommier noir','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6724','051cc55e-e177-539e-bb84-b5ef75b40319','black gum','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6724','5018e27a-9b10-5102-9b6a-39172f7964fe','black tupelo','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6724','62da9d34-71c8-5ad5-817e-62b75e2bef8f','sour gum','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6724','19dd9220-5ce9-5313-835f-d0a8707bdd3a','pepperidge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6725','37c722ab-5469-5286-b365-e6832447a91d','forsythia vert','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6725','c2f5b90f-06b5-57c3-aa88-ef76d17a5a16','green-stemmed forsythia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6726','11aba6ae-f0b3-55c0-8cd5-548546a89982','frêne blanc','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6726','a62e7d92-f65f-5906-a424-bd1c5fd8f239','frêne d''Amérique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6726','0284ebd1-4a68-5e5c-8153-f918d653b914','franc frêne','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6726','ae66976d-6c17-59f9-aeaf-23d7a187320b','white ash','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6726','4760168d-ddcf-578b-8f4e-0c87f2f99a03','American ash','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6727','8c035071-7f5f-57be-9b55-8ec9c503d90a','frêne commun','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6727','f46c4bc0-6083-55cf-a39d-6d7e95a0486b','frêne d''Europe','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6727','6d953111-80c6-501a-b2ac-dadb573f4179','European ash','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6728','b34c2fbb-dca5-5670-a0c2-a5ad8081f4f2','frêne d''Orégon','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6728','71d9e9ad-b9cc-537d-80ed-94a4bc6b938d','frêne de l''Oregon','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6728','65bbf098-77f1-5bcb-b7ed-396773a73eb4','frêne à larges feuilles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6728','5cecb0cc-de25-5d7d-b4d8-8c92f323df3f','Oregon ash','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6729','6f279677-e295-514c-8abf-4c2e2398ca6f','frêne noir','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6729','7f6dfc24-3bbb-57b8-b794-ef714fec39e4','frêne gras','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6729','d763a644-40b5-5dc6-a7d4-aa4307dc18b4','frêne de grève','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6729','b1567ef0-eb81-54fd-8d55-c802a00941a4','black ash','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6729','fd1a8f6c-1c98-5b02-a375-8744397babdf','swamp ash','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6729','d275554a-1e4b-523c-a0a4-09a08b2468f2','water ash','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6729','69ea4947-f0a6-5b82-91de-44607b1f0491','hoop ash','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6729','447da5a6-0cd6-5dac-b97b-2e301b36b490','brown ash','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6730','55d08676-8c1a-5190-9f04-1cb842fdf049','frêne rouge','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6730','f794a494-8665-58b7-844d-e892ee96970b','frêne de Pennsylvanie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6730','3173c60d-e376-5dff-bc6d-05f44bbffb0b','red ash','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6730','8e4a1a39-4050-5e72-96ad-1b00ea04ca25','northern red ash','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6730','d13e8da3-4dc1-5a53-b22f-0cf1e5e60686','green ash','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6730','0b0118bb-380f-58de-881c-8f2c4d58c939','downy ash','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6731','39534c00-aac3-5c1c-9e08-d9df880314b2','frêne pubescent','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6731','0a81a1ba-ed83-5333-81a9-21d5cc9bf530','pumpkin ash','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6732','9079f841-2436-5ba9-a967-680af9dbd01b','frêne bleu','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6732','b81ebec4-d0ea-5bbe-af42-7014a4010e60','frêne anguleux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6732','479509a6-6ccc-53cd-83bc-4b96478acfda','frêne quadrangulaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6732','6464df60-ceae-5931-982b-0be22c59d8bc','blue ash','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6732','3ecb58a2-3fa8-5cf9-8936-99f78a125323','four-angled ash','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6733','73bc76ef-5641-5905-95ab-d65c888e56e7','troène des haies','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6733','569939f4-6b4b-56e7-b119-0448d175ca03','California privet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6733','de6fc48f-f422-53fb-93eb-3386e4177de6','oval-leaved privet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6734','d6632f2d-5d2c-57f0-b810-7d14e09c4dbe','troène commun','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6734','8d49511a-9392-5f6d-b8da-1c21abda7454','troène','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6734','443c2760-cd17-5f8a-abea-96b5d06abc0a','European privet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6734','d43ce854-891b-59a3-8fc9-f41d8892268f','common privet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6734','5d0f4398-d3b9-5d8a-88ac-5b5f03646b67','wild privet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6735','62178faa-220c-52b9-8230-9c9947c24509','lilas commun','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6735','9b1705c5-b0cd-573d-b615-359be125aad9','lilas vulgaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6735','9c32ec92-40c1-5bf9-bc52-047cad607524','common lilac','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6736','644f1f03-725c-5d53-9362-f90c052aec27','onagre à feuilles serrulées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6736','14831bb1-c25b-5306-9fa0-6c4374e4eb6b','serrate-leaved evening-primrose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6736','d368ccd1-8060-5bd5-b235-40d4c5985530','toothed primrose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6736','11b0e52a-f9d8-5344-9525-0cf414af9a91','plains yellow primrose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6737','e380b914-32da-5d95-b3f2-6b9a9786ecee','onagre des Andes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6737','7c6c91fb-7e8d-57a9-a90e-8867d41a6c1e','upland evening primose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6737','6c8e90b3-456c-5ee7-8982-bc94bc34f5e1','plateau evening primrose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6737','6d877c22-b625-56bb-8a1c-219ce17164f6','Andean evening primrose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6737','6ab2ba07-15ef-50c5-a91c-34078d9d656e','Blackfoot River evening primrose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6737','e909ad41-8488-50fe-94ca-aae627572319','obscure evening primrose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6737','b861dd17-973c-5286-b391-25737fbe1b85','Andean sundrops','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6738','e4887919-054d-59bd-bf4f-5c3fde9cf81b','onagre à fleurs courtes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6738','dbfa0a79-9689-5cb1-b929-56b0a98263e5','short-flowered evening primrose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6738','949b30f3-5c87-5ff3-914d-6c7c35fd0874','few-flowered evening primrose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6739','38848484-e65f-5529-bc58-d1b7f60df0f9','onagre à fruits tordus','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6739','dde5a96f-954b-5297-ab4b-3775a5dcc99b','contorted-pod evening primrose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6739','d20fb562-43e3-5869-95d3-3e5a84ecf90b','contorted suncup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6739','266e32d2-e729-531c-9388-f7d5e4802010','dwarf contorted suncup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6739','87244b39-56bf-5d52-9c82-58a0156b3cc5','twisted suncup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6739','e85b0ede-56f9-5d3c-a66e-e95a20bd5e5c','plains evening primrose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29497','42c4e7dc-877f-5c99-8948-90ad28382806','épilobe à feuilles étroites','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29497','b002060c-0036-54f9-b22d-9c65ee797c0a','bouquets rouges','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29497','8f825831-862e-5273-b26f-e92cfafbeed7','herbe-à-feu','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29497','aa7029fa-090f-5a84-ae57-35c84307f9c5','asperge','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29497','8f7720d4-dd6b-5d2e-a683-0cf0fa4845b5','épilobe en épi','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29498','94a9f48b-87a4-5e90-b334-b013896d71cb','épilobe vagabond','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'17495','0cac567a-dde4-5244-8b86-dc85572407e6','épilobe à feuilles larges','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'17495','4aaa675f-3714-5b94-969c-8896fe146149','river beauty','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'17495','6fcd8970-0b07-595b-89e2-37f5029209e2','broad-leaved fireweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'17495','5b3079db-350f-55d8-b95b-51fcb40d1d17','dwarf fireweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6745','d4cf1de5-368f-5041-9adb-a940a4510e4e','circée alpine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6746','12406763-9147-5922-9dc0-08867d780f3a','circée des Alpes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6745','28397cd3-c884-5c46-8c29-aad70ebbc6ec','small enchanter''s nightshade','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6745','7037a3b9-a55e-5934-991f-81fcafb2ca0a','dwarf enchanter''s nightshade','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6747','e2713e58-eb6f-5b70-818b-e253914a9a32','circée du Pacifique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6748','39e82611-a214-5613-a703-8379989a800a','circée du Canada','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6749','bba63414-2b8b-53ab-8564-6b1ff3d6b29a','circée de Lutèce','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6748','2d0041db-5468-5b9e-aaa2-0c57806b7109','Canada enchanter''s nightshade','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6750','d673a988-a2f2-54cd-b360-49d5c41212bf','circée de Fernald','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6750','95cd3b3a-1afa-5321-ae41-21bd353dbe21','circée intermédiaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6750','4bfc54d7-5c70-508a-91eb-bf9353ba9760','intermediate enchanter''s nightshade','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6751','88a23813-24ed-5567-9f62-9d548c460e43','clarkie du Nord-Ouest','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6753','12b20ccd-21f1-535a-b885-3c07a7273735','clarkie de Lindley','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6754','55e6d9d2-bf84-526d-8302-b8722561fd99','clarkie jolie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6754','33369f51-7606-543e-8a47-d15b9af10512','large-flowered clarkia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6754','7bd92180-5b42-5b74-a944-efaa2f0b97a3','pink fairies','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6755','882888d8-809e-5aeb-bb5d-526b8fb8fa40','clarkie à petites fleurs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6758','fd635662-ea12-56bb-bb91-14cf00f32c14','clarkie commune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6758','e3c3444a-c9c1-5e19-9029-5a537cc8953e','diamond clarkia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6758','0ee83169-8074-5f32-9e05-63a191cae8a3','diamond fairyfan','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6759','68e1d1f6-b563-5365-afb5-f39a737e75bc','épilobe à feuilles de mouron','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6759','fbbd1187-7404-5658-b8ec-e6138a6d5075','épilobe à feuilles d''anagallide','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6759','695d0e53-abcc-5211-8b61-8046a9bf9150','alpine willowherb','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6759','7091d72c-a38a-524e-a04c-83a126ab4973','pimpernel willowherb','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6760','e452d82b-ecdd-590e-b8e2-518cd49ca77d','épilobe arctique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6760','3ea876d1-8ad0-5e8b-b080-bb5416a445a7','arctic willowherb','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6761','7dc2c50f-9e82-5ab1-a971-02dc0647b663','épilobe d''automne','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6761','6c094b02-af31-59a4-8651-0575d44cb32f','tall annual willowherb','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6761','96b3d509-89bb-54d9-b522-d637a56b4d5e','autumn willowherb','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6761','941d98f1-a1aa-5216-8dcf-c0bf6a52aaea','panicled willowherb','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6761','4d3f7942-6653-5d9b-a076-f2e8ec9f7f20','annual willowherb','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6762','6664641c-5fc2-5730-a4dd-5eea1f1567a1','épilobe cilié','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6762','346b9d9d-c852-5528-b46c-976373075721','northern willowherb','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6762','c83dd5d3-6ec4-543a-90ff-344a3ef990a9','fringed willowherb','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6762','3da401ae-eebd-58a9-b8e2-2d81d88a2683','purple-leaved willowherb','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6764','2cfd740c-c70d-5b15-ad94-ecb4d669b3e9','épilobe à graines nues','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6765','119d9761-87f4-508a-a919-9532fa9e158a','épilobe glanduleux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6765','4077c1bf-dae4-5007-8320-663647bda9dc','épilobe glanduleuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6765','6407c6db-89de-51b9-9a4d-c7d63b38662c','glandular willowherb','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6767','ed3c2837-5e8e-5e87-89ce-42dee4e4ed22','épilobe de Watson','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6768','8f2fb6a0-824c-5ca4-a314-6aa7d3eaaa97','épilobe claviforme','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6768','1fe209ba-5bcd-5189-a184-23d8dc537cd7','club willowherb','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6768','7a7184b8-e5e0-5faf-8db1-e0c03599f774','talus willowherb','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6768','e7d90c70-f7c8-57fc-a226-a7b56b24002d','club-fruited willowherb','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6768','d30de086-423f-5ba3-9e97-e6321d814d99','clavate-fruit willowherb','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6769','62de008c-5cf9-5698-9505-b84619f32467','épilobe coloré','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6769','67ddf877-ffee-5919-8ef6-ff128e2c93f6','purple-veined willowherb','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6769','b7157233-ab6d-524a-900b-6f8e2cef39f2','eastern willowherb','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6769','fde33c6c-60fd-5dca-b5f8-249662d5588e','cinnamon willowherb','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32974','ebae0060-6f7a-5fac-9ff9-5afe3e5dec81','épilobe de Daourie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'32974','2a7c87ff-4530-5d82-aa3b-23e05ce2630b','Dahurian willowherb','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32974','bd9f6ee5-4b97-56a9-8741-ea870556cce0','northern swamp willowherb','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6771','c2819dea-edc6-562c-9bbd-716bbad50877','épilobe densiflore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6771','8c04050e-6f82-5bf1-84a2-41c30d716668','dense spike-primrose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6771','c13ce9f2-02b3-5243-8352-4262d95fb325','dense-flowered willowherb','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6771','0c79471d-e672-5e35-9d38-6ba034e5a901','dense-flowered spike-primrose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6772','18359c6f-a20c-5696-9d6a-27b6cfa97394','épilobe feuillu','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6772','d00aa3df-f225-5a5f-9d93-331aaf9caeac','leafy willowherb','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6772','3bc3ad11-8b4d-503d-8574-3be41f453fc3','foliose willowherb','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6772','638770d2-2e0e-5df9-9a3c-2b55075d3aaa','California willowherb','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6773','fc645854-91d8-51b0-b1cc-fde5beac6c33','épilobe fastigié','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6773','ef171770-5b69-5991-b4a3-fb6cf3262a61','pale willowherb','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6775','7cc6ee6d-606e-59a9-8e92-9a510fec277d','épilobe de Hall','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6775','8ea29705-7bca-5f11-adca-6a9dc4fa7cdc','Hall''s willowherb','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6776','4eacdc37-e1d9-5889-b874-27cacd494d4b','épilobe hirsute','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6776','4677e209-f7eb-50cc-adaa-704c029f5d5a','épilobe hérissé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6776','0d37508b-8ca4-50fb-b86f-1b957c92498c','hairy willowherb','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6776','9c2b761e-e160-5894-8e93-3699c9d13f94','great hairy willowherb','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6777','dd123819-0012-58a0-a7cf-4007cbb4eff4','épilobe du détroit de Béring','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6779','85a825be-e08d-5de2-a9f4-5a96a433a177','épilobe de Hornemann','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6778','0f5d8419-dc31-5a57-9e1a-edbdf4b593d8','épilobe d''Hornemann','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6779','ddd051bb-e462-5d85-84e9-636e6dca4e14','Hornemann''s willowherb','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6780','59c4cd8f-15de-5315-b1f7-06537a61562c','épilobe à fleurs blanches','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6780','e9a7f92e-80fd-542f-9972-570f843a1e56','épilobe lactiflore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6780','c258e696-5bd8-55cb-b305-cb04ca860609','white-flowered willowherb','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6780','dd391d9c-aaca-583e-9c13-d174f9654a25','milky willowherb','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6780','db91532a-5a7c-5f5e-bbe8-b05d25a49312','milkflower willowherb','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6780','70ed14cc-b357-5f52-996f-3000e5f6fef7','white willowherb','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6781','2ae41e7d-cc82-55a8-91ca-e6a96ac54f5f','épilobe à fruits étroits','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6781','fd7d99ec-ebb3-52f2-a9f9-53b305b613c3','slender-fruited willowherb','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6782','db9f5965-d037-5d86-b99c-b4c4cb20d560','épilobe leptophylle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6782','42c4e7dc-877f-5c99-8948-90ad28382806','épilobe à feuilles étroites','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6782','1f0bc9c8-10a9-5bf8-a942-10b14e1d44f6','bog willowherb','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6782','47ee72cd-d228-53cf-9386-cce398ec83a3','narrow-leaved willowherb','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6783','bc73b0a4-89a4-53d7-bbb6-c4c734a547f9','épilobe jaune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6783','b2d9d4d6-b842-51e8-9c19-47d9a933935e','yellow willowherb','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6784','047e9a72-9d76-5dd4-9042-1d73428e4526','épilobe minuscule','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6784','ba804cc2-52f5-5d76-a3ab-6c9dc5092dc3','little willowherb','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6784','0e7114e8-ad25-5c15-8732-bba01fe00550','minute willowherb','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6784','f59ced27-4776-51e1-94aa-9a619762fa8e','chaparral willowherb','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6784','f8ca0a26-fde7-589c-b2f9-301f68cc6eb6','small-flowered willowherb','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6784','316abe85-2d1b-5f80-9ada-ccd25aa19889','desert willowherb','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6785','b2bf5078-9d1c-58b4-b39d-1f570bfb12cf','épilobe merveilleux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6785','205b5c82-fcba-5638-9bfa-d416c88ebec1','hairy-stemmed willowherb','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6785','fa22c59f-1ed4-5ca9-8140-7ea304f3a126','Olympic Mountain willowherb','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6786','1c8c4874-87ba-5168-9bfe-dc7e2b4e49b0','épilobe des montagnes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6786','75d0f877-acc8-5aec-a056-e730dfd92591','toothed willowherb','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6786','179b1bc4-0821-576b-81b6-1c8d40d2c675','broad-leaved willowherb','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6787','6dafda2c-58b6-5253-952a-a3cb66f70631','épilobe d''Orégon','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6787','ac1142f4-2340-5610-a2ab-f9eb8eb9c7e2','Oregon willowherb','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6788','d15eea2f-0148-5cee-adc4-1d1efe47e256','épilobe palustre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6788','0c37b23e-9ba9-51a6-8c68-440ec9dbc020','épilobe des marais','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6788','9c77468c-068a-5938-8f18-8712388f783f','marsh willowherb','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6788','5bd68dca-7417-566d-88f2-d702a13302cd','swamp willowherb','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6789','c7f48649-702e-51fe-a62c-c9c34d9789ef','épilobe à petites fleurs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6789','bc400278-5424-5cef-8719-f2c57d9403a8','small-flowered hairy willowherb','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6790','4130a365-24f4-56c1-85c2-bf35dc6fe73c','épilobe pygmée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6790','ab753502-6008-5716-b173-e42d2b49a512','smooth willowherb','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6790','2a76fbb1-503e-5a3d-a74b-b4cd7d4f76e8','smooth spike-primrose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6791','55990043-aa23-563e-9a55-08fb3dc95335','épilobe des Rocheuses','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6791','6e196cc4-8702-542a-ba92-bb67b4b2bb55','Rocky Mountain willowherb','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30910','fea33a08-f6e1-522b-9456-6718ec88d380','épilobe dressé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30910','ba094fb4-d141-5882-8f6f-1e665b91f9ba','épilobe étroite','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30910','e197ab74-61f8-51dd-a011-ce60c3b950a4','downy willowherb','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30910','0d03235f-6266-53ed-a51c-b251852403ff','northeastern willowherb','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30910','ce7bb400-e525-578b-b3c3-d9bf005a726d','soft willowherb','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6793','111ef63b-4981-5638-80af-0215b9b9aafb','épilobe de Torrey','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6793','c4ce6054-56ac-51eb-8133-32b9e3c5119c','brook spike-primrose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6793','a691f047-1035-5e9e-a0e7-62a1b4c8bed1','brook willowherb','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6793','8fbf41e1-73bc-53f3-8b3a-028a8c6af461','Torrey''s willowherb','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6794','1f3c47d2-e859-552b-b746-a92f48d93203','épilobe de Trelease','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6795','08863dc7-9ce7-5353-a31e-51993e0b9468','épilobe du Wisconsin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6796','1e069850-4a56-564e-9c46-1185470a40bb','gaura bisannuel','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6796','844f87a1-29ac-55c6-8c2b-e9deef5e6ad2','gaura bisannuelle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6796','8aa0720b-9683-5fcf-a1b0-1e10704285a5','biennial gaura','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6796','94fc6e48-f774-5d27-be70-7d0cfdcd2742','biennial bee-blossom','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6797','daad4649-088f-58aa-990d-d61cd9afcc6a','gaura écarlate','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6797','bf35b08a-90c9-5740-91b4-2597e297fad3','scarlet gaura','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6797','e30d2ee2-beeb-5549-88f4-e1abb051f31e','scarlet bee-blossom','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6797','3246621a-574a-54ca-823b-28b6d161ad30','scarlet butterfly plant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6798','26ac5453-fb79-5627-afc6-64042c77a319','gaura à fleurs longues','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6798','80b1f133-5b83-54f6-9f1e-33ae65008f7f','long-flowered gaura','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6798','f3b91963-3291-5d51-a91b-a68d8c79bf5e','long-flowered bee-blossom','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6799','650e8440-4e49-544f-b650-1adbdd1ff6f9','gayophyton à petites fleurs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6801','3a1cf0ad-9cf0-5e6a-8dc9-4f7b292a76d7','gayophyton nain','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6801','a44a753b-da8e-5680-93ca-6cfd039bc56b','dwarf groundsmoke','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6801','f4baaf90-da25-5fe2-abd3-c0e6013d2ec3','low groundsmoke','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6802','32f084c4-5b51-5e2e-ad82-f4d4335975a2','gayophyton à grappes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6802','4317cb07-ff48-5ae6-b3b5-b150a21b8b60','racemose groundsmoke','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6802','b8bd9808-c574-5039-bc60-5685b6c1d69a','racemed groundsmoke','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6802','364be2c0-286d-5309-9673-f821d9d68c6e','blackfoot groundsmoke','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6803','2f94b8f3-c3d6-52c8-bdb0-836de091f8c2','gayophyton ramifié','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6803','530834ed-8e53-548f-ac70-a00afdc8d3d1','many-branched groundsmoke','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6803','b5578665-55cf-5619-80d3-635be5974146','much-branched groundsmoke','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6803','8ea48054-c63c-54c7-9e00-eab043e23be3','pinyon groundsmoke','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6803','e8417fed-f3f1-5f6c-a63f-d9e4a09ca75f','hairstem groundsmoke','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6804','2c41f247-4de7-527a-8166-d1f5cb3e45e3','clarkie fleur-de-satin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6752','7213931a-063a-579e-a9f5-a27f93d392c5','fleur de satin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6805','0aba1663-3578-5685-9c86-6c00bb88fbec','ludwigie à feuilles alternes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6805','e5dfa4a5-935b-59ce-86f6-27cd17f205ac','bushy seedbox','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6805','7bb6dfd5-e4ec-545d-a787-33c417fcf276','seedbox','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6805','da0a3539-7d4c-51b7-980e-c7c62cfd31f9','rattlebox','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6806','b04146db-55db-5f1c-901c-eabf301d7380','ludwigie palustre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6806','f7830bf6-478d-5e0d-9685-057031eb954c','ludwigie des marais','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6806','de787e11-da65-52a6-a8ad-19d14934e24c','marsh seedbox','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6806','efe79587-bf1a-54fa-90d5-2575d6252245','marsh primrose-willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6806','ef7bc752-79b0-59c0-8285-5e03a33201b8','water false loosestrife','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6807','6646b480-ad28-5872-9b28-447b6b1ffb91','ludwigie polycarpe','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6807','90e88b21-2ff4-53f0-b77c-a90dc3de64cc','many-fruit seedbox','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6807','b477702f-266d-5828-9d78-4269e4bc79ce','many-fruit primrose-willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6807','2b4c3dd2-d166-5c63-aac0-17c2e1bcf43f','many-fruit false loosestrife','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6808','9523984d-60a4-578e-9dc7-4b582eeb02c2','onagre bisannuelle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6808','87e4c123-6316-5800-aa44-a2d1c3b96b67','herbe aux ânes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6808','405a720c-9790-5997-aa50-fc54d779f68d','onagre de Victorin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6808','81b0a6f0-d6bd-5910-8059-d00e82ab71a8','common evening-primrose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6808','a2606e73-682f-5715-b5c6-3d2176f5603e','yellow evening-primrose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6808','39161c8a-41d0-504d-a023-1ead9b063731','hoary evening-primrose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6808','fde49d1c-c7fa-5066-83cb-843add113024','king''s cureall','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'17557','8d2497c6-024c-568d-b084-ba8465d022e4','onagre cespiteuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'17557','7a0c4f72-baed-5eca-b743-5a41091698f0','onagre gazonnante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'17557','ec61cbc2-872e-552e-8e8a-5a17b7e14140','tufted evening-primrose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'17557','d23947ad-bcb8-551d-8a38-0b29fcc3b2d5','butte primrose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'17557','f709453f-3ea8-5394-a189-74b3b1ed8818','gumbo evening-primrose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6810','a21cbf00-d6da-5406-9b31-1c15b35307f8','onagre de Cleland','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6810','b2a475ed-d2e9-5480-bf82-feafe57072ff','Cleland''s evening-primrose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6810','94d914b4-fbe0-5978-96ca-3ec367eb65e4','sand evening-primrose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6810','40627caa-5732-5bfc-989f-5bb4a4050df8','lesser four-point evening-primrose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6813','19dc89f8-ac6c-55e1-a789-aa61aaeb8283','onagre jaune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6813','662cd03f-84d2-5579-a1b3-b998c95a1b6b','low yellow evening-primrose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6813','6caa98fb-d6a0-56bb-b193-e099e5d9a74d','long-tubed evening-primrose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6815','b7320e2e-d666-5ec7-acfe-6bf8ed55bd06','onagre frutescente','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6816','cfb755ac-1a1a-5d21-a76b-91a5df8ffc7e','onagre de Glaziou','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6816','275ada9d-799c-5fdf-bee6-ce393b3c95a3','onagre à sépales rouges','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6816','c642cc03-8386-53d1-95b5-7ae276ad5f73','red-sepaled evening-primrose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6816','7527e21d-100a-59cb-be7d-deeaa722b557','garden evening-primrose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6817','c7214d9b-9e68-5c8f-90a3-e8dd9fead36e','onagre à grandes fleurs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6817','83496183-c6bb-59b6-919a-e0a890c9d4f8','large-flowered evening-primrose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6818','bf3a555e-7e01-5604-b7a9-07495692d699','onagre laciniée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6818','7e99043d-6cdb-5fa5-9146-d8a2f41912e2','cut-leaved evening-primrose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6819','c2623a98-a27c-5cbb-b25e-d93579c80467','onagre penchée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6820','d4810ecf-8f73-522f-acc0-8ad4b1ebc5d2','onagre blanche','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6820','d362d793-3fa4-5c3f-a3b1-fce2154ec58b','white evening-primrose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6820','d325fa6b-2ba9-5639-b8d6-bf13105ada31','white-stemmed evening-primrose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6820','72e1f44a-453b-598b-80d4-c5a2062e016a','Nuttall''s evening-primrose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6821','d65a4f67-500c-5143-a91d-8f345c9aa7ae','onagre d''Oakes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6821','560c87cf-5cc8-57ac-ae6d-ea4f11d54e2c','Oakes'' evening-primrose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6822','53509629-26fc-5397-8dde-e7fe6d79d3a1','onagre pâle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6822','dc02a43b-afed-5a09-be8a-6ac7cbf99681','pale evening-primrose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6824','f43b687a-11f4-5403-ba44-66a8f7d89bb7','onagre parviflore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6824','3d2f5deb-765f-52d9-ac8c-e893c75f37e3','onagre à petites fleurs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6824','71a3501a-d24c-517c-81ec-6632c9c338e5','onagre muriquée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6824','0ea1a5a7-209e-5be0-bce8-5bdb81d147d7','small-flowered evening-primrose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6824','4d993d8d-3ff3-51fa-9d62-3411f8f0585c','northern evening-primrose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6824','00345909-41c8-50a0-a418-9b1fcc218408','least evening-primrose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6825','a1deee8a-e33a-5ffc-857b-0834ddac2098','onagre vivace','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6825','72fb2d12-846b-58f1-8c36-902d1e95e5b3','onagre pérennante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6825','f00822d3-c560-53d9-b075-3850477b0ef3','perennial evening-primrose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6825','cf30bb2d-8612-5d23-b2f3-b06a5201acb3','small evening-primrose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6825','20abf45b-293e-501e-966a-fca659bffc2a','little evening-primrose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6825','6b6c6f39-44f3-5576-8077-58665d1053e6','small sundrops','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6828','4ed6fc86-5bec-5c59-8039-b8390b4b8618','onagre hispide','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6830','81cd1289-3165-58a2-83fc-5a1fd9ef67b1','onagre velue','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6830','53ac8012-e844-5d82-9f2b-26bdd3a72c76','hairy evening-primrose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6830','22d4381e-028d-5486-948d-d6a27a23c849','hairy yellow evening-primrose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6830','40de6faf-d76c-5dfd-8cef-c8634e6e1969','villous evening primrose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6831','37c29086-b066-5506-8844-8a5357fc9177','ophioglosse des Açores','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6831','3be66345-118c-55d3-acb5-069a135c5ede','small adder''s-tongue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6831','78813cd7-8968-51fd-8121-d4a92b979128','Azores adder''s-tongue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6832','2fea21a5-2a7e-5d3e-b646-c1b82330476f','ophioglosse nain','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6832','640f8355-1fbe-57a0-a4ed-f5e2523afff1','herbe sans couture','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6832','91c27432-0e05-5add-9193-a8fc7ba0a0bb','ophioglosse vulgaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6832','878cc3fb-0d33-509a-a701-bc6932daccc2','northern adder''s-tongue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6833','dd8064e1-0e78-5b4e-8d58-39e64e9f00e8','orchis à feuille ronde','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6833','fe783a92-9526-5eb0-b294-38461cd413c1','orchide à feuille ronde','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6833','29bcde2e-edaa-50a3-9e9d-5d29ce24c9b7','orchis à feuilles rondes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6833','b3fe87ac-b2ed-5495-ab08-9b8a410f1d74','amérorchis à feuille ronde','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6833','0be832dc-00f2-5ca4-a65f-da79d0334b2e','amérorchis','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6833','81917651-156d-5955-8f26-f1ea06ae8718','small round-leaved orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6833','aee0d1ee-2b93-568c-b653-cb00b3503511','round-leaved orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6834','f450f3ae-3144-5d42-bb13-297d85e36f51','aplectrelle d''hiver','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6834','009fd6a9-22a1-5c44-a6dd-e8fef51c3fd3','aplectrum d''hiver','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6834','665d42a7-646f-5864-9d08-5ccd76832cf8','puttyroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6834','d63c3a0b-eda8-5915-9a41-bf3a5e5567d4','Adam-and-Eve','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6835','828587ce-2c29-5ff3-9174-f739b14f86db','aréthuse bulbeuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6835','c49540ee-963a-5400-89b9-d24b6ead0a2e','aréthuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6835','5b4284a0-8905-5e49-a795-154dc41cb7dc','dragon''s-mouth','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6835','11bf06d8-8405-556c-9392-7301c3e084d9','arethusa','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6836','cb0cf418-726d-5148-b1ec-64c5589a7944','calopogon tubéreux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6837','d8f6fd02-ed16-5bcf-b5da-fed606ac9d6a','calopogon gracieux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6836','170f22cd-e746-596f-ae41-7b537fbaee9f','tuberous grass-pink','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6839','6cd70dd2-7960-5148-b3d1-f7c97ab2be5c','calypso bulbeux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6839','eb72379a-719a-5fc4-96e6-0147347208d5','calypso bulbeuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6838','8077a7b6-ccb5-5e95-bbc1-9e3dc21c94fe','calypso','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6838','03727bba-b138-579a-a0ca-411a74c0d1b3','fairy-slipper','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6838','b27782cc-6593-5bfc-bcbe-a79acf232576','Venus''-slipper','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6840','b53364ce-3300-5134-ba9e-f4e7be123243','calypso de l''Ouest','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6840','d789950e-5266-5de9-bbac-f4be9801f94a','western calypso','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6840','74d70619-4561-5409-8eeb-f2a78ad9c5c2','western fairy-slipper','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6841','adde42f3-1d53-5e09-8389-789a6da97981','céphalanthère d''Austin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6841','eb3b9eb7-bf83-5e22-9c48-6d79e9e816ad','phantom orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6841','dd73f245-9a03-50c2-995b-27228a80cacd','snow orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'17586','6921abcc-ee06-5e00-a687-67066e4cf408','orchis grenouille','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'17586','01bc4e7e-14e4-554e-bdb2-e40f7018dde5','habénaire à longues bractées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'17586','c06cf4ba-7a70-576b-a6fe-e8e8033c196d','cœloglosse vert','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'17586','1b25332d-85ab-5963-9007-96083b1a68cd','orchis vert','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'17586','546f1590-6c68-527f-b49d-15e5b407ec33','long-bracted frog orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'17586','1d287fdc-c28a-583b-a99b-5d80a91382cb','long-bracted orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'17586','a6279fd3-51fb-5364-b9dc-6a9e515f0b86','frog orchis','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'17586','80a57882-7d8f-5e64-be05-8b7100bf3540','bracted green orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'17586','da23dc46-ca47-5fee-b71e-9bb2b677d84a','bracted orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6843','ad0d3ce9-e910-5b81-a508-feb062d251d7','corallorhize maculée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6843','9dcb69e8-b4c9-5c04-83cc-0048cc128559','spotted coralroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6843','f07b4c04-9957-5847-8778-53de07438ef4','summer coralroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6843','9a093e01-b72d-57f3-b8ae-f5e9fbff5681','large coralroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6845','8f030970-6e92-525c-aca8-ffa13a208813','corallorhize occidentale','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6845','5ece813c-86e0-5172-bc48-54da89f055ab','western spotted coralroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6846','e6476a53-16fd-5f6c-8f8e-dec21ebe8c5a','corallorhize de Mertens','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6846','59c8de7e-e993-5d44-8e2b-f6f197af86fe','western coralroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6846','92b73f85-28bd-53c8-8106-94bae55f936d','Mertens'' coralroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6846','551d235c-fee7-5a28-b7db-32117510c37d','Pacific coralroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6847','70e5be9e-a990-55b6-be47-28fd4556b143','corallorhize d’automne','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6847','25a01e4a-6655-5dc4-93fc-9a44fe862a89','autumn coralroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6847','4671f8eb-a981-5c22-a08d-3ca065bd1e46','fall coralroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6847','5fbdc9c7-c308-5276-a562-a46a021e0606','late coralroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6847','247bfb59-d2ae-5a3e-b7f8-9956e629dfd8','small-flowered coralroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6847','78defcc9-4340-5d7a-a970-a2a268d4b76e','small coralroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6849','c1bdded2-fb75-57bc-8394-2d198091c099','corallorhize de Pringle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6849','3467cc02-17d2-5846-933e-9995f25b8e19','corallorhize d''automne variété de Pringle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6848','70e5be9e-a990-55b6-be47-28fd4556b143','corallorhize d’automne','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6849','b4a807ee-3c56-5bcb-8bfd-e6e96ab7697e','Pringle''s coralroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6849','1084654d-1112-56a6-9a4e-8d8c9f24971c','Pringle''s autumn coralroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6850','a3906140-7fb1-531d-8f9b-8eebc5fa67a7','corallorhize striée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6850','fafee11a-407d-5e0c-b3bf-3f1ab0717590','corallorhize striée variété striée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6850','1891440e-163a-5f25-9763-9fd94c02d88a','striped coralroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6850','9f48f0b4-aca6-5dae-8e5b-417854514424','hooded coralroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6852','ba48a149-c690-56be-8abc-eb1c667ce5a0','corallorhize de Vreeland','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6852','537b3318-e779-5778-8f5a-b2419d77c9b0','Vreeland''s coralroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6852','bcaa13f6-c571-5ba9-a21d-5d0f68e4dd75','Vreeland''s striped coralroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6853','563279c6-2b7b-5d02-a5be-812da95d70be','corallorhize trifide','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6853','9a6d1df2-a847-5fe7-91ea-5a26d35a24ba','corallorhize','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6853','f06bf026-d4cb-5943-b9ea-74c7d65728e0','coralline','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6853','7a1896f3-af8b-53e5-977b-4a5acf768881','racine-de-corail','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6853','22c895c2-8eac-5c68-be0b-0faa149be50d','early coralroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6853','66405225-eca9-5680-a27c-263e5aa627a3','yellow coralroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6853','cbda1381-7c5b-5167-99a7-ade30e9dbf55','pale coralroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6853','ce871958-9892-5985-8e85-4cd4759bb837','northern coralroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6854','e378f0dc-5249-5966-8903-d49203318ce4','cypripède acaule','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6854','26122f2c-1dd9-5b72-abb8-761e34152cc8','sabot de la Vierge','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6854','902549bd-b574-52ed-b79f-4f64a3084c85','cypripède rose','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6854','505cd30a-fdd0-5294-b325-38c847e6fa1c','pink lady''s-slipper','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6854','8992aa39-8be8-5a55-bf3d-a6cfe1570c9e','moccasin flower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6854','df6231dd-f07b-5fd9-8e6e-c700caf5a8ea','small pink lady''s-slipper','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6854','70501fe7-2bb9-5755-ab18-1d8f05263332','pink moccasin flower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6854','e16bc2a5-94f0-5aa7-91a1-b8bb707837da','stemless lady''s-slipper','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6855','8f0dd722-1e10-53cb-8957-247d566be439','cypripède tête-de-bélier','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6855','45bd7f38-0aa1-5d94-ad62-7e4b597d907d','ram''s-head lady''s-slipper','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6855','1c3fa9a5-f8d2-54b5-9626-dc95d43484f0','ram''s-head','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6856','f07fb161-98cd-56d7-914d-e8ebeae4567e','cypripède blanc','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6856','acebf9cb-f925-5568-87e0-916f6f403acc','small white lady''s-slipper','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6856','5fd4185a-c768-537b-9755-0dcc51ce48e1','white lady''s-slipper','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6858','ee64b681-0204-5101-a53b-f0c6c7b9deca','cypripède tacheté','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6858','97ce5f98-dfd3-573e-807d-73cddbb5963b','spotted lady''s-slipper','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6859','e3f14286-d3ba-589d-88bf-25ba65d13a5a','cypripède des montagnes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6859','8b513189-17f8-5bce-b634-cb719585321e','mountain lady''s-slipper','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6860','4f12480c-d0bb-534f-9978-d6dd88f68765','cypripède mocassin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6860','ec0db898-2c3f-538f-8ea6-01610df48ab5','northern yellow lady''s-slipper','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6860','d3fde854-0799-56ad-b921-9230e43dde11','small yellow lady''s-slipper','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6862','b7ddc0a2-e7ab-5b9a-8b70-ab61579eb704','cypripède pubescent','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6861','ff8bac46-8c11-594e-b28a-28f9454b8f0c','cypripède jaune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6861','9f6434bf-c5d1-552a-b736-b095bcc3c97e','cypripède parviflore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6862','da4e8db6-5e92-544b-8aee-b48a12561a53','cypripède jaune variété à pétales plats','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6862','5eaf347a-0075-5c84-a5ea-3f6bc7a1ad24','large yellow lady''s-slipper','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6862','e7539b13-85b6-57c8-8a41-2ef9a663f8fd','greater yellow lady''s-slipper','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6863','dd2c52ed-9571-5148-94bb-02b7e2ac92ee','cypripède oeuf-de-passereau','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6863','bdc3e507-14ff-5db3-bb16-e29e72118af1','sabot-de-la-vierge des oiseaux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6863','2f197bf0-080f-5feb-ac4a-4fd239d7099b','sparrow''s-egg lady''s-slipper','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6863','dba44378-9de6-5721-96cf-57f927fe64ac','Franklin''s lady''s-slipper','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6863','15b0d67e-e5ff-5439-908b-c778c71dfc65','northern lady''s-slipper','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6863','acebf9cb-f925-5568-87e0-916f6f403acc','small white lady''s-slipper','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6864','25256414-1aaa-51e1-b5fb-825577d3fcf9','cypripède royal','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6864','4ff81901-138b-578a-88d5-2d34bb7d7703','cypripède de la reine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6864','f1831a8f-811d-54af-9ec0-09294103d3ea','showy lady''s-slipper','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6864','156fa734-de70-51db-a9cc-1d0703fe8179','queen lady''s-slipper','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6865','267b8b69-cffd-55bf-8ca4-03fa47f51159','cypripède d''Andrews','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6865','fe8d1222-7e50-501b-aa7d-55f69933dfc4','Andrew''s lady''s-slipper','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6866','cba96ff7-9768-5db8-bf40-83473e027ff0','Columbia lady''s-slipper','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30175','73625985-178e-522c-99b5-5a403e960eac','orchis de juin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30175','4536e23b-4042-5648-b94b-5b04a848d615','Timmins orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30175','24eaed0f-a641-5818-9735-41218544acb1','leopard marsh orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30174','768ae168-8fb0-5f29-82dd-93e2bc2ed64c','orchis négligé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30174','0c871450-603e-53a5-94f6-1bf800a684fb','Tilt Cove orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30174','d3e0749a-9453-504c-a939-b8c806b52aee','southern marsh orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6870','a6c90e60-cc35-5f88-b923-7749802ab408','épipactis géant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6870','53b836f1-60f6-5790-af9d-b1e2341c43bf','giant helleborine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6870','170f2db2-c51e-5771-9df9-1e61e750ac06','chatterbox','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6870','56e84834-0392-5ea4-ba88-76c05cebef5f','stream orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6871','bbb63165-cc1e-5f59-8afc-5a771bb38b39','épipactis petit-hellébore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6871','f252caa4-3383-5ec7-b216-f499ca644281','épipacte helleborine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6871','12a72008-edd2-520f-bb2e-1f22170745ee','épipactis à feuilles larges','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6871','2908e2f3-4ee4-59bc-b96d-c5c58ab3f55b','épipactis à larges feuilles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6871','cd14f86e-ae2b-5bb7-a3b2-3532ff1c88db','épipactis elléborine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6871','2b7022af-6a51-534b-9fcb-4515d9b98f0a','épipactis helléborine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6871','551d2117-d705-5da7-9e62-ae06c05bb45b','broad-leaved helleborine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6871','23d3a761-f1f3-5297-9b82-350984802618','eastern helleborine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6871','f11e4e21-55b4-5554-bf93-40a95f90222f','garden helleborine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6871','972afc5e-681b-5a72-a1b4-4d9816872bf7','bastard helleborine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6871','223ae306-2a41-5f67-a676-386e918aecd4','helleborine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6872','db2dcbff-8a5a-5eb1-94fc-5baeb76cb3ba','orchis brillant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6872','57099e04-b0ac-54e6-b2ef-92fc7ee0d23f','orchide admirable','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6872','535bd6b0-45d2-5bfd-96fa-27e299d5a96f','galéaris remarquable','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6872','aa221058-a1bc-5494-8562-f19e5280b4bd','showy orchis','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6872','2d8a5ad9-f837-51df-b830-ef33f1d9b0f0','purple-hooded orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6873','017b31c3-d0f9-5bdc-9435-aa7392600ac0','goodyérie à feuilles oblongues','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6873','d51482cb-7d15-5bce-8ae8-dbfc1e17d8aa','Menzies'' rattlesnake-plantain','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6873','4f4afd84-1983-50a7-814d-45dcfa7d505e','Menzies'' giant rattlesnake-plantain','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6873','a199d03c-1cde-5924-887f-05d16f0437e4','giant rattlesnake-plantain','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6873','b629b652-d47d-5c8a-9a92-61a6d7c3297e','western rattlesnake-plantain','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6873','d15efad1-f9d5-560b-afe9-e89b86721336','large-leaved rattlesnake-plantain','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6874','b9e1db85-46c6-5a54-bfa6-04866519d74e','goodyérie pubescente','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6874','41ef9d93-2f9d-5e10-bd7f-6c42cbb4af93','downy rattlesnake-plantain','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6875','d8ad1eec-c26f-5af8-a92e-518f96061795','goodyérie rampante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6875','96ee0b8e-39f7-571f-ae31-87454ec58b98','goodyère rampante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6875','f17f17d1-6922-5951-99ae-dfe006ace911','goodyéra rampant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6875','a6d3351b-8f20-5031-a434-827b77895ece','dwarf rattlesnake-plantain','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6875','0715cd48-c1b3-5426-b426-60803b940c13','lesser rattlesnake-plantain','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6875','796da5dc-d083-5ab8-8e8f-5b4c383ab471','dwarf lesser rattlesnake-plantain','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6875','dd32dfce-2360-554f-8ac2-c514ab0e7561','creeping rattlesnake-plantain','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6876','1e9f9179-418b-55ba-b68f-1bbccc7879de','goodyérie panachée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6876','a05985cf-f1d0-5bcf-aced-41f398d408eb','checkered rattlesnake-plantain','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6876','5a22a709-8404-571d-9d4d-038bf4ba3c59','tesselated rattlesnake-plantain','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6876','8040055e-1866-571b-b49f-50d9a7704851','Loddiges'' rattlesnake-plantain','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6877','d85796f3-5e9d-5eec-a2bf-77da2afe21bf','isotrie fausse-médéole','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6877','b72b8e94-5631-56ae-b4f7-cbb15753ae11','petite pogonie verticillée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6877','38033ddf-f913-51f7-b6da-c592bb7e6b98','small whorled pogonia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6877','e05dab6c-3a7c-5572-95aa-6ab3745b84a2','small whorled pogonia orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6877','83bc0e3e-90d5-56e9-9d7a-11a1537b3c14','green five-leaved orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6878','aded7a93-57cb-5ee9-80c6-375c233bb4a7','isotrie verticillée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6878','204127f8-bcc7-5cbe-8c45-74e2e7f26b9f','grande pogonie verticillée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6878','4ec10e2b-7341-5d82-8806-ba446915d636','large whorled pogonia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6878','9f15c405-65f5-5d68-9d04-0c8e81d074d1','large whorled pogonia orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6878','02e2e37c-56a3-5171-bf26-6b487c65ad8d','purple five-leaved orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6879','6b23be69-dd7b-5e3c-888f-d731e7f4f4e6','liparis à feuilles de lis','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6879','f5876e96-cb47-51bd-ad28-e097ffd7cac1','purple twayblade','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6879','091a9a66-53ab-5c91-9d2a-40c2d567b890','lily-leaved twayblade','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6879','b399da13-be14-5d7b-9886-ae1eae27b2b1','large twayblade','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6879','a8213192-124a-5318-afbe-324c5a3bb735','mauve sleekwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6879','342783f7-ed85-5788-87dd-8d2b583a71fd','brown wide-lip orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6880','ad1e1efd-6182-550c-835c-b1961abd8085','liparis de Loesel','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6880','be329d68-bc97-5018-8110-f6264802955f','liparide de Loesel','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6880','5cd7ff14-7761-5e0b-8341-b32e4b6dda75','Loesel''s twayblade','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6880','6ce4d119-451e-5d73-abf8-3662ce43767f','yellow twayblade','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6880','b8bdd248-758e-56bd-8b3b-79b386faae69','bog twayblade','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6880','0bbce50a-431c-5b52-bec1-011eaf5df9de','yellow wide-lip orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6880','7b1412a9-ce44-5012-a2a7-7e998c514dda','fen orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'17625','9eb969a3-f33b-5b0f-aab5-50904ee6b683','listère auriculée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'17625','d86de54e-e6f5-5100-b22c-aed9d9bd1aa7','auricled twayblade','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27904','b063bc93-073b-513d-bb42-1563fcbd8ff7','listère du Sud','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27904','b0b73ea7-5798-5001-b985-d7754c20fb6f','listère australe','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27904','f4b94f65-169e-53f6-840e-c451f8a1e8c4','southern twayblade','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23061','77518143-3304-5037-8118-47df521b910d','listère boréale','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'23061','fa075a08-eb7a-516f-a37b-718d3a43aaff','northern twayblade','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27905','5019c41c-6034-5838-b1dc-12456eebbc4a','listère du Nord-Ouest','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27905','b4dab954-548e-5ca8-8d2f-565c4fa5c1a6','northwestern twayblade','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27905','779fa0eb-0b0b-5bad-9dce-96ca8c4f1be0','northwest twayblade','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27905','cfb2f61c-aeda-5a7e-aa9c-44370b28e7b3','western twayblade','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27906','a5853631-4b7e-5dcd-82ae-44727bb52de4','listère faux-muguet','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27906','7c2046e1-1486-5ca7-aa1c-eeca635be817','broad-lip twayblade','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27906','45faa01b-d9e0-5989-bfc4-8732be14fffc','broad-leaved twayblade','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23077','abb82356-d963-5bbf-a378-824887c3d627','listère à feuilles cordées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'23077','633e5f36-4f47-5f3f-b042-683896b9c048','listère en coeur','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'23077','cde94778-5915-5995-954c-5fbf4763c499','listère cordée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'23077','3b4939bc-f403-5443-8919-1394d28d6e34','listère à feuilles en coeur','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'23077','11af335e-3045-5ac8-b702-63ed3bad0239','heart-leaved twayblade','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23077','d73e5751-c286-5dc7-ad6f-4bfd601c8b72','western heart-leaved twayblade','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23072','a0a8e9ff-2228-5333-a74b-086e13651a2b','grande listère','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'23072','f18eeaf3-b0c8-51f3-b840-266675cf1380','listère ovale','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'23072','d0ac2fdb-18e1-53b3-98ca-59a88806b597','listère à feuilles ovales','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'23072','270dcd25-2e5a-52ac-a257-a1c1bffed40a','egg-leaved twayblade','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23072','3679b409-a049-50a8-b039-07202fa3ac36','oval-leaved twayblade','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23072','f216f732-0076-587c-a827-d5494e73276a','European twayblade','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27907','c58e0cca-a4ca-582d-8232-c89aabe1435d','listère de Veltman','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27907','62bf22cb-d9cf-5635-9c90-db6453f76968','Veltman''s twayblade','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27907','a2e94826-ce01-5c49-8da5-fa0417d692aa','Veltman''s listera','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6891','3ac98c36-1945-5bc5-98b4-00c0da9fb5c2','malaxis de Bayard','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6891','3c108435-0788-509d-b769-7d34be08f7f1','Bayard''s adder''s-mouth','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6891','2cf215ef-400a-5f44-9f63-faff810515e8','Bayard''s malaxis','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6892','0b3faec1-4a73-5cc8-b917-36cba04abca3','malaxis à pédicelles courts','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6892','0ca47c16-4261-51f2-a0a1-ecdbe72d0c54','North American white adder''s-mouth','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6892','31ad1e04-2a24-5b03-967f-094c11ac87db','one-leaved malaxis','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6894','423dc827-1d64-5043-8805-73ea93582930','malaxis à deux feuilles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6894','90d660ab-4594-5ef7-bfe5-e63d5ca57676','malaxis à une feuille','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6894','f9df4579-e0a7-5494-939e-24f960c83b89','Eurasian white adder''s-mouth','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6894','d6fb5f7d-591d-50ac-b4e5-1fe566639141','Aleutian adder''s-mouth','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6895','14721273-5fa2-5213-8df5-935ff9f0be8c','malaxis des tourbières','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6895','cde1dfef-0783-5d92-9e6b-ec2055bdb1cd','malaxide des marais','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6895','534da85d-aa54-540c-855b-bd6e3a60c541','malaxis des marais','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6895','be8bddf4-5088-57af-9cf7-1049a853ca67','bog adder''s-mouth','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6895','1e2c5c94-c0e8-5787-a2b5-717cac822e4a','marsh adder''s-mouth','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6895','80d2931d-b8e0-5d57-9b8b-3158a44c394d','marsh malaxis','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6896','e8b3f0cb-528b-5463-bad3-ea09d3d743c3','malaxis unifolié','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6896','629fe720-28db-5ef5-8638-edd81a3449cb','malaxie à une feuille','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6896','f1efc84b-f768-5026-9e50-45edcfe0f484','green adder''s-mouth','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6896','6d275771-ecaa-5fb8-a3ec-754823b9018c','green malaxis','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'34095','1bae277b-29d6-50bc-b0de-32ad0972d948','pipérie à labelle blanc','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'34095','c182b314-17d4-5786-ad1c-809b280c5645','white-lip rein orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'34095','f660a6eb-79bb-56b5-b2cb-c85f61a7959c','white piperia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'34095','be43c232-eacc-5c9e-9de8-9b541e0815b1','white-flowered rein orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6898','ac2c6f3c-bc4e-560e-80cd-9e82335bace1','pipérie élégante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6898','81bade14-a3f6-524a-9851-4f92b742b1be','elegant rein orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6898','284e6843-e002-5b49-9639-86b54c40022a','seaside rein orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6898','26d2be9c-3d7e-5223-b978-2e8be38e8ff9','hillside rein orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6898','abb18d55-4fb2-5497-998a-ace255bf812e','elegant piperia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6898','42ff7be2-7722-5836-8396-6177869e7de3','coast piperia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6900','8cd43eff-2f90-56f8-a799-10074adad233','pipérie élevée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6900','09b1410a-f802-50c8-b647-9dd31cb96be3','tall rein orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6900','b4c8d1d2-373f-5278-9f07-cbf75b23f2ce','dense-flowered rein orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6901','723e6673-beca-54cc-9833-679afc13aff0','pipérie royale','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6901','ff698744-6674-59f4-adef-f54ca54dae60','royal rein orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6902','a4e58dd0-daa7-5368-aff5-ed8b2405f599','pipérie d''Unalaska','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6902','7bfbf3b4-cd0f-548d-9cd2-c9d0edc9ce70','pipérie d''unalaska','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6902','69d6edfc-4f1d-5947-bc52-568fcb170ece','orchis d''Unalaska','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6902','1b315fe5-d307-5d41-85ab-48d8b8ba3219','Alaska rein orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6902','09ca1538-aaba-5a07-a7e7-efe32f9d7089','Alaskan rein orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6902','b1d6d259-87ef-577a-92ef-8b83b643a00f','Alaskan orchis','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6902','74fdb147-ed75-536e-9842-9d3f7fb15474','Alaska bog orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6903','c8e5d97f-b2e7-568b-bba4-be5837bd6c89','platanthère du Nord','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6903','70e9dc21-2156-5aa2-998e-db18012fdad2','tall northern green orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6903','b777d05d-5877-550a-a324-8fff63ccae75','eagle rein orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6903','ced1e6ca-2f6a-5862-a1ea-76e24a74096f','Sheviak''s bog orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6903','8cad2c1f-a8f9-5f25-992f-fd4a9c3a4e81','northern green orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6903','3d914376-3d30-5d57-b9a4-6e02ce880748','northern green bog orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6903','c6b1c238-ea28-5f87-ba26-f99acfe82460','green-flowered bog orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6904','6c447f76-df6c-52ad-8ada-293c566c5be7','platanthère à gorge frangée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6905','f3948e1d-500a-59eb-8021-9b51275becdd','habénaire à gorge frangée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6905','d5591d63-669f-5953-970e-6603830844ed','habénaire frangée blanche','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6904','76594cc1-65cb-560c-a9b8-2b287a320f2f','platanthère à gorge frangée variété à gorge frangée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6904','ad06f0d4-8bb3-5925-8095-16f5b3dc53f9','white fringed orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6906','1f825a5b-a6aa-5c88-81a8-d8f3405e87db','platanthère de Choris','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6906','5a4bc13b-8d02-59f6-91ce-6abe4f56420f','Chamisso''s orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6906','c1ed1aab-dc45-5c89-b1e3-74199dab7388','Chamisso''s rein orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6906','2b7ac75a-b436-560d-8247-a21e0a8f4487','small bog orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6907','d0c5570a-476b-5646-9e30-9ec79e6cb010','platanthère ciliée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6907','37907faa-1039-5b48-991f-990891a63075','habénaire ciliée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6907','8aa4ee4e-9d52-5174-bcb8-d1c6a622826a','yellow fringed orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6908','f749e12d-ac9d-575c-bfc9-a82cd6643129','platanthère claviforme','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6908','3e1941cc-ae14-5421-a211-4702215cb40a','habénaire claviforme','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6908','88928649-6ce7-5abb-8520-dbd7932f4bbb','habénaire clavellée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6908','37dfe88d-f21a-54b6-b7cd-9e5faca0d75f','habénaire à petite massue','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6908','29f33da7-ae35-52c8-824f-0cbf8e788235','club-spur orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6908','85caad89-8659-514f-b337-609f995d4c16','green woodland orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6908','8fcd500d-c59e-50d8-9e56-04d1101b70cc','small green wood orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6909','ba08b754-6920-50f0-8db0-7c4d14c0e334','platanthère à fleurs blanches','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6911','0930e9c2-8f47-5b22-b481-d4a359282192','platanthère dilatée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6910','778ba12f-1da7-5682-bee5-666c74e1c244','habénaire dilatée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6911','821f5588-399b-5d50-a411-6a60ce5c03ab','tall white bog orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6911','5f686ae1-8634-5760-b144-bf4cd318c126','fragrant white bog orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6911','2f2282ef-2549-5172-8ba3-ec1424c99d51','fragrant white rein orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6911','ab2f992b-c5d5-5274-a9ac-299c8cfc20aa','white bog orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6912','52bf1461-d4e5-5f68-8b8d-815247197ca8','platanthère à tige pâle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6912','4637dfc2-0a7d-505e-a1ea-420ef605e6e3','Sierra bog orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6912','84390210-99c1-538e-b1b7-26141ee2d19c','Sierra rein orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6914','86726e7e-3de8-5c0f-8ef0-7230f2efd7b2','platanthère jaune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6914','8eca708c-cda8-5d24-893a-58bb9771d095','habénaire jaune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6913','9dfdd02f-19f7-5470-8d2c-1e46d0c67c38','southern tubercled orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6913','e3f231ef-3767-507e-a3e6-3138df3ff518','southern pale-green orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6913','08cbb3a7-4be7-5eb7-a899-247eba97a95d','southern rein orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6915','92f73f9c-3d82-536d-ae58-5eab80bd3796','platanthère petite-herbe','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6915','30764509-d650-5af8-a203-8f6585ec969d','platanthère à gorge tuberculée variété petite-herbe','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6915','5ac1af36-8f13-5bff-b7e4-2170b063e621','northern tubercled orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6915','ee443bcc-644d-5499-8e93-cb5b30b33287','northern pale-green orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6916','dcaeb201-1e53-5d6d-a8f2-a50751a3ddf6','platanthère grandiflore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6916','b1d5819a-f7fc-5135-b8cd-f4d9e3c222a4','habénaire fimbriée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6916','4c5ae60d-ef41-5ba5-87a4-7ae4ddc1db7e','large purple fringed orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6916','42754fd8-85fd-5310-b65e-1effb8f382c9','greater purple fringed orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6917','8aa69f84-dedf-5969-9c56-4bfe8eafad4a','platanthère de Hooker','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6917','ed919b6c-d5d2-521f-95bf-097e0bed2349','habénaire de Hooker','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6917','e3e261f8-d24b-539c-92dc-071ad6ed9afc','Hooker''s orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6918','3b126208-e409-50ac-a6f8-65f6b0baf468','platanthère du lac Huron','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6918','a1c82ec1-7bd5-55f9-971c-9cfe5d06e407','Lake Huron green orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6918','b7e7f7fa-d8e0-5673-be93-6176548b962a','Huron green orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6918','8fc1483b-2342-5700-97ea-593bd127992d','Great Lakes rein orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6918','e749045e-5c68-52d3-bab1-fcc2d4a8def1','fragrant green orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6919','4a7f0028-31d5-5b38-977f-f9cdeb958e0f','platanthère hyperboréale','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6919','dad20ee3-a26c-5aea-9da7-076edac175ba','habénaire hyberboréale','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6919','b981c022-0376-5f8f-8622-c72340aeba84','leafy northern green orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6919','3d914376-3d30-5d57-b9a4-6e02ce880748','northern green bog orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6919','8cad2c1f-a8f9-5f25-992f-fd4a9c3a4e81','northern green orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6919','6a1610fe-7d55-5e18-8bab-b9b4b3448ad0','northern bog orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6920','8d82d100-d378-56bc-91ff-0381954614ff','platanthère lacérée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6920','30a2d9b0-a1e2-577c-a56e-3ec705c74ed5','habénaire lacérée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6920','90fd19e4-9e9d-5f99-9626-f90ecfb8f6fb','ragged fringed orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6920','1b7f183d-a0a7-5b48-bc3e-1bed3f96f924','green fringed orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6921','5788b5be-1cde-520d-ae50-31e3143746de','platanthère blanchâtre de l''Est','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6921','2d5cfc57-5819-5831-9d62-1078334ac487','habénaire blanchâtre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6921','82e1d060-545d-5f92-8c7a-6d7242511f18','eastern prairie fringed orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6921','d4362c6f-8f72-56d5-ba94-dc675baaa3aa','prairie white fringed orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6921','48ea0c7e-85e6-5f42-a06a-55da939b4ee7','eastern prairie white fringed orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6922','88dfa38f-9b91-5fac-bd1f-1804b0cb7ae0','platanthère à grandes feuilles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6922','1aeaa2d2-df6f-5310-814d-1c8cd18dd3b6','habénaire à grandes feuilles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6922','a80a872b-02ac-58dc-9760-7c0ecdf1921d','platanthère orbiculaire variété à grandes feuilles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6922','260794a7-dea1-5212-9a38-4692e6453c21','greater round-leaved orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6922','36fac0ab-11f8-5375-9268-48c9f3b5b2a4','large round-leaved orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6923','991f4b88-20a8-5ff7-ae1d-a4107b79a743','platanthère à feuille obtuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6924','121d4a36-90ef-5e60-b4a8-e595dcdd3e82','habénaire à feuille obtuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6924','a8f3b2c3-0763-51c4-9f72-8748c7f5d829','habénaire obtuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6923','23c2df80-d421-5cfd-880e-ad73d1b94a18','blunt-leaved orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6923','8e4b1fb0-6534-5993-9998-f2dd1dc38cbb','one-leaved rein orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6923','b965e86d-2684-5c05-a95e-4e2e789de8f2','northern small bog orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6923','acbdf343-eddb-5577-9007-6be1b0458e47','blunt bog orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6925','6cc132d6-94b6-5727-8447-406c642af3a9','platanthère à feuilles orbiculaires','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6925','a2702ca7-11f3-569e-beb9-b53fd94ea372','habénaire à feuilles orbiculaires','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6925','b4e7a51b-4591-58de-8dd8-577645aaf577','habénaire orbiculaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6925','f7d180b7-eab0-54e4-8ef2-e648fdf33e6a','lesser round-leaved orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6925','66c149e0-2b54-5972-b18c-b3beecb7bd02','large round-leaved rein orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6926','2d973047-5c35-5be2-a497-c3dfd4d6fee2','platanthère blanchâtre de l''Ouest','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6926','f7fd0eb6-fa4a-5cf2-aa7a-8259392aaec7','western prairie fringed orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6926','1ab8fd54-1be4-577c-8a3f-8d1db1e4c29d','Great Plains white fringed orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6927','3f816fb9-d1cb-5dbe-a45c-8c357b747580','platanthère papillon','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6927','379ff89d-e1d0-54e1-b4dd-4038c00fd392','habénaire papillon','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6927','171df042-ad0b-59f8-a14e-3a4e2b06ec96','habénaire frangée pourpre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6927','5048c7b9-799d-59b5-a2f4-8f74ff4303b5','small purple fringed orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6927','d4cf6de7-7bbc-5bc1-9522-ac39bfe28b97','lesser purple fringed orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6928','4f80a1d9-7113-57b5-832a-c3545d4e3c36','platanthère à capsule dressée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6928','85a5b8bf-79ac-57b4-8de6-dc6066d64003','slender bog orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6928','ccea8e36-2a69-521e-8554-2e83addaba36','slender rein orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6929','2c6b66e5-bd8a-5ba5-b9ee-86538bc49d73','platanthère d''Andrews','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6929','306b66ef-fb0f-56c5-b6e3-5a3f09c4680c','Andrews'' bog orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6931','32112917-6e10-5346-8e7d-b255bbfc0256','platanthère de Keenan','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6933','af148a53-2223-57a1-9923-40dd7e72580c','platanthère de Reznicek','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6933','b286ebbf-89c5-5530-8283-bb0162e18587','Reznicek''s bog orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6934','2b2b93c8-8701-5f56-be56-9a3ae256656d','platanthère de Voss','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6934','f413fe3e-295a-54ac-84d4-9b5f1afe94a4','Voss'' bog orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6935','9436868b-ae7c-56b1-91ce-c4d19a8cdb1a','pogonie langue-de-serpent','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6935','9476fc09-ccb7-55be-bf70-61f62e9fa0bc','pogonie à langue de serpent','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6935','b51d2698-fe03-5ab9-9a2e-b9a6b26446b6','rose pogonia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6936','491e4d17-802e-57ff-b73c-eb545540a87d','orchis paille','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6936','eb36e2fe-f2b7-55f3-b871-f9fa7719cb99','platanthère blanchâtre variété jaune-paille','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6936','3ebd884c-84ec-57f3-b24b-add020e23a02','orchis de Terre-Neuve','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6936','f2f51551-6fc8-53f7-9cc6-44ba4bb2eea6','vanilla-scented bog orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6936','3cfc9e6c-6d07-57ba-a787-b799ace53314','Newfoundland orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6936','5d4234ee-f881-5a67-8e0d-ace34b2896f9','straw-coloured bog orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6937','ee5f19c4-0df8-5114-ada6-258e62bb8532','spiranthe de Case','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6937','63440ba7-7a62-5014-8a81-ea5d357e5d59','spiranthe de Case variété de Case','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6937','cccd2cc8-6ea5-5b78-b6e7-b08dadabacd1','Case''s ladies''-tresses','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6939','8a21c444-a4f3-5479-b324-04487e36571a','spiranthe de Nouvelle-Écosse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6939','d593fb33-434f-558e-9410-42db74c7acdb','Nova Scotia ladies''-tresses','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6940','715fe367-17af-54b4-b0b8-0df968ceaa6c','spiranthe penchée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6940','bf9eb862-1324-5388-ba11-5ce907bff58b','spiranthe cernuée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6940','b7a7af5e-0235-5671-8892-8d894091abbb','nodding ladies''-tresses','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6940','b2b4c9dd-9e4b-5f52-b2c9-33b211d2a387','dropping ladies''-tresses','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6940','4952b431-000d-52f6-8930-9263aef14724','white nodding ladies''-tresses','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6941','1e98f06d-a393-5041-a9e2-0d864b9ca3bc','spiranthe grêle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6941','625bc07b-b254-53d7-8972-e09483564e5e','spiranthe gracile','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6941','5547fe5e-97b1-5d44-877e-71b53d079008','southern slender ladies''-tresses','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6941','770a6141-f83e-5e3a-801e-b1b3b0e3d438','slender ladies''-tresses','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6943','6f92f071-42b1-5a92-a22e-6f79cc4a7650','spiranthe découpée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6942','962b6104-71b9-5156-9515-d417d8972140','spiranthe lacérée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6943','601ee643-bc46-5601-a5f9-e3985411797e','northern slender ladies''-tresses','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6944','aac60835-de34-5019-8867-85c8ad5ce44e','spiranthe lustrée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6944','204c0ea6-f07e-5224-a1c3-f653c8fd9b01','spiranthe brillante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6944','96a2ad12-b0e3-5ee3-83bc-9b97fea49973','shining ladies''-tresses','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6944','d0c0c49d-50bc-5a13-ba54-d03285173764','wide-leaved ladies''-tresses','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6944','4b9ee5c0-6631-5de2-8512-700307b869e3','broad-leaved ladies''-tresses','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6945','26020139-0e9b-5a59-81d1-4f187ace623c','spiranthe des Grandes Plaines','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6945','82858af7-80a1-5754-ae94-8cdd8ec661a0','Great Plains ladies''-tresses','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6945','c3e0560a-e2f6-55b7-874e-9789b07de171','prairie ladies''-tresses','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6946','7e20a7bc-9efb-5427-82f1-9efc90fbccf5','spiranthe jaunâtre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6946','e241adee-efa1-565f-8e9d-aecc11a5ad73','yellow ladies''-tresses','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6946','6d74b032-c108-51b4-b9a8-56ac23125ef5','yellow nodding ladies''-tresses','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6948','3b7af853-92bb-53f7-8d25-64e5807c7b35','spiranthe ovale','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6947','ad1d14f4-3859-557b-9b2e-01b438fdb918','northern oval ladies''-tresses','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6947','d5e0595a-4d34-5d5b-b182-bb38b3334823','self-pollinating oval ladies''-tresses','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6949','851fbcc0-1663-54f9-bf93-1da32884a04b','spiranthe de Romanzoff','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6949','4a6cd69b-dbe5-5cd4-bd8a-2f40be1bd706','hooded ladies''-tresses','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6950','c74d14a9-5ef5-5e9b-a6c0-fda41db30699','boreal ladies''-tresses','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6951','e8e834c8-57ae-5fa9-9cfa-79d8ac45d14b','intermediate ladies''-tresses','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6952','a8f7dec0-3568-53b3-8607-5de864bac684','spiranthe de Simpson','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6952','165348dd-39de-5c70-8e70-78da12bf708a','Simpson''s ladies''-tresses','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6953','4a858721-1595-5128-b010-bfd140fc5693','triphore penché','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6953','0490b8af-e93b-5881-92b7-42e529b58943','nodding pogonia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6953','bc4a42e0-2b97-57ea-9b66-5c327589682b','three-birds orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6955','d998af9b-9c57-5758-b3a1-43aebab3b2f1','gérardie rude','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6955','70630e02-4a2a-5189-8350-e5793da0777c','rough agalinis','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6955','a1c1d058-19d3-55b9-9c2b-82957d689ecb','tall false foxglove','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6955','acb2a9b1-4929-597d-9be7-3a28b0cda811','rough foxglove','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6956','0edc8c6c-291e-5012-b819-ca7ab2472360','gérardie de Gattinger','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6956','47525d0c-68e2-5454-870b-840e5e1c9557','Gattinger''s agalinis','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6956','c5798c4b-6005-5a17-ba00-15d3059d25a7','Gattinger''s false foxglove','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6956','dfa359c4-8b4d-5f04-a0fd-8361aa33a53d','round-stemmed false foxglove','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27500','fa3c678f-fa99-5e5c-8858-bd0159e87801','gérardie maritime','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27500','d173ad62-a536-579d-8681-78cb19338345','saltmarsh agalinis','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27500','6f24c283-40a3-5ef1-93b4-eeed5b8bd679','saltmarsh false foxglove','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6958','1d9a1993-9693-5153-b9a8-8949ed9b7103','gérardie de Nouvelle-Écosse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6958','031813d6-609d-5d27-b508-c90e198695d5','Nova Scotia agalinis','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6958','40d7d91a-25f1-5d94-a00d-e8aaa2b6ddbd','Nova Scotia false foxglove','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6958','874d631a-0650-5014-be53-0d6957bc6c4c','Middleton false foxglove','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'17748','db19737d-afa1-5b3e-bb97-9008e68ef6f3','small-flowered agalinis','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'17748','d2f8466a-de2e-58b4-a8a5-0397829a2ed0','small-flowered false foxglove','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'17748','63864459-3cc2-5f27-a1b1-50a5a1b3934f','small-flowered purple false foxglove','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'17748','bebd1dbb-6be6-52fc-8995-6f3ad9aa0274','gérardie appauvrie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27502','1e9689dd-09fb-5405-9172-ba84dae0309b','gérardie pourpre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27502','715344da-d3ce-5ca0-8611-d110454a812c','large purple agalinis','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27502','e61f02fd-a809-5499-9ec7-23f67b03283d','large-flowered purple false foxglove','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6963','51f8f36c-0549-5cee-961c-54847824d15b','gérardie de Skinner','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6963','945bd6ca-7264-5cd7-a8f2-a6f34a766271','Skinner''s agalinis','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6963','04185838-53a1-55c3-9ab6-3959cb15984a','Skinner''s false foxglove','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6965','4254c9e9-a973-57dd-851e-b20af318799e','gérardie à grandes feuilles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6965','1da063bb-21bf-5787-82a0-97aaeed6f3f3','gérardie à petites fleurs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6965','e0223eed-cf04-5199-a836-3a3248c06019','gérardie à feuilles ténues','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6965','55b668a3-8e20-597b-8793-0c12a08ce79b','gérardie à petites feuilles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6968','36f24f4c-d233-5fd2-b95d-de0faab4364c','gérardie jaune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6968','f9e6b9ab-7e10-5cef-9069-1ec543d0f133','smooth yellow false foxglove','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6968','acbc8711-250c-5406-bf3f-411cb279a629','smooth false foxglove','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6969','0d3d682f-bc05-5bf0-8c48-449f2c67223b','gérardie fausse-pédiculaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6969','2574b6eb-adc3-5e0b-bb2c-4448259ea66e','fern-leaved yellow false foxglove','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6969','7bd925e9-b2f9-55d9-8374-70e08d1d5ce1','fern-leaved false foxglove','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6970','5bf7fa9f-14bf-5340-b839-cf0a1bd3b13d','gérardie de Virginie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6970','d48b0646-00fc-534e-9509-ad0d2d2cc2f0','downy yellow false foxglove','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6970','5e5845f0-4189-5326-92df-815ed5e2e8c7','downy false foxglove','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6971','883d0c03-db99-56ac-89ae-373c925db19c','bartsie alpine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6971','65378482-9610-5f35-872d-8e8a3a567872','bartsie des Alpes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6971','6564b90d-8d6d-572f-afec-8ed316f2ff26','alpine bartsia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6971','c013f556-f180-5297-a52e-0743dacf38c0','velvet-bells','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26883','eaea03a2-0d78-5ab5-ac7f-5d8efda4dd96','boschniakie de Hooker','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'26883','70c98f6a-7b81-5d7e-a582-62c9cd4f6e59','Vancouver groundcone','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26883','99fc741c-bbb1-5446-b0da-b65bca738729','coast groundcone','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26883','0fa1b746-8000-5bb7-a63f-6ac4116b680d','small groundcone','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26883','763123cf-7fa0-53ac-adc1-3ea71f4fb7e2','Hooker''s groundcone','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6973','8680840a-e2d8-5f60-a38a-79b42b176dd2','boschniakie de Russie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6973','3e96f81d-8ce8-5a85-a777-b1ddd9ceb9e9','northern groundcone','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6973','54d385ea-e132-57b2-9a8d-7b7bba54ac0f','Russian groundcone','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6974','9eae2659-1772-5846-b316-86bc0179636f','buchnéra d''Amérique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6974','7d5ff687-2928-5a33-b9d1-d4a980badbb4','American bluehearts','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29189','67b9d4b9-9ee8-5f67-97cd-b26393a75e04','castilléjie ambiguë','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29189','28f60767-fb29-5546-9ffd-1c52fd7c76c4','saltmarsh paintbrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6977','edc296da-fa6e-599f-b26f-508ea85d74e1','castilléjie à feuilles atténuées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6977','bba8acd0-c1e7-5ce6-94d4-8b1653b77bf9','narrow-leaved paintbrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6977','2a462bad-e488-523e-8e76-1c42e3ce76f4','narrow-leaved owl''s-clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6977','89db4aa0-f488-5f32-840b-8ef41446cd5b','valley tassels','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27579','8be1d05c-b70f-5643-b9e5-a5d5bef67367','castilléjie caudée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27579','9ba741fd-8c1b-5c21-ad22-6b952abe480b','pale greenish paintbrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6980','6dc59fef-af8b-58f7-aeca-8bf39648a8b5','castilléjie bois-de-cerf','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6980','e5162d58-8348-5ecf-b763-5f8c46ce3610','deer paintbrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6981','14fb963f-e6a8-5966-9a62-a38536af2586','castilléjie écarlate','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6981','3ffd484f-4e65-5a86-8eba-0f050e2aad80','scarlet paintbrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6981','c049f29b-1d43-55ac-b01f-41556e8dcd3c','scarlet painted-cup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6982','97878d49-bb59-552a-9d2c-477211ffe159','castilléjie de Cusick','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6982','c4c080d6-ae18-5bba-b73a-f45b2ae399c3','Cusick''s paintbrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6983','85f576af-d28d-51f3-85c9-a8cbfda40015','castilléjie élégante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6983','a3ec30c3-f367-5690-ab57-02bbe079adda','elegant paintbrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6984','ea426a25-d040-5c07-8939-dc9d31f70657','castilléjie d''Elmer','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6984','e5e048ca-31c0-567a-8313-e4fe7930c22c','Elmer''s paintbrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27572','7da9e365-8762-51f8-8b23-243a6a112500','castilléjie fauve','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27572','57ca1b83-a174-5ff5-ae04-a52063bc47da','tawny paintbrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29193','1eb8260d-76fc-507c-a888-c97c622f56bc','castilléjie hispide','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29193','cb3cf1e6-bc40-5f6c-a90c-41384ea48438','harsh paintbrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6988','ddaad065-9018-59e7-aa63-d673865472cb','castilléjie hyperboréale','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6988','c30b393e-f386-561d-bac6-9a20324c73e7','northern paintbrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6989','b8878a8e-ff13-55e6-948b-f1e1053c9b40','castilléjie dorée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6989','ce51fce6-21ae-5369-953e-abca866206b4','golden paintbrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6990','cb2f2fc5-2dff-5813-a771-25ebb252b158','castilléjie jaunâtre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6990','43f0ca83-4c32-5b0d-8297-1f7eaf96f76d','yellowish paintbrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27573','83ddc881-f62e-54e1-9f82-e0b127d00cbd','castilléjie rougeâtre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27573','051be18d-8b14-5081-8ea6-e77bb7f4cab4','great red paintbrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27573','06946d8f-d8ad-535e-8355-a4248245360e','giant red paintbrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27574','d669b1b8-512f-5743-9c4a-2cfe916e57db','petite castilléjie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29203','2fecf708-1a91-505b-b0c1-b671faabb8cf','annual paintbrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29203','5064ecf7-d54f-5235-b1b5-b2a1e60a1790','alkaline paintbrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6994','d8d7270d-5397-5dc4-8d55-ffec9b44af3a','castilléjie de l''Ouest','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6994','ac124314-e1cb-5289-bf3c-96f7419edbe4','castilléjie occidentale','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6994','d70bca83-5cd9-5794-a579-d16c2a4908e7','western paintbrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6997','3655ec6b-c345-5e47-88dd-f4a7a3dbaa21','castilléjie à petites fleurs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6997','6f803198-3a30-5594-88e8-2d6558d98fc9','small-flowered paintbrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6997','d9dba0dc-b9ab-5077-a72e-58a91b51b885','mountain paintbrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6998','e5ceb002-f6f3-58d2-ac00-b9d77184baac','castilléjie de Raup','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6998','cf819d47-c777-59bd-b3d6-b6ffe9e7c550','Raup''s paintbrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6998','16dffe1e-f53d-5ec2-9703-abd16fc21841','Raup''s painted-cup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6999','a4dc2dd6-08c4-524c-a3c8-577844f38bd4','castilléjie à feuilles de rhéxie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6999','8a8aa381-23f7-5e62-95ca-b2bf1e9fd70c','rosy paintbrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6999','3e5d237c-a4b3-58a5-8898-3f3054caec5e','alpine paintbrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6999','03a637ff-8e6b-5dac-b11a-013e1aa8e631','rhexia-leaved paintbrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7000','f8db49b7-8d99-531b-903e-e697406af4d5','castilléjie des rochers','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7000','bef50e4e-1f4d-59a2-a669-72a2603ee79a','cliff paintbrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7001','c9f8e888-42f6-50e7-a349-29664addf196','castilléjie septentrionale','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7001','3a5f7ea2-257d-5479-b334-df51efc1a369','northeastern paintbrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7001','c30b393e-f386-561d-bac6-9a20324c73e7','northern paintbrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7001','5f038cd2-5e65-5fa1-9804-37ce2088b3a5','northern painted-cup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7002','4f4e4970-6fd4-5a8f-b102-956262459c63','castilléjie à fleurs sessiles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7002','26d5f262-4cc1-5114-9ba6-1be6f9831b5a','downy paintbrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7002','9d5f9a01-8cd4-5267-b022-f2cf6ee16e8c','Great Plains paintbrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7002','1864c2d4-94ff-520a-a4be-3c74787fbf3a','downy painted-cup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7004','c77f5708-bd0d-53d3-8c9b-3b7cfd9f28b0','castilléjie ténue','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7004','a54500de-208b-5bd1-92d5-1e371ed2975b','hairy paintbrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7004','0a3beb49-e72c-5c99-98b5-dcb3c37696ba','hairy owl''s-clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7005','77b0535a-9550-5378-b72c-9176fa801fa1','castilléjie de Thompson','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7005','563c2594-7620-5d2a-9e91-18f16b21e5ea','Thompson''s paintbrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7006','e80b0e38-8f52-5c0c-a9f9-145ddc929ee5','castilléjie d''Unalaska','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7006','54920310-47ea-58d9-a4bc-1caaf45228e9','Unalaska paintbrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27576','8f6f5e6b-d9ed-50d6-b462-c30d8d554ee4','castilléjie du Yukon','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27576','ad4e3583-a947-5a4a-b6e0-c1b8a8f7c8ef','Yukon paintbrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7008','e9a9e993-5c7b-52af-bbb0-eac71e8fa264','conopholis d''Amérique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7008','9e82dfe6-33a3-54d8-b5e3-4692f8fa0921','American cancer-root','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7009','0285a487-aec1-591b-ba20-08cb3c10440a','épifage de Virginie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7009','bd94abf0-4b72-5587-a8e3-74bda4c4f16c','Virginia beechdrops','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7010','0d596e4f-535f-5962-9082-505085706a85','euphraise à aires disjointes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7010','9abf037d-dc3e-5b02-8d58-1c7ab07192a3','disjunct eyebright','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31959','37c61a79-b3be-57b2-aa21-1643ddd20d5f','euphraise arctique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7011','bc4ed85c-1fc5-55f0-a2fb-7f74fdc994a6','cold-weather eyebright','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31959','9d96ac47-28cb-59c1-a892-aed4fbe2d17b','arctic eyebright','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7012','ea32f7e4-012c-5451-bb61-b878e592155d','euphraise de la baie d''Hudson','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7012','e5441375-2c6e-52fd-8495-295b66f4081c','Hudson Bay eyebright','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7012','17d0e2d0-5d9a-5719-aaa6-220ec9a94a6b','glandular eyebright','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7013','757ecf24-04d7-5885-8e09-abdf45effd93','euphraise des bois','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7013','96188ef3-8e3e-5502-bb9b-10b1c45832c1','euphraise des forêts','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7013','f91e5e95-0fff-5406-be67-159172d140e6','common eyebright','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7013','0285acd4-2c83-5c4e-9343-54b3a17d7a0e','hairy eyebright','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7014','039c05c1-90d8-5b9b-8932-9bccad466c03','euphraise d''Oakes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7014','4f017df8-27c3-58c1-b391-62b194d9a414','Oakes'' eyebright','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7015','41cf0b62-280f-50a7-bb46-c9e9b208c587','euphraise de Rand','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7015','8a47e9dd-1f80-57f6-b8b1-aecd760bac7c','Rand''s eyebright','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7015','c7fe393f-a3ca-519e-af6a-24467148b03d','small eyebright','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7016','c19242aa-8393-5408-9134-82ead314bf5b','euphraise d''Irlande','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'31965','206b0307-ba1d-54c5-badc-426fc5508580','euphraise dressée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'31965','2335d905-7cf4-579e-ace8-7380663bb191','euphraise raide','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'31965','fc9e041e-cd03-5f53-a42e-aa3671b3d43d','stiff eyebright','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31965','17a65e9a-fe77-5938-a1b1-762db5cbfaa6','drug eyebright','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31965','a5d38a22-5722-5804-a145-11e0773e10ef','European eyebright','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7019','ceb94a57-d94a-5ea2-8624-96b7215e6b87','euphraise subarctique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7019','93816a78-f48d-507d-8343-aa3b511a5290','subarctic eyebright','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7020','62cdd15e-e48e-5479-9d71-4ef036d14a63','euphraise suborbiculaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7020','3126138e-98f4-5897-adb3-70657d7daaa7','round-leaved eyebright','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7021','4be0a947-1d1c-548b-bc06-274eb75722d8','euphraise vin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7021','c177d024-c21d-5d28-b32b-68fe8a462987','burgundy eyebright','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7021','827c05ac-6d99-5b07-9464-e0175786214f','glacier eyebright','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7022','3d8aed00-8dba-5f7c-9413-ac0d028dd262','mélampyre linéaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7022','3e126559-cfd5-5540-b4b0-1df0043d0a88','American cow-wheat','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7022','568eed9e-843d-50fc-81b1-ff5568a753b8','narrow-leaved cow-wheat','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23732','b49451e8-dfba-5271-ac55-23c8fbb8fa74','odontite tardif','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'23732','604df44d-bd22-5798-879a-d9904ecc8a13','odontitès tardif','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'23732','91d54f13-41bf-5429-a078-22cd29b625e4','odontite tardive','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'23732','94c8112d-c55b-554b-af9f-d1f40ef3065a','euphraise tardive','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'23732','4593b50f-bc35-57e1-a32f-d1936ba5ccf9','red bartsia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23732','b5f5949a-bab1-54cf-9ba3-453dd35d30b6','red odontites','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31316','e5e22171-8833-5148-b6ab-9e37788a0eb3','orobanche de Californie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'31316','91f696cc-7000-5ed6-b7ec-b864a17ddc68','California broomrape','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30542','5efa2ab2-164a-5cfc-95ca-6ad962898a9f','orobanche de Gray','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30533','c69c1235-2791-51ff-8404-31194d235b3c','orobanche variable','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30522','814f5811-e719-560e-be31-4222df730465','orobanche fasciculée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30522','fac76bde-2fd0-533c-9556-af2ee178f40e','clustered broomrape','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30522','1d12e6c1-bb7c-5924-8786-b0f97c27450a','tufted broomrape','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30522','296d7bc7-48ab-50fe-9b33-a7a355cae936','clustered cancer-root','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30522','af7c307c-7f0c-508f-9581-773682ad3b6b','yellow cancer-root','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30528','a243b27e-e213-5e31-a6d1-0e0a07bf6fac','orobanche des pins','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30528','ec09b066-5dfb-511a-8dad-d81e9d37166f','pine broomrape','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30528','e3badebc-23ac-5599-9822-af991946da55','conifer broomrape','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30528','1136f5ef-d871-5a1e-942a-3c278a01c1cc','pinewoods broomrape','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7034','0ced1658-06b1-52e8-a078-5ad65693dfc3','orobanche pourpre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7034','8e806f29-fcb2-5c8a-a3f7-6a567b814c56','orobanche pourprée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7036','4d863346-2ebc-51b4-b3a7-2143b48c8634','orthocarpe barbu','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7036','3fdf652b-c064-5eaa-b5f8-d480fd6f85aa','Grand Coulee owl''s-clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7036','3ae78605-4b16-5329-946d-9402acfb0890','Grand Coulee owl-clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7037','a3a88efe-785b-50b4-aecc-16539398bc4d','orthocarpe à épi feuillu','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7037','9d4eaae7-9fff-59b0-828b-0859d261163c','rosy owl''s-clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7037','ee5044c9-09b8-5aaa-9466-02328a78b5e8','rosy owl-clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7039','d1c7ff1d-74e0-54fb-89a9-6107fece8488','orthocarpe à bractées imbriquées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7039','72d1b36e-10f1-5631-9a66-3817233ae9b0','mountain owl''s-clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7039','b84c6f58-4c7e-5031-a6e7-bbd82871981c','mountain owl-clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7040','9b1c38e4-caad-58a7-b63a-f77bd26da8bd','orthocarpe jaune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7040','4425d7bd-906b-501c-9bf2-9f53291a8de3','yellow owl''s-clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7040','d352a255-a9a0-5e10-8a29-429709c15e18','yellow owl-clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7040','690c7656-97e0-5f28-8900-e8a10cd79528','golden-tongue owl''s-clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7041','f5920ef5-eb01-5abb-aea0-ba85ce3aa219','orthocarpe à feuilles ténues','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7041','f723e828-5df9-53e5-b71b-0520a3d734ea','thin-leaved owl''s-clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31942','2865327d-7fe2-57f6-b7ea-714f83a37b4e','eufragie visqueuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'31942','6bd0b949-9f1a-53b6-b7fd-573718c8ce09','yellow glandweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31942','306c95c5-a673-535d-a2d5-290bb139fef3','yellow parentucellia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31942','8ed82fb9-ca7b-5abb-8413-d89f9fcba727','yellow bartsia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7043','4036dd78-8fd7-5681-bc69-f400c990afc9','pédiculaire à fleurs bractéolées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7043','18ee6da8-ffbf-595c-b018-ae1e4863dfca','bracted lousewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7045','b965fe23-3eb5-5a3f-81b6-61dc7dee4786','pédiculaire à feuilles larges','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7045','2b277bf0-7d16-5256-b785-bdcdc945c7a7','wide-leaved lousewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7046','379a5b65-8458-50dd-9bba-47ccc11904b8','pédiculaire du Canada','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7046','13bb3c07-812f-58d0-a63b-a8966421ae8a','Canada lousewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7046','0fbae7f2-857c-58f2-a0d9-f47660c52524','Canada wood-betony','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7046','46b57be5-6a87-5fab-adf1-c8c424f5cd5d','early lousewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7047','d90b5a70-2d50-5db3-aa42-65008472708c','pédiculaire capitée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7047','8ed3ad4c-1fe5-5e0c-8c12-96b446436745','capitate lousewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7047','66ecabac-4b35-59b8-9e0e-06d3c7228d1e','large-flowered lousewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'17806','5b5d97f6-7a61-58f0-ac9b-71f386b846a5','pédiculaire entortillée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7048','3e97b576-24d8-5e97-afb1-05a457493427','pédiculaire entortillé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'17806','9b7ed177-6064-53c9-83d3-b1c409b66766','coiled lousewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'17806','4afb0ef0-8e15-51fb-9dbb-5c9c95b5ffec','coil-beaked lousewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'17806','23ecdc10-d598-5918-8163-ccefc25af04e','curve-beaked lousewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7049','40e06a6f-3594-5d65-8567-79468f6f14e2','pédiculaire flammée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7049','ea7739a8-640b-538d-8c7b-c0e661306e20','red-tipped lousewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7049','a5031a64-08d8-5556-8bae-68669479c483','flame-coloured lousewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7049','ae9c1876-d540-514c-8ecd-427e62f990da','red-tipped wood-betony','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7049','38ea4277-3beb-51dc-bdda-d8149fc31219','redrattle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7050','c2976969-f261-51f6-9c4a-e312a403d9ce','pédiculaire de Furbish','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7050','dfd8017e-0dc2-5f5f-aa2f-882878c204b7','Furbish''s lousewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7050','d86ec430-eb26-5837-ac62-42f884ca42ef','Saint John River wood-betony','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7051','1c70f8c7-2e16-5e24-80ba-28f11ee56ee2','pédiculaire du Groenland','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7051','30458eba-9eed-59f7-8172-1e595988903f','elephant''s-head lousewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7051','0ff141e4-08c7-53b8-b7ce-3616fba87f23','elephant''s-head','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7051','d6a63d62-c2e8-5a99-893c-3a9fe98871b9','Greenland lousewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7051','e1fb5579-8f29-5d08-815b-0fbca043d778','bull elephant''s-head','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7052','ff2be7ed-2057-5dd2-9fa8-7092bf8cd08a','pédiculaire hirsute','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7052','a30b2800-165e-5515-a19e-5f1fd0e0ad11','hairy lousewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7053','5ed9012b-8426-53a5-9031-9c67598e34b4','pédiculaire du Labrador','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7053','db1603f7-e84c-5a3d-887b-c8a40a53116e','Labrador lousewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7053','bc99a5ba-b8e2-5c4e-81c0-270459e734ac','Labrador wood-betony','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27537','70bb9aa9-9a5d-5e24-a063-c15081f9e08c','pédiculaire laineuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27537','06973d24-fa44-5209-a3d7-7499aeecba3c','woolly lousewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7055','e79f9b6c-dc39-52d4-ae40-93ec99a3a8b9','pédiculaire lancéolée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7055','cb58c5c8-ddfa-5423-a55d-0af178b8a6b3','swamp lousewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7055','95783ffc-f726-5b8c-aa53-bba7380160e9','swamp wood betony','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7056','a9fd9927-a04c-596a-83ac-f44d663a6b18','pédiculaire arctique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7056','41337e0d-897e-585c-b08d-5facb1d04809','arctic lousewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7058','4cc342c1-695c-541b-9ce5-dbe674d73412','pédiculaire de Laponie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7058','41e7bb6c-0c42-5edf-b91f-57c5d365854d','Lapland lousewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7058','d095207a-0102-5342-8041-e1011eba75d3','Lapland wood-betony','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27516','f2ec39df-d8da-5bb7-a848-7fedd1840bdb','pédiculaire parviflore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27516','0b51aa92-1214-55d9-bd99-5e7a88286416','muskeg lousewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7060','6b40915f-8311-52d2-8860-f5c6170b8f3d','pédiculaire d''Oeder','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7060','a070ba82-4976-54a7-af6e-07dd39802710','Oeder''s lousewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7061','24f106fe-d976-5e5b-b5ae-7ea4d4ba0bf3','pédiculaire bec-d''oiseau','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7061','3d7d20b0-dd65-5daa-8f5f-6f8aa05f83cf','bird''s-beak lousewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7061','55a9e817-fe10-5e4e-a1c9-4e038db75d9b','duck''s-bill lousewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27515','ee8d67ec-74df-54a9-b1d3-6bda9d4d6b82','pédiculaire des marais','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27515','26771dfe-8d56-53bf-b110-9c9c64d5449b','marsh lousewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27515','f0a28a6d-8b85-513c-a71a-166a2c14e4dd','European purple lousewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27521','40ccb56f-3403-5ca4-86a2-9244805d4898','pédiculaire à fleurs en grappes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27521','ca134156-f53c-5738-a9ef-f2b47592a621','sickletop lousewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27521','e6993ed0-9d31-5d7b-9769-b56f58d5f2e7','leafy lousewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'17817','5b7645fd-42d0-57ef-a426-d9fcd1c994c5','pédiculaire à lèvres blanches','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'17819','4ef7eab4-fe12-5de1-b6dd-28ee74156b82','pédiculaire à bractées dilatées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'17819','4abd9a2b-e7b0-5118-b0ad-4874d5a46164','pédiculaire des Sudètes sous-espèce à bractées dilatées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7066','7c136412-f7c3-5663-8e63-0c6527d8a9b5','pédiculaire des bois','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7066','df2ed4d7-6bf2-5331-a1e2-4136e387f53b','pédiculaire des forêts','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7066','ce79f8a0-27fd-5d32-9531-c680ddbca656','small lousewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7067','149b1579-6e6c-5d31-97ce-320905e98640','pédiculaire verticillée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7067','fc34ad0f-932f-55c8-9921-6f0f37fe6e8a','whorled lousewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7068','bd9b7a41-3998-5443-badb-2f9db590c89e','rhinanthe du Groenland','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7068','7c311e48-d2a0-5ef9-b719-9bf8918039fe','rhinanthe boréal','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7068','cbc3025b-6ffb-5a6b-8382-11cb32d6baee','Greenland yellow rattle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7069','e34df50b-6991-5e1f-8c3e-1ac1e3bbf146','petit rhinanthe','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7069','f46f76e7-bfca-551e-8f75-c4736b117419','rhinanthe mineure','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7069','f9c0a440-3e3f-5c2b-a55d-2f62f9e5d87a','rhinanthe petite','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7069','6e06ae8a-e1a2-5274-a1e3-299b9b9d49f0','rhinanthe à petites fleurs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7069','d309fbbf-9994-5346-b291-e8b2a1275ded','cocriste','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7069','b61f0fb1-cfac-5439-9510-1540110fe03c','rhinanthe crête-de-coq','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7069','1941724d-487d-53ae-9f4e-871f4a00d252','petite cocriste','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7070','1d5de397-bd68-51c1-ac41-91dd665c1bb8','little yellow rattle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7071','79fa34ec-af1a-52d4-9301-08d95726c41c','triphysaire naine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7071','c92f568b-a4da-5110-bb70-2755419e69f2','dwarf owl''s-clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7071','a84d46af-5e9f-5539-8b6d-6245e608890c','dwarf false owl-clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7072','6b02c521-9de8-561b-bcb0-df53c9b954ca','triphysaire versicolore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7072','df56bd00-2154-5762-aa73-d26b7768876c','yellow-beak owl''s-clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7072','bb93a56a-38c9-5e33-a670-ebe7a0de48dd','bearded owl-clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7074','af7c2e86-3ed6-5850-af89-8e5070c4f7bf','osmonde cannelle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'31529','daa5dfd1-2f09-5ec8-864d-92bdfb1ad193','osmonde de Clayton','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'31529','5c6ef356-973d-56d2-93c0-2d565cabfe1e','interrupted fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31529','0015c99e-e3c5-5d1f-a07d-cafb8fc4d59f','Clayton''s fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'21984','72560f18-403b-5393-91f0-3963bcc68090','royal fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'21984','8797449c-26c9-5b73-9a13-86177b5219b7','regal fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'21984','8859d477-496e-5cca-8f63-2237b17b27d0','flowering fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'17829','fd138c83-2d6e-511e-96e2-918e47c77452','oxalide de montagne','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'17829','1382b8d9-687a-579a-bd67-c52972b491d7','oxalide des bois','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'17829','3ba9f800-f823-54e1-bca3-e1356b4c99f7','mountain wood-sorrel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'17829','b4c49959-2bc2-5627-a7dd-4275968754dd','white wood-sorrel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7080','29cc97ec-f1dc-50ce-8fe6-cfcee6436a7e','oxalide cornue','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7080','01387ae8-56bb-5cf2-a75a-bb8460393fd3','oxalis cornu','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7080','cdcd9453-98c7-5968-8bf4-44923dd651d8','creeping wood-sorrel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7080','9a48e817-e801-50f9-a7ea-0f7275cdb16f','creeping yellow wood-sorrel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7080','81e331ae-df97-50d6-a60f-aef8126f4b8e','creeping ladies''-sorrel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7080','f54e3b51-283c-5164-97f1-46bd8ecd547c','creeping oxalis','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7080','9d6c48cf-9d4a-5025-9e2e-a7ed5880f043','yellow oxalis','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7080','c5bc4907-7a9a-580b-be4f-e9e479be12d7','yellow procumbent wood-sorrel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7081','9084f3ed-9da3-589e-8d01-93c4f02cb5c6','oxalide de Dillenius','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7081','477a990b-8bf8-57c8-8fba-251b574e0ac9','oxalide de Dillénius','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7081','debb7f9f-5d34-523f-b006-efbd81e9d223','slender yellow wood-sorrel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7081','64af30c9-04bc-51ee-873f-2d642c2a58bd','Dillenius'' wood-sorrel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7081','069340eb-f085-5e0f-bd88-dd1d1975d895','grey-green wood-sorrel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7082','1e023b74-85e9-5736-aa65-e300d8c6f42a','oxalide d''Orégon','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7082','6cd17613-da24-535c-a66c-bfc12505577b','redwood-sorrel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7082','6f2ca74d-14a0-5fb9-adcf-45d050169cdd','Oregon wood-sorrel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7083','1a002dbe-3f3c-5cc1-acbc-f269046d680e','oxalide d''Europe','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7083','33c97f6d-2eff-5089-b875-03105aca9e0a','oxalide dressée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7083','bf73a6eb-8494-553c-815a-907ff52bbae6','pain d''oiseau','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7083','a5c4cc61-57a5-5e2f-9396-dd5f444f31ab','surette','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7083','76575a93-3ff8-574d-ac17-ba883b9134d1','oxalide stricte','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7083','73d3b315-ea2b-5d7b-8fed-2f352139f241','oxalis droit','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7083','dfa2faac-a248-53b8-ab90-806c14eaa695','European wood-sorrel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7083','2008e79a-9be3-57eb-9a8e-88f5c6a9552a','upright yellow wood-sorrel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7084','06563e85-0959-5f6e-8c68-2593c943cfe5','pivoine de Chine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7084','290f27d3-6254-5cf1-aea4-2a674930891b','Chinese peony','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7084','327dea22-3d6b-5f60-9055-7ffa196acce7','garden peony','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7084','748ce443-a27a-508e-bc51-8ad5119313ed','white peony','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7085','7b32bbc3-68c4-5bd3-bfa1-b22686da5887','pivoine officinale','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7085','6bfbe91c-24c4-5d1e-a28f-11e530dc4780','pivoine des jardins','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7085','f361b52d-c064-547b-adc8-a9c95ae0dc71','European peony','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7085','b399b3a3-1edd-59b2-b002-fbc89f498b74','cottage peony','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7086','a76d98d0-c7b7-59d5-9e9c-04c6e1af2723','adlumie fongueuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7086','040cbc73-b9b0-5f9c-8e33-be377d57dd66','climbing fumitory','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7086','a2b5fbee-623a-5b06-97e3-9e4fc75f68a4','allegheny vine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7086','a5186e50-3d79-5b72-a48e-5fbacfff6f85','canary vine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7086','99b07f3c-e3fd-59d8-ab82-80eda20a8cd3','mountain-fringe','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7087','1492c834-af72-5bd6-acec-4f8c1763c5fe','argémone du Mexique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7087','990de6c4-2650-5b06-83cc-8f6d937fee9b','argémone','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7087','a0e94722-ae2f-5e06-8dc1-4921c3a8fcf6','Mexican prickly-poppy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7087','b32469d6-6492-5577-a36b-442edff3d2e9','yellow prickly-poppy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7087','7fd6c03c-0c64-5333-a3eb-f84cf8e3863c','thorn poppy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7088','3902b473-9fab-5647-bd7a-6897a00aae90','corydale toujours verte','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7088','14f4680b-caa7-5002-9aa5-c61b7153f424','corydalis toujours verte','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7088','d728c7e8-722e-5e33-9a72-6b455c268a5f','corydalis pâle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7088','2cd141ff-b183-5110-b3ed-bb743c02492f','corydale toujours-verte','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7088','a2e59964-ba09-5cf0-8f28-4dbfeb463aa9','pink corydalis','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7088','b0ebcd5b-ffbc-5395-898e-d9d1b6fc4a85','pink and yellow corydalis','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7088','f75c1d91-ec85-5634-ac24-a3a6c4e1919c','pale corydalis','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7088','0aea19c5-2267-5bb1-8dee-39685a3c6555','harlequin flower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7088','5f2370a3-a8db-5ee9-9b23-25f076c5e519','rock harlequin','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7089','f970d76d-2836-59fa-8a59-8afd0c91f11c','grande chélidoine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7089','5a966eb2-1338-58d6-809c-600fad07d302','chélidoine majeure','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7089','227bcd0b-c5ae-50f8-ac37-460911de9cde','grande éclaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7089','1230a06c-2d99-59b5-86b0-79ea266d99c4','herbe aux verrues','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7089','0817b32d-19f8-5c9b-b32b-16e22dbba6d5','chélidoine herbe-aux-verrues','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7089','6c83e19e-e5e0-5489-8692-4fa057b00bf6','chélidoine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7089','7023d5be-d6d8-54bd-8aca-1905a23690b4','éclaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7089','428c4f67-2a81-59cb-aa2b-341db350f401','greater celandine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7089','65cb0ea3-50b3-5e08-964a-dc13935f5bdb','celandine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7089','b24ede44-dae1-511b-93b0-6f36f9f1d9a7','rock poppy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7089','c74a58b4-878f-5058-bb45-f98e5cdd2928','swallowwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7090','bad70a5a-43c1-5670-a1c3-b62967379b1f','corydale dorée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7091','942d4132-1b77-5667-b3d4-5fd26b556aef','corydalis doré','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7091','01f444d0-d429-526b-89d8-36ff9a7b85e4','corydalis dorée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7090','2858cea7-87a2-5ad1-b54d-c2989505fdb7','golden corydalis','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7090','f75c1d91-ec85-5634-ac24-a3a6c4e1919c','pale corydalis','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7090','c57d3a79-6528-5059-acd7-c4df2e18237e','golden-smoke','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7092','fe386534-bccb-56d6-8763-fa8de05bcd5e','corydale jaune pâle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7092','6fc8234f-7f06-5dd1-ab31-a73b0f6ce540','corydale jaune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7092','b6703db1-9655-558a-acbf-3ae1b25717f4','yellow corydalis','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7092','a55b62f5-68eb-50de-9a0b-f46e6d5198fc','yellow fumewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7093','c5965bd1-c652-56e5-9db7-9016c2de3713','corydale pauciflore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7093','7c8259d8-55b2-5437-bafd-24787b9c0f6e','few-flowered corydalis','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7093','abbc8305-c108-507b-a92f-0c77b6dc1f03','blue corydalis','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7093','3f3c2da7-40e5-5093-bbc4-4f4293409c97','few-flowered fumewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7094','d1ec30c4-4ecc-5c3a-888e-eaf9adb022be','corydale de Scouler','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7094','049ccfea-4a21-5ab7-9a4c-4993cec1b404','Scouler''s corydalis','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7094','8d4455e5-5015-5513-accc-09a6f79775da','Scouler''s fumewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7095','b14d0b6e-384b-5fdd-83d9-7cb24c64dd9d','corydale solide','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7095','5719679c-2fde-55f5-895f-17b77f6ca00e','corydale à tubercule plein','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7095','ca9e5845-eb1a-5de7-87e2-b5e6f4a92382','spring corydalis','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7095','6c7e1d1a-bb43-572a-921d-b620dc531d3b','spring fumewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7096','97cf38bd-afd5-56d4-9f42-cbaa519a8881','dicentre du Canada','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7096','9689b48f-8857-5d67-8898-4911978dc924','dicentre capuchon-rose','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7096','be6d6298-819e-5736-93d6-f507250de124','squirrel-corn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7098','f582147d-6a04-58a9-86d6-d2bb467745e5','dicentre à capuchon','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7098','7b36ab6c-859f-55d4-af0e-ee52d1db17f1','dicentre en capuchon','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7098','f17f0d64-0c4e-5bdf-ae81-69670947067c','culottes de Hollandais','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7098','26c398c9-6923-5482-abf4-8703e2a04720','dicentre capuchon-jaune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7098','7ed23457-7232-525c-87b2-4412fb7afb39','Dutchman''s-breeches','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7098','f79c19fd-8457-5760-a4f0-720571eea316','Dutchman''s-britches','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7098','10deb23e-6cdf-5778-9b8f-3f753d2e0391','soldier''s-cap','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7099','0394d11e-4234-5375-b2de-062fd2d68eee','dicentre à belles fleurs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7100','54fc4777-70f9-52d8-81b7-534f8d1825c7','dielytra à belle fleurs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7099','4b9d1b9c-d533-5c32-8328-31fca71e1155','Pacific bleeding-heart','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7099','1c320e11-8591-538c-ad51-71c4e0d755c3','western bleeding-heart','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7101','2dba50c5-ab7c-55b8-9d4d-c20a476760e3','dicentre uniflore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7101','4d8f408c-d7ea-5f60-a137-0ce94cbd3e95','one-flowered bleeding-heart','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7101','7a565e9d-b4c2-5658-be2e-7410aa7dae0b','steer''s-head','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7101','1d8a8da7-0324-5732-a7f3-b425efa32fac','longhorn steer''s-head','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7102','13956d91-69a5-5f4a-a35a-0b44be7de920','eschscholzie de Californie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7102','1a647104-17ef-5278-b141-c2f902e339a5','eschscholzia de Californie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7102','163943df-34c1-556e-981f-47b3bb26700b','pavot de Californie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7102','be422db6-8d2d-5dc0-881d-955d0902874a','California poppy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7102','d553ab22-2a68-5634-bc1c-31c98f105fc2','California golden poppy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7103','11aa81d0-cc17-5861-86a1-f8091959da49','fumeterre de Bastard','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7103','93525fb9-f2ed-5f13-a909-e8c22deb50fb','bastard''s fumitory','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7103','e6449676-8a55-5789-91fb-2f6f71fa1bf8','tall ramping-fumitory','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7104','3353d877-e61e-59f0-9e1e-36205c51db7d','fumeterre officinale','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7104','c3952c9d-6a3b-5467-ae2e-0296ac985270','fumeterre officinal','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7104','f3ff68b8-df3b-5efa-a558-694f453fb75f','common fumitory','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7104','32d57a9d-b83a-55ea-9f4e-5016f40fea3a','fumitory','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7104','3486f30e-3b26-5c95-bbf9-2445ec8840a9','drug fumitory','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7104','7369e1bf-c7ba-50cd-a195-98aa7e038675','earth-smoke','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7105','2a13abed-c13b-589a-b2f7-145dc3bfae82','glaucienne jaune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7105','fd440346-ae2d-5889-b3ed-7c3fab02fe0d','pavot cornu','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7105','fa13969c-f008-566b-88cd-b23d42fba578','glaucie jaune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7105','5cf7c777-10d1-52e3-80f6-f8ff7b8698aa','glaucière jaune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7105','d2d1cb37-ffa9-5593-9858-0ec141b112cb','pavot jaune des sables','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7105','f676e2b0-4e6b-59a5-aeec-54f090c316ab','yellow horned-poppy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7106','7162da38-d1b2-5218-9201-fdfa31a4cbb1','macléaya à feuilles cordées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7106','a533a7b7-e7d7-5a79-a39a-dd11c4e0c616','plume-poppy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7106','84f9c5a0-87c3-5064-be50-0e5b210b9386','tree-celandine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7107','aad0c2b2-cb49-5d4c-bbdb-f945319fa189','méconelle d''Orégon','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7107','94979cc2-6b8c-5892-8e29-153e0c1468a3','white meconella','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7107','6ccd2a6d-5f94-5a9d-b746-a8da494987c1','white fairy-poppy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7108','2378b6ee-cb8d-51e2-8dd5-eef70093b030','pavot rosâtre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7108','e00ddc72-358c-5d50-93ce-a0351bce50e7','pale poppy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7109','24e9be2a-20be-5a5b-9a9b-308f151975b6','coquelicot argémone','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7109','a137732f-a2da-5ce8-9450-d4016eb4be4b','pavot argémone','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7109','204dd7c8-ec76-5f7a-93b3-a498725ba856','long prickly-head poppy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7109','2a2d86ee-9a55-5ae4-bf87-651ab4af23e4','pale rough-fruited poppy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7110','24c2877a-c3b5-5d0a-954b-cb969cfc0892','coquelicot douteux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7110','1944aa46-396c-5528-8e0b-926902e587f2','petit coquelicot','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7110','7049ccc9-44a7-5d0d-8746-5d75752a05d7','pavot douteux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7110','225b7691-822b-5654-9e2c-5f460ef1d85e','long-headed poppy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7110','0adff4db-7ef4-5cf2-974b-a4caaf0e8869','long-pod poppy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7110','96e294fb-71bb-5939-a805-fa56aac6b318','doubtful poppy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7110','bf3d2aef-280b-5c10-87ad-5dc55b5c4591','pale red poppy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7110','9f558358-c5cb-5729-bcf4-52bd7c2b7bf2','blind eyes','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7112','a4d22b74-4c41-59a6-ad48-0b4a74c761cb','pavot de Laponie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7113','b90b5ddb-98f6-5d1a-9c35-0295a834c560','pavot discolore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7113','17eccb68-0da1-5ad3-9892-959d407239d9','Macoun''s poppy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7113','9e3ac66d-3cce-514b-8002-f88eeaf23cb5','Keele River poppy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7114','da0b9e26-4c65-55ed-9809-47d2a3819180','pavot de McConnell','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7114','21ab94f9-6e23-50de-a880-e31149f093fa','McConnell''s poppy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7115','5d133584-f457-551a-b2e2-0fc140b2590d','pavot d''Amérique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'28022','db722b0e-80dc-510e-a523-c3978a38c86d','pavot d''Islande','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'28022','d2ca4877-5aa4-5f8f-9166-b3f11927631f','pavot safrané','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7118','d4c124a4-fb63-55d6-9402-1028d8cc963e','pavot d''Orient','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7118','4747da9d-d587-510d-95bf-182cd924a116','pavot oriental','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7118','b7fbc428-54cc-5158-aaeb-81ed18e16526','pavot de Tournefort','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7118','e8850397-6e1c-5983-b686-b4510a74defb','oriental poppy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7119','0ad097ac-06b2-55ac-ae6d-e1df7a173ed4','pavot nain','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7119','554bce2e-ce3e-5ed9-9d6a-a1a94aa24f7e','dwarf alpine poppy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7119','8a47579a-e621-517b-a20a-b7c56a963031','alpine glacier poppy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7119','b35d6e7a-101c-5294-bfcd-60571d97e7e1','dwarf poppy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7119','47f69d7b-7a33-5912-a1d8-db2d5127b511','alpine poppy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7120','531e5570-d9ba-52f9-8797-11d54124f86d','pavot des monts Kluane','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7120','6750af34-4e45-591f-a6ab-05d8a0a5331d','Kluane poppy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7122','f5f5c4ed-dccc-5bbc-bf5f-ee417ed1c44c','pavot polaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7123','d66a9df2-c173-52f2-96f7-aa860b268e06','pavot arctique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7123','b29291e3-8052-5b14-ba3c-f1e6cf2973d3','arctic poppy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7123','7229f78a-11d4-51b1-adc3-cbbd89226b58','rooted poppy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7125','1eefc377-4861-5529-99bc-8e6c01dd9c94','grand coquelicot','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7125','53d2aae5-541e-5bd4-a2e0-ea88f4533ffd','pavot coquelicot','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7125','c149d8ad-1610-5c2f-b457-d5dc2e9ce3c7','coquelicot','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7125','2525a020-2ad9-55dd-ab7a-a9a802718ebc','pavot rouge','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7125','36b2e76a-3214-5ed4-8533-98ed86d13676','corn poppy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7125','af0d19c8-b7ff-5e82-b73c-7f45d3c8e0c8','red poppy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7125','e74a8158-4480-5343-aa73-02e373239345','field poppy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7125','b4037f9e-5c03-5ec1-be1d-8f147e510762','Flanders poppy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7126','5576bc29-e3eb-542c-99ef-909a80c511e8','pavot à opium','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7126','47088771-dc56-5fa2-a9a7-44ab11b0114a','pavot somnifère','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7126','da7cb138-722b-56ab-b41c-0ff9dda40b7b','pavot','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7126','4221e7ca-ad1f-529a-9094-f25912b390fb','oeillette','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7126','49e659a4-76ce-54f1-b335-513deca75476','pavot commun','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7126','5431b081-1962-5c02-aa81-e533c75bc6da','pavot officinal','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7126','69a15714-621d-5361-8b02-f1cbc59d0eb8','opium poppy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7126','f64dd9ab-35e4-5ba9-b541-cd257747e724','garden poppy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7127','402afdbc-7bb7-59e5-ac9d-4a9d089eb605','pavot de Walpole','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7127','a164b548-0baa-547d-a9c4-4a7222d14a17','Walpole''s poppy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7128','0375781b-8718-5407-9c2f-890265cf56a3','sanguinaire du Canada','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7128','92e429ec-62dd-583b-92b7-3631161e91a8','sang-dragon','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7128','c9778bf7-ccb9-5b86-8649-9eaec93fabbb','sanguinaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7128','2b6fa805-b91f-5621-bb49-c3755e2d5121','bloodroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7128','fe9a6300-90fe-5c77-9185-0a9ff2416335','puccoon-root','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7128','36e14d29-9a3e-5525-89cb-986f17c22694','red puccoon','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7129','11b2e415-1d71-5597-82c5-e5cc3fce94e3','stylophore à deux feuilles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7129','5fed32e7-2806-5ce3-9e65-af13a62b443a','wood poppy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7129','da5d6473-d9a4-5f99-a423-d7c9b95caa36','celandine-poppy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7129','d1ca7296-67ac-597c-b230-3d6b006da1ba','mock poppy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7129','7b5627d0-23a0-5d34-a407-f30ba17da280','yellow poppy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7130','98cab784-abd1-5e92-84c7-dc43e0a5f937','parnassie fimbriée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7130','b9f56dfa-1bb1-5cf2-ab60-03d99c121721','fringed grass-of-Parnassus','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7130','d3a286d6-35cb-5bf2-8316-afd260a5da8f','Rocky Mountain grass-of-Parnassus','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7130','f153b68a-a871-522e-abce-8f97b9b5a353','Rocky Mountain parnassia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7131','6a5e03f9-f2de-5442-aa5a-e6c3e51f529d','parnassie à feuilles glauques','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7131','01aa468f-3c6d-557d-8341-1c382fcfa0d8','parnassie glauque','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7131','615053bf-31f8-51a7-a4a1-27cc36d49a9a','fen grass-of-Parnassus','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7131','1925e033-1f83-5e90-9a99-140e3104c10e','glaucous grass-of-Parnassus','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7132','f6b0ab04-5fff-554b-9f14-c73454bca87d','parnassie de Kotzebue','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7132','9977b1db-cc3a-5d7b-afe1-2c1140699a4a','Kotzebue''s grass-of-Parnassus','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7132','70ac9e3e-b971-5da2-af3a-b0eb7dc11ea7','small grass-of-Parnassus','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7132','28879d82-c7e2-5cfb-89c4-4ff032d1be9a','alpine grass-of-Parnassus','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7133','17971d85-914f-5971-b88b-049f3a7c1b32','parnassie des marais','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7133','4411aeae-0324-5a9d-81f5-891fa7fff361','parnassie palustre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7133','ed5ed73b-6ca1-5f44-b91e-95f819213b11','parnassie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7133','606d50de-453b-5b12-bd93-ffd99146621e','marsh grass-of-Parnassus','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7133','bfb31424-c968-588c-b6db-1ccdaafc72d7','northern grass-of-Parnassus','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7133','ebcdaaba-0b8d-5420-a3d7-18e6dd30c4e8','meadow grass-of-Parnassus','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7134','72f9e5a3-4e41-5025-8eb2-aeea5e406547','parnassie parviflore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7134','7d792f91-fdd2-56cd-8a83-4af24ecc89fe','parnassie à petite fleur','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7134','3c02de6f-6f8d-5412-91f5-a52b2c0ce961','small-flowered grass-of-Parnassus','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7135','5c2f9d74-74e6-5efd-ade7-96bb467267bd','penthorum faux-orpin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7135','0c54e5a3-fe4e-5209-96ca-b898a8e6df20','ditch stonecrop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7135','37b323ac-0aac-576e-a2d7-0399b3885d7b','Virginia stonecrop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7135','22111ee9-b7cb-561b-b0cd-35bbbd1a04be','Virginia penthorum','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7136','3fa7364e-1659-5f58-84c5-810fc9682765','mimule ailé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7136','34d32843-388e-5113-b8a2-f07575ba811b','sharp-winged monkeyflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7136','15380a3d-63be-5e9e-9584-72fae58bcb4a','winged monkeyflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26896','5a27ec7d-1fe5-55ac-9ffd-277f56458ae2','mimule fausse-alsine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'26896','1771262d-4578-5856-bc85-9a542ec0bb10','chickweed monkeyflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26896','d9195c05-061a-504e-9e35-eb65f1934975','wingstem monkeyflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26899','4ba440fa-202d-5656-80e0-d5a6074f56f6','mimule à fleurs courtes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'26899','5010ff3e-1846-5e9a-a5fc-f776ced11a5e','short-flowered monkeyflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26890','cabbb367-dbd7-5349-9cf2-4092224e7853','mimule de Brewer','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'26890','8b2bcb3e-2211-58c7-8cfc-857886b9454c','Brewer''s monkeyflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26905','e8197785-e174-535d-b754-9f6bfa51d072','mimule à feuilles dentées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'26905','6da8dd0c-8c28-54e5-ba11-205b84db5aae','tooth-leaved monkeyflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26905','35947523-65ee-503d-8380-57bd708b2065','coastal monkeyflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26900','7577e0c0-8dce-5532-ae88-eba0a1f92e7d','mimule floribond','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'26900','3b2fb9c9-163f-5a5a-9d36-3caee9c6c822','purple-stemmed monkeyflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26900','e28b9249-25f7-548e-a74c-23d69e0c85c6','small yellow monkeyflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26900','3d8045bf-cd99-5950-959f-09e7e28349fd','many-flowered monkeyflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26951','98c1dd72-d4c9-5c2a-a173-8a67ff5cd240','mimule glabre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'26915','2c608c76-6ada-5376-a969-92a61fa6099e','James'' monkeyflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26907','626cc340-1920-5fd8-9538-6d4e028fb160','mimule tacheté','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'26907','2e9f1c15-d3b7-5259-b2bf-cc0704aaf3da','mimule jaune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'26907','a5bb2721-41af-5590-b846-a6c77365890f','mimule ponctué','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'26907','152c955b-a274-596b-bf73-d87ba72841c1','large yellow monkeyflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26907','6ab93c45-0a3c-53df-a335-f3f83f5661d8','seep monkeyflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26893','f5ab4ee0-ee2c-56d0-8148-4095f9b68037','mimule de Lewis','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'26893','47c243bc-825d-588f-82f0-0734211e63d5','mimule rose','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'26893','9391336a-3426-5cc7-8cfb-a8f10a466a8f','red monkeyflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26893','597877dd-aa62-569d-8901-d1814e5ffb24','pink monkeyflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26893','4ae35426-ac86-534c-8ff4-b062e845f957','purple monkeyflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26893','53614e5a-0279-5afc-9b81-05dd80069e25','Lewis'' monkeyflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26893','984c3e69-7f25-5fdc-b7b8-c37efa0c01d6','great purple monkeyflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26901','590b6685-7d3e-59ee-a7e5-c429132738c5','mimule musqué','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'26901','4adcf372-cbe6-5768-a50f-149e4c93ef02','musk monkeyflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26901','498c0e54-2f9e-5d55-8943-f653c6a7df22','muskflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26901','d4a02003-da39-5c19-ac63-e1b7a0068d9c','musk plant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7148','aa558ea4-5706-5fc7-9d65-17eadeee7aff','mimule des estuaires','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7150','2d7d1ff2-2118-5228-89e5-68432427dbff','mimule à fleurs entrouvertes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7149','e8ff0758-612c-5778-bf0b-2184d2968b75','mimule ringent','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7150','d17f4610-3a14-5def-84b1-a0dfa5995d45','square-stemmed monkeyflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7150','b9cd8663-79ce-50af-883e-f9e4908c9319','Allegheny monkeyflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7150','7116da3e-9bad-56cb-8afd-6983610d0b03','blue monkeyflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26910','cf797e86-83b4-561d-936c-cd7ef459a503','mimule cespiteux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'26909','74887294-9e42-533f-a64b-1cf7ed844db5','mimule de Tiling','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'26909','1adfb374-2396-5cda-889e-07378b02c3c0','mountain monkeyflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26909','8d3bbf3e-2491-52ea-8a30-92a2e55fc656','Tiling''s monkeyflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7154','7dad2ba3-6db8-5a98-9d41-6fc4a62b74e3','phryma à épis grêles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7156','80be15c8-6f5e-50a4-b026-8a744be8a11b','phytolaque d''Amérique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7156','edda0480-6dd6-5092-99e8-a967d883fd24','common pokeweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7156','929803f4-052b-570c-8681-c1808b98721b','pokeweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7156','7dae8137-bd26-55a5-8607-b97ca5e66dda','American pokeweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7156','faebe526-45b5-56f3-b8be-5b93a62249f0','poke','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7156','15713359-78a9-594d-8fd6-fb1fbfbd3b68','inkberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7156','59d99c77-a51f-58a7-88b2-9756d02f97c3','pokeberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7156','8095cfaa-135d-5529-9ef5-3722d8040093','pigeonberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7158','2ea2c0d8-2786-5a8c-8fe9-a018f0da6209','sapin gracieux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7158','90bbb304-57b2-515e-b10b-2a42ec03447c','Pacific silver fir','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7158','8672b134-6bc1-516f-b989-11a15388428d','amabilis fir','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7158','add62da7-b4b9-5061-8b1a-6a3c4a994047','silver fir','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32803','a87f276b-35dc-5045-8ebd-728f4e457107','sapin baumier','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'32803','8e3e7e8b-ef59-51a6-a1ed-befd6f8dcdc3','sapin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'32803','49332f9d-f226-55e7-89b4-5ec9a973161f','balsam fir','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32803','b8b7572e-d32e-54ad-8b62-72173204977e','Canada balsam','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7160','c27cabee-8350-5a4e-8d79-61b781f9d62c','sapin bifolié','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7160','23d5cc3d-0063-550e-8255-0a059d97d989','Rocky Mountain alpine fir','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7160','afeaf5b4-a81e-5b47-8957-c65581b02646','Rocky Mountain subalpine fir','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7160','b2e61bda-112d-550c-a0cf-47fddb0ee974','corkbark fir','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7161','b12f7e43-ae4d-5a6b-a27f-77e1baaf3461','sapin grandissime','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7161','a651dd61-5dd6-5caf-89ce-41b385718cb0','sapin de Vancouver','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7161','ab18aefc-92e1-5edf-8f7d-386eb843dff8','grand fir','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7161','7019ab5f-0d6a-5621-9b95-b5730a0a2936','lowland fir','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7161','34599b46-f277-594c-a4cd-740606f826c6','lowland white fir','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7162','2ad32546-bcee-5dc3-8f6d-48f1d757280f','sapin subalpin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7162','49d27a0c-c100-575d-9e9e-6717ea5b6b94','sapin de montagne','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7162','d41763dd-929d-5892-9eb2-b21ed2191866','subalpine fir','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7162','05561d54-ec0a-5649-95d3-45541ad73b5c','alpine fir','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7164','42340c6e-f823-5082-897e-32c4f1cef133','mélèze d''Europe','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7164','29c8da44-361c-59c4-83c6-abbf5483870a','European larch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7165','c83fe5ff-f540-5d4f-8690-f00202ca2725','mélèze du Japon','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7165','b6798fcc-6ddc-5085-b265-1e7cc30dd781','Japanese larch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7166','eab894c3-a970-551a-8b74-20fbfa92fc34','mélèze laricin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7166','ada58418-ba62-5de7-b8e3-6ae9e2274d9c','épinette rouge','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7166','8df0910c-a9fc-5b56-9bbe-e87b15685a04','fausse épinette rouge','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7166','d3016b42-5861-5df2-950c-d62e35e54eb1','tamarack','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7166','60418515-8864-50cd-a7c9-f3621a371155','larch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7166','65d77eeb-185d-539b-979d-98308f814dcd','hackmatack','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7166','aac45cb6-f55b-5ec8-abfb-972c3913e4df','eastern larch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7166','35af3963-9bdb-5e90-8e91-d63b6e8c7b9b','American larch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7166','48601db1-1a29-5418-a542-e2321eef3933','Alaska larch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7166','23ea7769-11bc-51f5-80ca-8d4998588c9c','juniper','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7167','80aaae13-7dbe-56c7-9847-b493b4dc1d83','mélèze subalpin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7167','9928d930-5f01-5008-aca6-6c80d739c3d5','mélèze de Lyall','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7167','a7ff32d0-3998-5ef7-a0cd-fdd8d0e8e8c6','subalpine larch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7167','a31364c0-9360-5bf1-b73d-9c302d8984a8','alpine larch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7167','d53c75a3-8b6a-5087-870a-e7f38cfae59d','timberline larch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7167','e8c6129f-3fdd-505f-9065-91533e2f50c7','mountain larch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7167','95939f98-337f-5948-8bb1-af151fd0b191','Lyall''s larch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7168','7c1822d6-dc00-5602-8148-c3ec02aa3fca','mélèze de l''Ouest','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7168','a160122a-0716-5603-b0df-073cdaaba234','mélèze occidental','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7168','5236fc65-82aa-5e28-84ea-73834d589ff7','western larch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7168','77d30300-2faf-5bca-a361-006804fcb461','western tamarack','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7169','5e704808-7646-52f0-8cbe-64531a6cbd7c','épinette de Norvège','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7169','b9f30e42-783e-541d-a769-32fcbb4496b9','épicéa commun','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7169','78f19e78-31c4-5123-be09-c5ac5e32003a','Norway spruce','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7171','19e4ff15-57ac-50d2-9683-0f263f05442f','épinette d''Engelmann','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7171','328ebc7b-618b-50c1-a8a7-f592133fc37b','épicéa d''Engelmann','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7170','a6c0b0bd-28f9-5bb2-92ae-33d7cc55d4fe','épicéa d''Engelmann typique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7170','de0fe55c-89dc-5bd5-8858-d65d5f75f3e7','Engelmann spruce','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7170','48e0b4c9-f038-58bd-bf25-b9d485fed6fe','Engelmann''s spruce','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7170','32a7fac8-1873-5ca2-b350-e0b492115e0f','Columbian spruce','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7170','7db54c3f-7a92-56ab-967e-bff88d306826','mountain spruce','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7170','0f8f4248-44f2-55e2-ab00-a708384a3c03','silver spruce','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'22114','63628c05-0cc5-565b-9fdf-1a1bf9f77f94','interior spruce','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'22114','d2dcef82-1ca0-5088-9f71-c18f0c9d8cff','hybrid white spruce','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'22114','a758ec56-68cf-5070-bd86-53c7819e3dc9','interior hybrid spruce','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7173','8774b04c-f2c3-53aa-9fe7-286930378d6a','épinette blanche','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7173','928e4b2e-8dae-5cdb-a55b-2bfa4915f34c','épicéa glauque','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7173','e2aeb73e-95f3-5bee-b128-06d002558173','épinette glauque','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7173','1b77ea8f-c37f-5f06-83b2-26993e9176f2','épicéa blanc','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7173','497fa1c5-eb25-5369-820f-c76216ec864d','white spruce','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7173','16c1a805-3496-5ee9-ae09-76587070f724','cat spruce','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7173','d1ed89ab-99c0-5744-9a42-36e4c1573693','skunk spruce','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7173','a042ced5-5b8a-5251-bf9c-4d2411443e06','western white spruce','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7173','931a6fcc-2649-517e-a43d-496174b32aae','Canadian spruce','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7173','5979cf31-34b4-5410-a36f-c26ad5e6dfc6','Porsild spruce','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7173','0554793f-c4d5-5a4b-9c0a-59d9a0f2ae2d','Black Hills spruce','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7173','5fadb0aa-2e36-541c-87c0-063d64aa9f4c','pasture spruce','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7174','62462527-19c1-5b53-a8d7-daf0953def79','épinette noire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7174','4ea6b2e5-d029-50f9-9c75-8496c49f49ae','épicéa marial','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7174','6e3c1c8e-f690-5c96-a0b4-f76ff024e77c','épinette à bière','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7174','6dcc36b3-2795-5d67-86d0-5014ab0fd070','épicéa noir','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7174','b322df10-b17b-5e58-beb6-66266ba1f2de','black spruce','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7174','fb553e89-fe14-5464-9469-cbadc1db7990','bog spruce','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7174','d7f8db1e-02e8-5501-b58b-1f312ba0397f','swamp spruce','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7175','7793e754-00c6-5432-b53c-28d1c011f4f7','eastern hybrid black spruce','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7176','082af0c7-31b0-5418-905e-9b5eb520adab','épinette du Colorado','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7176','147a73cd-963d-52c9-b4a0-a7ccdf231290','épinette bleue','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7176','e1f879d6-987b-5346-8744-c0c5d7ae2443','épicéa du Colorado','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7176','99bd1caa-0353-5354-8dba-85d58eeda579','épicéa piquant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7176','0400dd57-d156-5cac-8fc9-19b501b3d7c5','épicéa bleu','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7176','e4cc9801-a804-54f4-aefc-d11fd89c3ca6','blue spruce','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7176','9618978d-98d3-565c-8099-c4c9aebbfd0e','Colorado blue spruce','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7176','3a6647b6-8b0e-51d7-839b-2acc8b94a490','Colorado spruce','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7176','0f8f4248-44f2-55e2-ab00-a708384a3c03','silver spruce','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7177','ada58418-ba62-5de7-b8e3-6ae9e2274d9c','épinette rouge','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7177','02b1b3d1-e212-547c-b7e7-c98646c3df12','épicéa rouge','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7177','e8c6c2ad-5360-5eda-8c58-490db8afb6a5','red spruce','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7177','05c91eca-e4f6-5c99-bc44-c99d85579169','eastern spruce','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7177','f5ea1f07-5c3b-5091-9563-c1a2e9eaa346','yellow spruce','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7178','2aab8464-bdda-562e-acd8-90eccba0412b','épinette de Sitka','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7178','e6a446ae-e747-5ffc-8a04-65ae1ac173f9','épicéa de Sitka','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7178','668b54de-ea30-518f-a66a-193663343bc8','Sitka spruce','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7178','1e1e1987-f964-58a6-ba60-d72eb55a358a','coast spruce','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7178','305524f9-25ba-508c-a486-296d6f322ab0','tideland spruce','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7179','550a4fef-f297-55fa-b228-03da9636fddd','épinette de Lutz','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7179','e237f6be-6c26-55b3-b07c-83cf8f871fbe','Lutz spruce','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7179','bec155fe-16ae-569f-a17d-439251dd1fb3','Roche spruce','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7180','36999c6e-d784-51ba-8875-6fc78f86c82e','pin à écorce blanche','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7180','7dedd3dd-d356-5a61-a5c3-f4a9337d67f4','pin à blanche écorce','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7180','9cc8d7d5-e439-5695-a589-86f2bba69e4c','whitebark pine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7180','f535f72c-33a5-519f-8970-3ae6c701a188','scrub pine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7181','731ea2d8-1684-570c-b69f-79670efa7703','pin gris','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7181','d82e6acc-f6c3-57c4-9872-15580c15080b','cyprès','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7181','a1035192-1a81-5e4d-9939-e615b62c888d','pin de Banks','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7181','1968a4fa-9318-5d32-bd2d-93d633175c48','pin chétif','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7181','a2369f55-9e50-5045-8cd4-ec5c9033d726','jack pine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7181','fe639197-25a0-5e61-af4d-5ca664b54309','Banksian pine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7181','3f810ab7-926c-5419-8cd4-c6bb87aac92a','gray pine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7181','f535f72c-33a5-519f-8970-3ae6c701a188','scrub pine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7181','1ba7d106-e171-5769-8a7b-6744981ce476','Hudson Bay pine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7181','654d01d1-ae01-5a54-9e5d-05d02dd83315','Labrador pine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7182','3fe9f5b9-a3ef-560b-8d76-8f45137a1058','pin cembro','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7182','43357c14-aba0-58c0-8bb6-e9fed792a96c','arolle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7182','7dfa3fc7-0336-50dd-bff8-da9513315f93','pin des rochers de Suisse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7182','1415ca7e-43d5-5543-8c3a-e59e7e2365bb','Swiss stone pine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7182','bca332dd-7ea4-5968-859b-b1ef0b2ceeac','arolla pine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7182','be3aa205-a69b-5ef9-85e8-17f9e83018d9','cembran pine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7183','6cec7987-7610-5d29-9a58-e178bf30a119','pin tordu côtier','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7183','1aade9c4-3a73-5fd0-b311-09d540c6c9b2','pin tordu','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7183','0754ddc7-9781-5e1a-848f-afefca1e9199','pin tordu typique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7183','894e32c3-a8b7-5e27-89bb-428c5baf2d84','shore pine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7183','79d349d7-2f4e-5709-b82d-9cf182d68694','beach pine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7183','ec4423a6-8c66-52d4-8e4c-d4fbe7ce2751','coast pine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7185','772a3f3b-f420-5377-9320-3158dc4742be','pin tordu latifolié','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7185','1caffc32-c8ad-57a9-b92c-20e604bda25c','pin lodgepole','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7185','cda65869-0979-5309-8419-bb1a0d2851e9','pin du Yellowstone','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7185','13ebd901-a147-50bf-849d-927ad3e629e5','Rocky Mountain lodgepole pine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7185','c75da0a0-75d3-5ae6-922c-a006c7cbbe56','interior lodgepole pine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7185','f9a59526-4d9a-592a-9e40-f36dd17e793b','tall lodgepole pine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7185','3a463d62-08fb-5d66-8799-936dc58afcd0','black pine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7186','32981b36-4713-5f0d-a74c-8e2999d872bc','pin flexible','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7186','5d741de3-ed85-56b2-909d-6d77bfe550c3','pin blanc de l''Ouest','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7186','77db3403-0fec-5349-8063-9908280a6dc3','limber pine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7186','53e850f6-7f2c-5168-b77d-343b84b43c0d','Rocky Mountain white pine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7187','d84800e4-1146-5032-b4be-148c966a13a2','pin argenté','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7187','63b270d3-fd2d-56a6-98cd-1ef09c4cc893','western white pine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7187','aef04a6c-9fd0-5269-9518-995bfe9cf2d5','mountain white pine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7187','d3ecd716-9a6b-5845-8b05-83516a33bbf6','silver pine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7187','b5818eaf-ad42-591d-aa4a-b8c1d2434ebe','Idaho white pine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7188','5b72ed0d-8ff0-5cc2-8c43-783bab2fadff','pin mugo','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7188','8435ffb0-f62c-514a-92e0-48cd5abc8af5','pin buissonnant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7188','e2d62ab0-d0d1-58b3-a4b3-d18acd09507a','mugo pine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7188','c55352c8-f33a-5d1a-916c-64b567d77e28','Swiss mountain pine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7188','5ee1afca-7139-594b-bcd0-4756a8dfd66a','scrub mountain pine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7188','3e64f2b7-69ec-559d-83b9-314586d229aa','mountain pine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7188','22af47b6-74a9-5809-b599-35782c4f0d61','mugho pine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7189','d37f1317-8ca4-5fca-ae89-83e2d534e3e9','pin noir d''Autriche','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7189','c4839045-08e5-55c1-b45d-8210bb084965','Austrian pine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7189','3a463d62-08fb-5d66-8799-936dc58afcd0','black pine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7189','0d5070bd-e6cb-5471-8325-6b6af9c12166','European black pine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7189','aead5674-75a8-509f-b137-97726cb28ee9','Corsican pine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7191','f56716d8-8619-5b9a-9266-25267adaaeee','pin ponderosa','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7191','2a126488-d966-55ca-9399-c664b540d065','pin lourd','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7191','3a7ad231-f1f5-585d-bb02-262c3737ea45','pin à bois lourd','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7190','f56716d8-8619-5b9a-9266-25267adaaeee','pin ponderosa','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7190','78ce37f6-51e9-54d1-8d64-e73ebed2397e','ponderosa pine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7192','b49f4bd0-9942-56de-b412-1625aa8601cc','pin des Rocheuses','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7192','622de991-a63a-5da9-9884-215346c7e0cb','pin ponderosa des Montagnes Rocheuses','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7192','5d1da972-2c51-5b94-b01d-6ae45775e5bd','Rocky Mountain ponderosa pine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7192','ce749bb6-7949-5a84-b858-2d82e6e2119e','mountain ponderosa pine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7192','224104bb-eedd-5079-b6b8-03972848f0ee','Black Hills ponderosa pine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7192','6afdfe6b-1aa1-58a6-83aa-f6e557f5f2c4','interior ponderosa pine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7193','6199c6f1-f083-56ab-9960-76faebcab531','pin rouge','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7193','8bbe874a-efc2-5fcb-b802-77b9e4661005','pin résineux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7193','d937dcbd-9d9a-5d84-859b-83687614cd38','red pine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7193','b6e693b0-bda2-5a3a-8fb3-d4ffc8abbb3d','Norway pine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7194','45f265ee-0a64-5587-aed5-0a18f7ce4632','pin rigide','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7194','5fe7ef10-b3ac-50b5-a56c-aef58cb3ef0b','pin à feuilles rigides','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7194','174975ed-c586-56c7-a9f4-684dc09eedf9','pitch pine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7194','8d2ba564-ce6d-5822-aca0-ece773117e1e','torch pine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7195','94a74817-fe88-51bd-a422-cebe05aaab20','pin blanc','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7195','1bd616cb-e691-57f1-8594-33aa088d092e','pin strobus','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7195','7fc99138-ba3e-566e-9f4b-192bfde4b294','pin Weymouth','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7195','715f6b98-55a6-5c2c-9ccf-6a03514bd117','pin du lord Weymouth','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7195','04d1d2bc-379b-5669-9734-caf21d78430a','eastern white pine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7195','56a97fb6-08e7-5e19-baa5-4eb94f08f4c9','northern white pine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7195','3116a98a-4d25-5988-9f8e-a57ef84905d2','Weymouth pine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7195','29458797-2367-5b12-810c-51188202ffae','soft pine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7196','5f8e6420-a37b-59c7-883b-9f47883db863','pin sylvestre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'22137','bd2aec24-9074-56b1-b842-6e0a9cd246e3','Scotch pine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7196','292c9d5c-8afc-5039-afa4-bbc3310df561','Scots pine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'22137','2a332d06-87f3-5205-aac6-9c35c420d82b','Caledonian pine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7197','35e69f39-0b0f-5935-a470-6d125fdd4759','pin de Virginie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7197','d54b3b16-e775-55e8-b403-14611aa11379','pin de la Virginie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7197','5f573da6-10ba-5283-b265-d63a35c55132','Virginia pine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7197','f535f72c-33a5-519f-8970-3ae6c701a188','scrub pine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7197','55783d9e-8328-5d9c-b4af-7f5ec4f4ac3f','Jersey pine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7197','2567e663-b53f-5f4c-a671-910e571dd3fe','shortstraw pine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7197','173bda7c-02e1-5d90-a97b-207d448d33ca','poverty pine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7197','8f4341d4-43cc-527b-80ae-a0b9a807ebd5','old field pine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7198','891ed851-7334-54a2-ab35-65181063fcb3','Murraybanks'' pine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7199','6ddb1890-5033-552c-8c13-fe3d4de8e1ab','douglas bleu','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7199','81c31684-8ff2-596c-83da-81f9ae591441','douglas de Menzies bleu','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7199','d8a7ae2c-60e5-540b-8548-6ab647cecc8d','Rocky Mountain Douglas-fir','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7199','8cef82cb-dc9c-522c-a1f5-a992b672cc9c','blue Douglas-fir','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7199','555ec796-71e1-518a-934c-92f4c085d1b5','interior Douglas-fir','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7201','ef8441ad-6df0-5d99-a648-c0d3a72abd54','douglas vert','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7201','07aedf1f-5f14-5700-b3bc-cae76f939e10','douglas de Menzies typique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7201','fa9498f2-0049-5898-9120-2bb8b56206fa','coast Douglas-fir','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7201','deef6c70-b32b-5efe-aa3b-78847b6b83dc','common Douglas-fir','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7201','49019599-32a6-584f-9bad-12dae42e9225','green Douglas-fir','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7201','0c10bc45-9192-51c3-94b8-3c0ad3963b57','Douglas-fir','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7202','29427796-89b3-5524-b819-e0ef96fa4e8a','pruche du Canada','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7202','305bab57-61fa-5639-bb99-f4048de9e327','tsuga du Canada','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7202','ae0f448a-94b1-5483-890c-a63ebd081ac4','pruche','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7202','5e4aadd8-ccd9-5773-870d-aee30d99d04b','eastern hemlock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7202','2e536d7d-ab2e-5e6e-a21e-6e109d1275d4','Canada hemlock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7203','3324b4db-1dfa-53b9-a262-73cca8e1c050','pruche de l''Ouest','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7203','bb27a223-99b7-5eae-aba3-70ad36d2cd7d','tsuga de Californie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7203','9986f6f6-7b3b-5bc1-a17f-5e4648d5019e','hemlock de l''Ouest','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7203','de575feb-7e84-5411-b9b9-83448804da26','tsuga de l''Ouest','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7203','6f8cc89f-7554-5e8e-a27b-67e194a4783a','western hemlock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7203','4b450afe-e718-5cc3-96b1-0fa3b7718568','Pacific hemlock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7204','96dc9206-d739-557d-b274-0dbe9d0f3157','pruche subalpine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7204','e5826935-75e7-5ece-bee5-9037e0458025','pruche de Patton','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7204','64fa638f-1496-546e-b7f0-3493d8bbf809','tsuga subalpin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7204','602c6d3c-4e86-5ba0-b53b-f410d1320123','mountain hemlock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7204','a9a9e576-eddb-5faf-9322-1a8899927fa5','alpine hemlock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7204','d9124faa-b047-5761-96b9-5fda6cbf9852','black hemlock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7205','2f5507d5-afca-5188-955e-9abd21c55240','pruche de Jeffrey','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7205','0961a256-cb8c-51e1-ad1c-d08a95f5b36a','Jeffrey hemlock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7205','10d4f40d-c6f1-5bed-b5e7-56fd2eaffcb9','Jeffrey''s mountain hemlock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7205','fa07fd14-ac7c-5a3d-9c6b-db1567ef4b0c','mountain x western hemlock hybrid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7206','87be81fa-4bed-503e-80e6-cc19b6070409','muflier commun','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7206','e2e0c097-704a-561f-b966-5ab7e194b487','muflier à grandes fleurs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7206','7cd50443-6a31-53e2-8a96-bdcdefe30ca4','gueule-de-lion','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7206','790b5d22-b88b-5aa2-8f7a-62a6018c2297','garden snapdragon','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7207','0995e451-ec0d-59ca-a0b8-f2da611e0ccb','bacope à feuilles rondes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7207','69361ab6-e1a9-5aab-9529-355040d533f6','round-leaved water hyssop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7207','e2351ae3-30e1-506d-94a0-e5ffd7ec9c93','disc water hyssop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7207','88234087-b8f0-5668-982d-dbd665a6b200','disk water hyssop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7208','256f160f-4422-5f26-96cc-2a4ea8bc8c46','besseya du Wyoming','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7208','65d3c1b6-b205-5a42-8f88-0de267620cfd','Wyoming kittentail','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7208','c17b363a-c06b-55c9-ae67-2b70d80d8896','Wyoming besseya','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7209','35506b23-da67-5785-b263-40334f293ade','callitriche hermaphrodite','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7209','f6a1eef8-5e91-50a9-a59a-8632fb4770ad','northern water-starwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7209','b1591117-f4b5-5528-93a1-d68e7556428d','autumn water-starwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7209','62d180c4-701c-5063-9f2e-56f768e87ccb','autumnal water-starwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7209','475971a3-b40f-5fca-b22f-9b04e0b23352','hermaphroditic water-starwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7211','feed4802-849f-5a90-b294-3fa4638a3662','Bolander''s water-starwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29404','d610101c-0a23-5cb7-a8bd-577b0d4b4f46','callitriche à crochets','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29404','a96a9d7d-109b-5597-b745-a5f088752be0','callitriche en crochet','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29404','67f897fe-363f-5a23-b66f-5cc51e121c90','callitriche en hameçon','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7215','cae68aee-7a9e-5764-8eb8-d6fdcaf3630d','callitriche marginée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7215','de19201a-88d6-5a0a-b089-6c487267bc60','winged water-starwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7216','940eb2b8-23a6-5d10-83dc-fdbf9a204e59','callitriche des marais','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7216','71264093-7585-56bb-8ce7-6430e02a4d50','callitriche palustre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7216','da1cee92-87a5-5c70-bdad-9ec7822549d0','spring water-starwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7216','ae846423-86fe-592a-905f-56f36ccba06f','vernal water-starwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7216','5eb6986c-79ef-54c6-958f-52c97ace93cc','marsh water-starwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7216','72347d66-75d8-594b-a20b-1fb5a0f7028b','spiny water-starwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7217','e14d8010-55d8-5e51-91a8-2b92245ee76e','callitriche des eaux stagnantes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7217','f683ca1c-2496-54d0-852a-317b27d7bc3a','callitriche d''eau stagnante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7217','940eb2b8-23a6-5d10-83dc-fdbf9a204e59','callitriche des marais','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7217','c9f0d304-e480-5779-ab47-8f56f046fb3c','pond water-starwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7218','3a5685a1-9105-5255-86eb-bf60170fae35','callitriche terrestre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7218','35d95ef0-99f2-5569-9cdf-47adefbbcf67','terrestrial water-starwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23757','59c645fe-9845-513a-852b-c1f46deb622c','chénorhinum mineur','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7219','ef217428-d5b2-5324-9128-eadd74c3a850','petite linaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7220','980cd289-4f5c-514b-a901-ac7ad911170f','galane glabre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7220','dac52a3a-f984-5097-899e-f0bff34041a1','white turtlehead','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7220','b8926990-b6a4-57de-8f41-071dc5008d2e','snakehead','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'17938','0d0b6d1d-9571-57ef-9912-14bc02f70da8','collinsie à grandes fleurs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'17938','50c038f1-9600-5fb4-8b90-8b76d0391633','large-flowered blue-eyed Mary','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'17938','a86e7fab-fb60-5815-bc07-f23215e199ab','giant blue-eyed Mary','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7224','1d7c1f34-fc4e-5f63-9071-0e7afc9505e1','collinsie printanière','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7224','5e2b914a-120a-5bc7-bdc8-e2e9b2b85f35','spring blue-eyed Mary','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7224','884803b5-4745-542d-ac70-b8b4e7efc83b','broad-leaved collinsia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28375','c382f868-0a26-5c7e-b59a-da6eb970273e','cymbalaire des murs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'28375','fd832998-d4b0-5099-9abc-9c09c88cb736','cymbalaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'28375','1c24db7b-199f-5f81-a7cf-2238124a13e4','linaire cymbalaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'28375','fa9d95b2-15ee-524b-80d4-46abfb8d0f38','linaire des murs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'28375','bcb70b1d-f89f-5460-94e9-a1528c07e307','ivy-leaved toadflax','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28375','634e78fa-8db5-526d-b1d0-192cf7327f84','Kenilworth ivy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28375','c2b4f9fd-c190-5455-88f8-cc83dc834d15','coliseum ivy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7226','9c8ce9aa-7c90-54a8-8c70-98f3ff112b08','digitale à grandes fleurs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7226','7c62f621-7c76-5f4f-a242-aa52325f4865','large yellow foxglove','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7226','fe59ca9e-6cc0-5283-b00e-431579cba029','yellow foxglove','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7227','8a5aaf87-6336-524f-ab04-369c235a54d5','digitale laineuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7227','ae1f59a2-1663-50e3-8e64-fb60aa0f576a','Grecian foxglove','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7227','6e80f8aa-30c6-587b-b0fb-2b2d7e610b3e','woolly foxglove','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7228','f3a99f56-870a-5d90-a836-fc535b5c1f9d','digitale jaune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7228','2c4c49f6-c006-5b18-b7d9-ae2d5914f8d1','digitale à petites fleurs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7228','ed4a0fbc-fb24-55b8-a9af-c01651a9fbbb','petite digitale','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7228','bd95ad4a-9c21-5eb8-bbe8-6fe517c00622','straw foxglove','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27292','7b52bbdc-1758-5caa-9ebd-358dab1877f0','digitale pourpre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7229','9769d8de-b405-5097-89e7-79b637754c87','grande digitale','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27292','2deaac6a-3468-5e54-bf5c-7e3fcd08b248','purple foxglove','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7231','7d83bdb6-ac79-5287-9043-14d2f15b5d89','gratiole sans bractées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7231','7d60dbbc-469b-531f-bed2-86d0d205bbca','bractless hedge-hyssop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7233','a5594e6d-4382-5c53-8f21-65f319c95751','gratiole négligée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7235','c67559f1-b6c0-5816-bb44-0aefe6413cbd','hippuride des montagnes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7235','50cb1d14-2b35-5df8-87be-f59efa29e970','mountain mare''s-tail','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7236','09ac4bd0-59b1-51ca-8064-c30caee3f197','hippuride à quatre feuilles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7236','708e1431-7162-5c73-a7b2-63bbc516d791','pesse à quatre feuilles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7236','be71b968-fc1d-5301-8235-73731b7733b4','four-leaved mare''s-tail','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7237','559f9028-c324-52a0-ac60-98ec8b1baeb9','hippuride vulgaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7237','0cca46c4-e47e-5d46-a827-55eb5823c1de','queue de cheval','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7237','68d40c4d-1aac-579c-a1ec-22b3f0777484','hippure vulgaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7237','42fbe0a5-dcc9-556b-a723-15c20da2e301','pesse d''eau','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7237','71a38343-b3ce-5397-a601-61f542ebfd69','pesse vulgaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7237','288d812e-6af5-5cc7-aa33-f855799e0a60','pesse commune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7237','83fd4a88-fa5c-5e11-879a-682ddffdabf1','common mare''s-tail','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7238','a42f00a2-8760-540e-8388-b7d7a61cab40','linaire élatine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7238','706f5aef-206a-5a88-87ae-dcbf1be32570','sharp-leaved cancerwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7238','3e1b53c4-2789-57e1-813b-9e027b6f9183','sharp-leaved fluellen','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7239','040c01ba-de25-5d8d-8aba-c39181d435e9','linaire bâtarde','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7239','327a13fe-9d5e-5dd7-bcda-3e70e77b75b4','round-leaved cancerwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7239','e8e942ea-f43e-51fc-97c4-d0834f651dfd','round-leaved fluellin','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7241','dc636244-1f69-55fc-8114-7c70c1ff89a2','lagotis glauque','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7242','448f9fc4-7095-54f3-96c9-d4ea644b7088','leucospore multifide','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7242','affc5f42-f59c-50cd-80a2-495930772de0','cut-leaved conobea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7242','e10a170a-0665-5258-8d98-4c110eaddd6e','much-cleft conobea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7242','1f3d9cf4-9e23-563a-ad76-a335810d4785','cliff conobea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7242','9313d017-0817-5364-a137-2c4c8d9dec6f','narrow-leaved paleseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7243','5ba9d7ba-4f0c-5a7f-bdf3-8f7ddc1dc948','limoselle aquatique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7243','86dcb8d3-1149-5328-a854-beb49149f20f','water mudwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7243','5ae09cac-60f7-5bfd-9654-8266efacc702','awl-leaved mudwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7243','160a1533-57c4-5bb2-b7c9-300fff099db5','northern mudwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7244','22ecb44a-9947-5833-b230-06de38941379','limoselle à feuilles subulées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7244','9c874e79-d4a7-5b00-9174-4da28c459ba7','southern mudwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7244','acc608ea-ce88-542d-a61b-7751251a1598','Welsh mudwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'24822','7d91e722-49ef-5aea-b549-f3f681dee39e','linaire à feuilles larges','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'17949','37b32f5c-0aca-5685-9f79-31bf76d66884','linaire de Dalmatie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'24822','94c68a40-1cc6-5886-aef6-71dda6818a65','Dalmatian toadflax','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'24822','5c65e5ff-818e-5faa-850e-15d02010227e','broad-leaved toadflax','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'24822','e125b4b5-7fc8-5947-aa9c-3b1d3d8dc644','broad-leaved Dalmatian toadflax','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7247','acc62013-95a3-517d-82b7-d904a4050ff7','linaire à feuilles de genêt','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7248','93abae96-f246-5a23-a73f-58b86fb31890','linaire du Maroc','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7248','f4ee3630-d138-5bfe-b517-a0cdd03dc5c6','linaire marocaine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7248','d444049b-0f5b-5c43-8740-f884dcc73c32','Moroccan toadflax','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7249','6b6dda59-9f75-51c7-ae3f-db585891dc68','linaire à feuilles de pin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7250','efbf00c6-5130-598d-baa8-115c3d0c0973','linaire pourprée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7250','a4b4d9cd-7986-5fa9-b12d-7deb41da2ed1','purple toadflax','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7251','7b3f18cf-ced6-5846-b6ea-7d814205e22b','linaire rampante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7251','2753004c-6b75-5972-9a22-2a76461b8f8c','linaire striée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7251','1862844a-2c23-587d-be25-7a7f17a74194','linaire à fleurs striées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7251','a4b5814e-61cb-5288-96fb-d6276bbc2ed6','striped toadflax','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7251','eb230d97-17c7-5914-98ac-2f71d49de066','pale toadflax','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7252','185b9ccf-38b9-54f4-91fc-90eb28d317cd','linaire vulgaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7252','96eb8d2b-a76c-5c44-a10f-4c29ed43e791','linaire commune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7252','8ecb8fe3-9456-52ae-badc-6f03ad2f2dc6','butter-and-eggs','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7252','4d9be860-dbeb-551b-a23f-8549a9233dc8','yellow toadflax','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7253','b874bdf6-a736-5ab4-942e-7ec22a815c80','linaire hybride','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7255','15469f09-a7c9-5804-a026-74f43e7555d2','lindernie douteuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7255','62a32b8f-dc40-53d5-8656-c31f11a29afd','lindernie estuarienne','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7255','7e081cc8-320b-5f7f-90e3-f224ee84bf0e','lindernie litigieuse variété estuarienne','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'17952','5bc2ad60-a0fc-525a-89d1-75c2828401d7','littorelle d''Amérique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'17952','01165be4-0cb1-5d21-a2f6-e83f56bd6475','littorelle uniflore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27369','b1c6f8ac-d1af-545e-84af-7425170e4aaf','muflier rubicond','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7260','a73649e9-6011-547e-afcc-e28676622f7e','muflier des champs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27369','9a7c8667-6f58-5249-90d1-5058c86a55a7','linear-leaved snapdragon','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27369','8acd453e-3ab8-57b1-88fc-b7133ed529be','lesser snapdragon','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27369','1a18ba25-0849-5902-8e7c-ec0a53795135','weasel''s snout','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7261','87b5daba-6200-57be-9b64-ce6a0e858f49','némésie à bosse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7261','f3c764dc-3b09-56df-b3d2-78bc79ff26b8','Cape-jewels','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7262','7641bc3e-0d95-5a14-9386-9e99a8d02c93','penstémon des bois','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7262','85f5a3b5-ef0e-5eba-8682-88b2ab10dd65','woodland beardtongue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7263','d4590c58-94fe-5486-bf9a-56d3425c511e','linaire du Canada','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7263','25031327-41d3-5429-8c93-9f749a0b6b61','Canada toadflax','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7263','32a70db8-1b29-5249-9bfe-b7dbf5379a10','old field toadflax','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7263','5b7579f6-1d7e-53d3-96d3-e09e2fa06948','blue toadflax','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7264','a2ba87fd-a56a-5f49-a145-b45f150c5fdc','linaire du Texas','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7264','ede2a1cb-47b5-55d6-a5b6-8f43606d8a31','Texas toadflax','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7266','d6300aaa-5af5-53ab-af99-d12c60c9bb93','penstémon d''Alberta','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7266','8685aaa4-eadc-54a9-b874-57e0d735e1ce','Alberta beardtongue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7266','1966611d-7011-50ed-a8a8-e35ad2e7f0a6','Alberta penstemon','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7267','14698020-e052-5df0-b778-401c623984b4','penstémon blanchâtre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7267','bdba154b-966f-52d0-9194-190687b44bc9','white beardtongue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7267','bbfd156c-1559-5517-942b-3104a6a4f514','white-flowered beardtongue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7267','019b117a-1cc3-573c-ae39-f1a6e6cc36cd','red-line beardtongue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7267','1212c5c3-8933-5f60-a06b-d2ef10d370d9','white penstemon','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7268','99df1dc4-21fe-5251-a4ed-261bb9cb1210','penstémon à fleurs jaunes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7268','9e59b1b0-e5c0-5dbd-bcaf-135fadb1cd12','penstémon dense','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7268','1179b46c-5099-5aa4-844e-6b905430a7e3','lesser yellow beardtongue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7268','cfc98a7d-dda0-5338-8a5a-b5077da945f9','yellow beardtongue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7268','4c7efa4f-1727-534a-b129-0295b2f51b3e','yellow penstemon','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7269','53fcb53b-1daf-5813-b1ca-8b1263c7e8a3','penstémon de Cusick','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7270','dd6bbfea-d127-5560-889c-86dfaf696fc1','penstémon de Davidson','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7270','78ad986a-2e51-5fb1-94d8-4572e7fab646','Davidson''s beardtongue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7270','530d42ed-4758-5b51-bc19-ce383fcdcff7','Davidson''s penstemon','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7272','be52850f-5c83-526f-bc94-7d5ba4b4296e','penstémon de Menzies','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7272','68619b0c-1572-5819-963e-9cb8e4bf311e','Menzies'' beardtongue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7272','0ff0d98e-ddfd-589b-ad79-c5a69a637020','Menzies'' penstemon','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7273','d0742a8a-e74e-57a7-94ed-79318e7a8452','penstémon digitale','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7273','3a09739a-072f-56a3-ab6b-7ae7a4666e32','foxglove beardtongue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7273','4c90e694-caac-5b43-808c-70bef2f3c4a5','tall white beardtongue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7273','7b8f9b9a-16d0-5ddd-b2cd-4a942a30ce5a','digitalis penstemon','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7274','f66984c2-a832-5544-a437-c6560936ebc4','penstémon à feuilles elliptiques','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7274','729c6d54-2e69-5481-ab33-da2d3fffeac9','elliptic-leaved beardtongue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7274','7e0dbee7-3612-5805-9d00-b93cb9d85147','elliptic-leaved penstemon','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7274','7e03b80f-78b4-52c3-b7b8-8ec661458853','rocky ledge penstemon','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7274','54c85cb0-f74e-5ba5-bd34-16bd8c831678','rockvine beardtongue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7275','c2bb0361-efdc-54c8-9bdf-035c999353de','penstémon à trompe laineuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7275','2d48ded0-2721-548c-9351-c21cc24b168a','fuzzy-tongue beardtongue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7275','b0c9ec9d-d93f-56aa-bc03-39cc927e8068','fuzzy-tongue penstemon','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7275','53a8bc2c-6f3e-584f-be7f-c55c31bbdbf6','crested-tongue beardtongue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7275','55d70d36-1a91-52b8-aa8d-7cca1e2dfd77','crested beardtongue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7277','437c72da-fe42-50f4-bdb8-6179902c1cea','penstémon arbustif','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7278','2e90442b-7ec3-5bc3-a3de-a452c065a650','pentstémon frutescent','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7277','1688ca0e-053b-5b9b-af9c-c7a3af0f0eec','shrubby beardtongue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7277','21881ecb-2970-52f1-a451-f1aaf4db3271','shrubby penstemon','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7277','bb360060-2c14-5c08-9b3f-8bad8a5f79a4','bush penstemon','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7279','87ba188a-75ef-5c6b-8c3e-ea6854985004','penstémon de Scouler','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7279','762212fe-02a6-585b-9b1e-87732fbed73b','little-leaved bush penstemon','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7279','4ed69895-5e86-5362-a9e6-2e61a029126c','Scouler''s shrubby beardtongue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7280','6bf3ed67-6343-5394-b1ec-871f8b609ce9','penstémon de Gorman','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7280','c09b6a1b-6c19-5c63-ac0f-c232023553a4','Gorman''s beardtongue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7281','91509ee1-8705-5287-9bcd-3a77d52d3808','penstémon grêle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7281','717a024e-c7b8-5622-b15e-a899bd5114ca','slender beardtongue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7281','57f981f5-68bd-5a56-96f5-f9ac3152e919','lilac beardtongue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7281','3ab4515c-08d6-54c7-bfba-40c2dc90b488','lilac-flowered beardtongue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7281','aad8b77f-4d0f-52cd-a6fd-22af97713e3f','lilac penstemon','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7281','7729e3e5-c20b-5ea1-a3b6-4f53cb605e14','slender penstemon','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7282','7672bf70-3485-5f7c-8634-e4d764b7da1b','penstémon hirsute','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7282','e143eb92-b5be-5192-9bee-07cae1ea127e','hairy beardtongue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7282','13874e43-3837-5d51-9090-58881d6185a5','northeastern beardtongue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7283','1c382064-3984-5387-ba65-07a96d817e9c','penstémon de Lyall','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7283','70f7656a-a749-5022-8ec5-201cfedb1d2c','pentstémon de Lyall','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7283','6b3e3bd9-c21b-5b71-9ba1-4350d6c77557','Lyall''s beardtongue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7283','38468722-5592-5c2f-a6ef-34c767ec5ac8','Lyall''s penstemon','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7284','4318939e-76c9-5445-a6ea-81b102015b87','penstémon luisant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7284','8555fd0a-b3e1-55aa-8ce3-08203ff74654','wax-leaved beardtongue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7284','50674089-0f82-55a0-b436-b72d82c4c5e5','wax-leaved penstemon','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7284','65a1e13e-9d2c-58d8-9471-87c51235fd61','shining penstemon','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7284','a7ebf952-88e8-5cf9-a481-cd3e537b3dc0','smooth blue beardtongue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7286','cfa4a920-bd66-5bc6-a174-b6dbe5ee2249','penstémon à feuilles larges','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7286','297f65a0-bba7-5a67-9aa1-df5a2958bfcf','broad-leaved beardtongue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7286','3af75cfe-5447-57e0-98ee-5b3124d42c2a','broad-leaved penstemon','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7286','ec2e5479-d041-566e-bf90-d34f95e2165f','oval-leaved beardtongue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7286','b90cb51f-23ed-52c3-8882-2b62013623e8','egg-leaved beardtongue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7287','bce8f529-87d5-5e67-8a7f-7aadd1c2be4e','penstémon pâle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7287','4871be48-e748-5cde-921e-2b7a65e30fb7','pale beardtongue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7288','a36008e5-47e2-58e2-842e-515c554e2936','penstémon élancé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7289','03585b92-9f48-50cf-a7f7-b0e882ccb7b2','pentstémon élancé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7288','2b4d1f61-af15-5312-a25c-ecf3903225c3','small-flowered beardtongue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7288','8331bc91-e0ed-56d7-b3cc-e1e0bd1f6d86','small-flowered penstemon','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7288','3422800b-01f2-5a14-803e-0a69f5d1f4a2','slender blue beardtongue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7288','cddbe3cc-8a30-5bf3-8d4a-571c75f804e1','slender blue penstemon','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7288','1b44095f-3fd5-5d7d-859c-05a0c6fa3d91','little-flowered beardtongue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7288','29c9e2f7-9388-5a84-b5a8-1e805d7929ce','pincushion beardtongue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7290','00ba44b6-dd73-5396-80dc-7b725a52f14e','penstémon de Tolmie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7291','37096589-1b0e-59b5-a970-dc2caf924c5a','penstémon pruineux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7291','dc11ab92-2a3f-5a61-b584-a7e5dd84d61c','Chelan beardtongue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7291','15931244-dc95-5022-a4ee-2922b0aecdb8','Chelan penstemon','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7292','64952e21-7a29-5139-96f7-0c7a4ec77d4a','penstémon de Richardson','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7292','15c56536-a766-5f2c-b787-7c6d39cdfad2','Richardson''s beardtongue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7292','5025de88-c40c-51a4-ba89-f7faba201274','cut-leaved beardtongue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7292','1439c9d6-e5a3-560a-befb-a725c1f0ca68','Richardson''s penstemon','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7294','9f1dcfed-3eb2-540f-ba96-23791d2e8e30','penstémon à feuilles serrulées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7294','51b596e3-66f4-5651-8d48-9e88bd8417bc','pentstémon à feuilles serrulées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7294','f4d20b88-f20a-5392-ac63-b31c48e4b623','coast beardtongue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7294','a8f32d08-6d18-5822-a96b-8823251f6db1','coast penstemon','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7294','5e4de8e7-f4f1-5af2-9d56-12976a7f03ce','Cascade beardtongue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7294','bc66e68c-f826-5386-bbc7-e72b951b9c94','Cascade penstemon','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7294','80c5dfd7-90de-5779-b8dc-84e5f8dbb2f2','serrulate penstemon','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7295','464f4338-29bb-558f-be9b-1c52cc9b4b56','penstémon à fleurs tubuleuses','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'17964','8f6d53de-f986-5508-beda-4d542b552b6b','plantain des sables','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'17964','e3026047-8672-5769-b398-083dcb0c3290','sand plantain','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'17964','7064302e-9f05-5fb4-96b0-18d17befaf15','whorled plantain','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'17964','782e17c6-28f3-51b4-81d1-12ce82075268','psyllium','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7297','b24167b0-2ddf-52ca-8761-a1a2a38403e3','plantain aristé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7297','1547b5af-716a-58a6-89d2-13a5ccb6404b','large-bracted plantain','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7297','970b4349-7e05-5c69-b721-ad56d6624c30','bracted plantain','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7299','3150d66b-c47f-5e2e-9f5d-6488fe56ebd5','plantain blanchâtre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7299','ee92d582-7d0c-5d22-8297-b0fb68dc36d4','hairy plantain','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7299','6041fee8-32ac-50c2-b444-338526154134','grey pubescent plantain','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7299','2a3fcd2c-886a-5ee4-8138-ce34255ceaa5','arctic plantain','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7299','426afb5f-5e5b-5c7f-b886-8fba8ff86adc','Siberian plantain','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7299','a4f4542f-e9ff-5521-bb63-638546fba476','western ribgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7300','c14f0440-c7c0-5bad-9c10-7b713b5022d3','plantain à feuilles cordées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7300','1552b5ef-ca91-5166-8cb1-cf5b85fa1d79','heart-leaved plantain','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7301','c11ff1ef-565b-5fc5-a880-851ef70c76cf','plantain corne-de-cerf','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7301','4698e010-5b03-578f-a7b4-432ad53334b0','pied de corbeau','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7301','9705d051-bc62-5d34-8730-c283b409abae','corne de cerf','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7301','e84d0f18-e31e-5af9-b2dc-374e5a373bba','cut-leaved plantain','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7301','483c42b6-6ffd-5e54-aa65-b517a79409a9','buckhorn plantain','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7301','cd3a4ec3-ec34-54ee-b236-3778b91b0338','buck''s-horn plantain','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7303','93638ca6-8611-56df-869c-f1cc0d49b8f7','plantain à feuilles linéaires','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7305','64b2595e-e776-57ce-8a80-206d7f0eccc1','plantain à base velue','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7305','fd473b6a-cd4c-5121-9153-1e32c23d6f30','saline plantain','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7305','c5d1a8fb-c5f0-5cc6-a2b0-9d5bed827bef','alkali plantain','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7305','0d69c389-0a68-5a72-9a5a-50f22de0dff3','red woolly plantain','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7306','e9493ff8-1858-594f-aadf-3343b74a957a','plantain lancéolé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7306','d150ac13-2e90-51ac-9c89-bddb7ced1d03','English plantain','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7306','e64b0a55-02fd-5ae4-a48c-42a4facd0d2a','lance-leaved plantain','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7306','3d044612-95da-5633-82ff-8773dffa7fc4','narrow-leaved plantain','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7306','c60ee11a-440e-5651-b568-deb35efac53c','ribwort plantain','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7306','1b16ad68-07da-5b06-9ca9-c09deb9c1817','ribgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7307','81c03ba9-18c1-5e43-8f65-95f2416c3c9a','plantain à gros fruits','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7307','72af8661-4909-5f92-b7ee-649c6191eb66','Alaska plantain','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7307','fc2f98db-da9c-504d-94f7-c6fbe2b7c256','seashore plantain','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7308','7be44ba5-8279-551b-8458-d55bb68c94ee','plantain majeur','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7308','9f1baf74-37ef-5263-9144-ca04e456da57','grand plantain','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7308','0c7958f7-235a-5228-a62a-44e21d220cb8','plantain à larges feuilles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7308','231d3735-e17c-5134-ac64-cc0dc59c57f9','plantain à grandes feuilles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7308','fa150813-7a00-5349-8e5a-f7da20c99675','common plantain','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7308','434a7e2f-2a57-5bce-afa3-c83bdaf8503c','broad-leaved plantain','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7310','2ac34156-031e-5ffd-9419-687b4a576ac7','plantain maritime','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7310','4b7455f6-edd8-519c-8b27-3ecfe0d8e3e1','plantain joncoïde','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7310','68446665-e117-5d02-b836-ed75a0848494','saltmarsh plantain','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7311','f8be13a2-793c-5a39-92f3-58422dd2e11f','plantain moyen','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7311','cb5eea96-f737-57cc-92c0-98c0ec88d5f8','plantain bâtard','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7311','e3cef35d-63eb-5f6d-a991-ddeca1a99ff3','hoary plantain','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7312','6b62ff4d-afea-5954-b45d-772a0baca401','plantain de Patagonie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7312','dcd263a1-6b6a-5330-9d4b-8ec11c51f48b','woolly plantain','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7312','05c4a091-cc4e-5374-9405-67088fdb8801','Patagonia plantain','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7313','90f7a318-5b1c-546b-a7a3-8a5604f8764c','plantain de Rugel','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7313','1af5e372-cf21-5502-ada6-cee18e1ff2c2','Rugel''s plantain','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7313','56571dac-b31f-5717-9183-0f20f68a5807','black-seed plantain','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7313','93bf4d4e-22fe-56c4-b1c6-5a8335ca082b','pale plantain','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7313','a3f3f06c-4946-50b6-bda9-ed0ec1f0e0ef','American plantain','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7314','289fde2b-e5e3-55cc-a19d-3e8ba544ad4e','plantain de Virginie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7314','3ddce472-17f6-593c-b0c8-b9d0d9fd3e43','Virginia plantain','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7314','6afbc193-5122-5d0d-b3e6-3d28e41a6ff0','pale-seed plantain','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7314','097954d6-cf0f-593b-994e-74df580bc0a5','dwarf plantain','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7314','7d78c0ec-d8a1-5589-8bec-3c399f7a2b6d','white dwarf plantain','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7315','d4b940bb-f2e2-53a9-b2bc-81076e8b0ec3','synthyris boréal','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7315','4f9cf7a6-7732-510a-831e-1f81bca6ae1a','Alaska synthyris','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7315','6960077f-0ddb-5bc0-ad1e-4919978c27bb','Alaska kittentails','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7315','2a37c8a0-2577-5c02-82f8-5ada864401b4','northern kittentail','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7316','1ac42bb7-5329-5230-b1a0-9e089563d4db','tonelle délicate','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7316','8eddec56-a41e-57fd-b5c3-cf36fff36dd0','small-flowered tonella','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7316','a9e4a1f3-ffe9-53ef-a575-8930168397fb','lesser baby-innocence','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7317','7552e64a-4724-5d0a-8147-b53591ba023f','véronique agreste','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7317','b8223fbe-e31c-5f21-b134-fc14526c31c6','véronique rustique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7317','f87301dd-69f2-54de-9ce2-349425bb6e54','véronique des campagnes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7317','e807913c-3418-5d31-9c17-193f2ababfdc','field speedwell','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7317','bcbe719f-c7aa-541c-8dd5-754814005964','garden speedwell','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7318','50722a7e-132e-5cda-a20c-6cd133d62637','véronique alpine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7318','7e70ed3f-cbff-53a7-8957-b1413b60881a','véronique des Alpes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7318','e71cd60b-f0b5-5448-af8b-2f017fb9c20c','alpine speedwell','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7319','f7df191e-f167-5c18-8826-94f6eb816554','véronique d''Amérique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7319','9598ab13-d98e-5e15-98ff-2faf9eeccf77','véronique américaine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7319','a661afd4-c39b-55be-b5df-15a9514fe2d8','American speedwell','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7319','5f5161a2-d377-59ec-aec0-101baa66c4d6','American brooklime','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7320','c1a8e4db-00dd-55ac-b9e9-2466109b866c','véronique mouron-d''eau','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7320','a655ce81-362a-5dee-bc2c-abc623e5246e','mouron aquatique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7320','918387ab-833f-5069-836c-3a9973bcdd1b','water speedwell','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7320','b8f14a36-031d-55ad-83a1-8e44cad7c55e','blue water speedwell','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7320','b833cb6e-e813-5ad9-9276-8a3196471bbc','brook pimpernel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7321','045468df-e6ec-52d7-80e3-63ca474062bd','véronique des champs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7321','a73a4e0a-c463-5bae-a5d7-92274162be5c','corn speedwell','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7321','ef5cd7d0-f077-585d-aa7f-1a9c630b5b31','wall speedwell','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'17987','20c7f2dc-2b89-5e91-9176-aa9202093608','véronique germandrée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29442','6211c89c-0b4c-503b-ab09-b007f66e67e1','véronique beccabunga','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29442','05007d52-c751-5814-9f61-fc31b01df4ad','véronique beccabonga','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29442','443f7eab-b994-5011-bac0-e2d1b7ff5b34','véronique des ruisseaux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29442','3a273f94-4643-53f9-8507-14cf6650777f','salade de chouette','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29442','59cb2682-435d-5896-9d25-3f6fcd6ff358','cresson de cheval','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29442','1d4a765e-ee02-5355-9ccb-301533ffc2ad','European speedwell','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29442','a3a7ee8f-3cf2-5add-a4bf-43d755069fb0','brooklime','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7325','d5f72810-d819-59c5-9b1a-7c3be4df02d3','véronique à capsule bilobée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7325','b9a64a85-7a3f-5215-b802-c30154bbe814','two-lobed speedwell','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7325','0cb22e3e-2951-5b36-a38b-dab8aa30a49c','bi-lobed speedwell','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7326','72db881f-59b2-570d-9613-40dfc6ed85e6','véronique petit-chêne','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7326','7369e49c-4824-5887-aa06-f0ec0801ce85','fausse germandrée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7326','1f256d25-5610-514b-a4d4-69cb622351f4','germander speedwell','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7327','df937f94-3e45-5033-8f71-f95408627e68','véronique de Cusick','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7327','6a6ec476-671d-5e29-a2c4-8cbecf8d0631','Cusick''s speedwell','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7328','71cb2b20-992f-523b-b5a0-b1cab53d2efa','véronique filiforme','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7328','e2c2571a-01ad-5b22-a82a-0af0eaac5432','slender speedwell','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7328','d53894cf-64bd-52a2-b801-a2d32eb64601','creeping speedwell','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7328','2db3a2a1-4daa-5ad0-b4e1-4644130e0cfa','thread-stalked speedwell','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7328','795e246e-dc63-5325-a4b7-2a41a1fcbe84','hair-like speedwell','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7329','90459d07-4f4d-591d-b41d-b9ab37963b1c','véronique buissonnante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7329','4f74a4f5-b537-58df-a917-9dc219008638','véronique des rochers','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7330','417821dd-8780-55ce-9efd-b7628719b2fa','véronique élevée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7330','186823e9-8bcd-55c1-8881-39f5f69e192a','heart-leaved speedwell','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7331','5f8b9987-f1f5-5c17-a8e5-40e7c09f3e8d','véronique à feuilles de lierre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7331','935999f4-cdfd-577a-9036-151d864c1ead','ivy-leaved speedwell','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7332','f101c40c-5634-55bb-bd7a-c578a94854a4','véronique à longues feuilles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7332','f5173619-4542-5fb6-8597-bfa2726c4549','long-leaved speedwell','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7333','f9b3b8e7-bc26-5b83-a45d-96d30c492c76','véronique officinale','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7333','770c5d58-9a9d-580e-87ce-bbb39a8b011f','thé d''Europe','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7333','422aaea3-d0a6-5fda-ade2-bc487597c4f2','herbe aux ladres','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7333','b3fe1721-a820-5004-9ad4-d2c4dea113ff','véronique mâle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7333','478c1811-ce6d-5b00-bae8-6c779aac72f2','common speedwell','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7333','88a11037-3a95-5406-8003-82c5f0bd3546','heath speedwell','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7333','0671a403-85be-500f-9804-8e02d3d6603d','upland speedwell','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7334','f7014b4e-d53d-5596-95cf-712a9c6d7d1b','véronique voyageuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7335','15f9c710-b40f-52d4-9b80-e99e1c19dcba','véronique pérégrine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7334','53e37d86-db0a-5513-8209-26ae112170f2','véronique voyageuse variété voyageuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7335','832a1a6d-0af7-5508-9945-232e67404af4','véronique étrangère','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7334','82b90b1f-2053-5140-a359-a25feeef8b3b','purslane speedwell','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7334','218f1443-dae0-51b4-81eb-89bcc4f89d98','wandering speedwell','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7334','609a0c89-87db-5b49-a6e7-ef48f2aac125','neckweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7334','ddf80cb9-70f1-57c4-977a-d6990d6536f9','necklace weed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7336','94170204-dc22-57cd-a87c-76903df02aa7','véronique de Xalapa','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7336','5742e632-cd19-5929-8dbf-336e69bf8645','hairy speedwell','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7337','6d286ada-84c2-503d-b4e5-74ee1e0a5ffb','véronique de Perse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7337','cd5e9961-0b54-5915-aa22-369447c2be5e','véronique de Tournefort','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7337','a9f946c0-8950-52be-a709-25f671026721','bird''s-eye speedwell','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7337','8f62457f-70c8-59f1-901f-0269fbaceab3','Persian speedwell','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7338','921af765-5e02-5f54-9593-a5a890cf7967','véronique luisante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7338','234d8bdb-482d-5245-a2d1-533e85f5521e','véronique à feuilles luisantes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7338','3aea890e-b933-5b02-b99f-fab5d31e65a1','wayside speedwell','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7338','58e615c3-cd7e-51d9-808f-d86581689a9d','grey field speedwell','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7339','8c2b63c2-96d7-5961-bcc4-8c395fd0d59b','véronique en écusson','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7339','2fa65cc1-407d-5e0e-8c32-59f47d92dcca','véronique scutellée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7339','2671f752-ce50-5794-b5d1-e7665d7c816c','véronique à écussons','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7339','95b11750-ffc2-5fbd-bc15-3ce405d330ae','véronique à écus','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7339','2fc5a043-b14c-5e35-bab1-7107cf5d60d5','véronique à écusson','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7339','4f6cdc0f-15d0-545a-8935-32c2407fd777','marsh speedwell','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7339','375cf48d-e24b-53a6-a350-bb832a60b630','skullcap speedwell','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7339','0da0e808-4833-55c8-9d20-68e02829f35b','grass-leaved speedwell','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7341','9900fcea-0e74-55ca-862c-d1a467ff6bf7','véronique couchée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7341','3030c4e3-2b52-5b3f-a1b3-c8679dfdafe1','véronique élancée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7341','a4882fd3-d877-5a62-ac6a-5a0fb0cbf0f7','bright-blue speedwell','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7341','fb3c51c9-fd29-5a02-bfb8-421fd67b8288','véronique à feuille de thym','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'31931','f9687362-b41d-5cf1-b484-bedbf972879d','véronique argentée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7346','59bd399c-cf49-5050-a06e-c6e8dd97915e','véronique du printemps','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7346','2afde25e-dd58-5099-a8ee-5269840f669c','véronique printanière','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7346','bee0abc9-9024-5647-b1ad-55437f566e7b','spring speedwell','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7346','9c41f457-8572-57ec-887c-7248f1c3efe9','vernal speedwell','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29427','1bbe484a-3555-5414-8d4a-598d82ad6ab6','véronique de Wormskjöld','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29427','76960522-df79-5239-9623-953e8a1eecda','véronique de Wormskiold','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29427','7dd978e1-aa9c-5d12-9bcd-cfd915c59f67','Wormskjold''s alpine speedwell','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29427','b41e48a7-f90d-53cf-8a48-fd5b7894cf9e','eastern American alpine speedwell','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7348','17c396fc-0c4a-50a2-b7de-bd03bf44376c','véronique de Virgine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7348','4e1406fd-eaaa-5507-a28f-ad21840057c9','véronicastre de Virginie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7348','d8ea7d25-97b6-5886-8b79-926c7d273b86','Culver''s root','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7348','2c94de76-8322-5880-b5f0-6ee4368dc3ec','Virginia Culver''s root','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28027','d1ed12ac-5091-587e-b379-55381167c8fc','platane à feuilles d''érable','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'28027','eb22e7e2-b645-50cd-9867-40bb3c885f9e','London plane-tree','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28027','984c806d-fb33-52a8-8fd4-fb318a6600fd','maple-leaved plane-tree','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7350','fb48b104-e04b-529d-98d9-65482ad2a277','platane occidental','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7350','0d3f42b7-0126-5aa1-a467-6d4b0a3b41a1','platane d''Occident','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7350','50f53b5c-1008-5277-994e-e69cb2811ff9','sycamore','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7350','5204b694-01d1-58d9-9f2d-1f8259d7e101','American sycamore','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7350','a0273c89-eb85-5995-b30b-3fdcd4b69fd5','American plane-tree','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7350','a0599c73-c7fb-53f8-a0f8-e04c499f7ecf','buttonball tree','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7350','e5f2e8af-645c-5648-aa5b-74e319cad920','buttonball','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7350','ade4754f-2388-5756-85d0-a2fb407cafe8','buttonwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7351','bad98e4d-ce9e-5c6d-a683-2bfc4a19af42','arméria de Californie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7351','c4198fca-6333-50fc-873a-b6cc5b08166f','western thrift','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7353','a8f8ed3a-22a4-5c18-b217-446339a1212a','arméria de l''Athabaska','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7353','ff51e61e-10a0-55ac-88ee-bf87f0ca75fe','Athabasca thrift','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7353','c1de1741-9322-53e2-ad89-7f764780a2af','inland sea thrift','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7354','9fd370dc-c8a4-5429-ba02-b16530ab2a65','arméria maritime','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7352','a3dbb20a-dd3c-54b7-8214-dbee5e6f4c1e','armérie maritime','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7354','08c9bf0d-8ad4-5f68-854c-77d18d204f8c','sea thrift','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7355','ef21ca65-fc86-58f0-a60f-942ece860c80','arméria de Sibérie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7355','6c5946e5-14be-5e70-839b-95ca7f39b4f7','arméria du Labrador','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7355','c6720af6-4e28-5ba1-8c47-8115686f2573','Labrador sea thrift','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7356','fc25fa82-3078-5b8a-be49-17fd439f3211','limonium de Caroline','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7356','46d39ad1-b0f4-5f13-86e6-f16d38ec81ae','lavande de mer','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7356','8073583a-6162-55d0-9b49-27846fa98c17','limonie de Nash','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7356','913fe263-f3c3-5da6-937d-67d1a5d65aed','limonium de Nash','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7356','5576ab67-74c3-5d58-8335-e4f20c0410bb','Carolina sea-lavender','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7356','932653a7-ee9e-565f-99e2-132ed68973f3','lavender seaside thrift','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7356','9fcb267b-e920-57f5-9027-d08d19837948','American seaside thift','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7357','6a9b333a-9dce-5d69-a371-8d33311884f8','limonium vulgaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7357','46d39ad1-b0f4-5f13-86e6-f16d38ec81ae','lavande de mer','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7357','0120bb38-3241-5392-87d3-c3009138c3e9','immortelle bleue','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7357','399f1caa-77b7-563e-b3fa-8d3c7b619120','saladelle commune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7357','3748897f-3d5d-515b-a725-34c7d2592904','statice commun','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7357','67601e88-570d-5108-9523-027442262f42','Mediterranean sea-lavender','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30709','1ad5252d-4ee2-5d12-bdbd-88f4bb7e4ab1','stipe à glumes membraneuses','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30709','42683f3c-4e05-52b5-b66a-cb5f74bca135','Indian ricegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32451','d6d6de9c-85e9-5b62-a044-563baf7df968','stipe de Lemmon','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'32451','f032334e-874e-5aa3-9b5c-110f2388bd9b','Lemmon''s needlegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32447','6d775e9e-911d-512d-aa46-0312d40e78f2','stipe de Dore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'32447','76a347ea-e216-527c-b56e-3e59cf961407','Dore''s needlegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32447','24897c64-4e26-5da1-b6e0-80c01d9ed3f2','mountain needlegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32448','b48e9f0a-2917-52c2-a92d-9333e8283287','stipe de Nelson','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'32448','7c5bb6c9-eac0-5877-ad5b-f0435e8d2116','Nelson''s needlegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32448','83fb0e65-a0d4-5a95-91dc-a5baf7bd753e','Columbia needlegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32448','1eef9526-000b-5768-983d-1abefbea1e16','big Columbia needlegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32455','d5940525-10e2-5664-9e77-65bf75a71170','stipe de Californie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'32455','a3e97367-fee5-5c60-a7ad-daf98473e527','California needlegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32456','0968b763-f945-5ccc-afd6-d37c4eecda4a','stipe pubescente','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'32456','822b3237-a9a4-5703-82ba-255dd9531afc','pubescent western needlegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32461','a46d04a2-e6da-55ef-b43c-368adebef41f','stipe de Richardson','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'32461','0d0e577c-a42d-5ec2-a744-8febf0a8a2cb','Richardson''s needlegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32461','d60b2c2a-83b3-5c72-8a3c-9d37abe0eb11','spreading needlegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7368','e7978349-7a5f-551c-8986-63564b34c78b','agropyre à crête','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'18035','e7703030-17f2-5882-ad4f-651c4131853d','chiendent pectiné','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7368','3ac0c630-3f2a-5ec8-b2ae-afaf9ef99481','crested wheatgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7369','a6075ed9-fad7-56dd-be14-260c401fc519','agropyre de Sibérie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7369','2be49c3a-043a-5e89-96b0-46263c0e220e','Siberian wheatgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7370','6d365945-6c83-55c6-a7da-fa4b799ded69','agrostide des chiens','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7370','461e0846-aade-506c-8813-e8d849421ae8','agrostis des chiens','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7370','58ad9e88-2360-5524-b752-297dfc157c2c','agrostide canine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7370','1d451fde-3f32-5caa-bdd9-eba7cbeeca51','velvet bentgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7370','20eeebb8-a569-5a77-a1e1-91e32f346a77','velvet bent','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7371','96d693db-3566-56a9-98a5-d6ec1591a624','agrostide fine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7371','8683b713-9b66-521f-96f3-5c2361f95372','agrostis commun','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7371','50447ad6-7843-5a3e-815a-e787503d10e9','agrostis commune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7371','75f480c3-0897-5eb4-a8a8-79e46253bfca','agrostide commune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7371','3a2d613e-30c9-5e98-bd4f-1b53a8a9b49e','agrostide capillaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7371','45c0fad6-9660-571c-88b4-5d30f107cbb3','agrostis capillaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7371','172d9315-569c-5a84-b559-4bc96e9c25bd','colonial bentgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7371','31a1d42c-b5b2-5a21-b14a-bbb08aced79d','colonial bent','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7371','8ca421d3-ddc9-5251-9b7a-9c7363597546','browntop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7371','063a19a7-ea27-56a9-864c-61aa62cd16d6','Rhode Island bent','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7372','3b674aa9-9b2d-53ff-93bf-170ac09e4c3c','agrostide en épi','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7372','b612ff6a-d3ce-503a-8119-b2dcdeafd15c','spike bentgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7372','d7f3c735-e8d9-5a58-8472-4254e75986d8','spike bent','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7372','70fd6074-f61e-5a88-a25a-a4e4aa0fca14','spike redtop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7373','88349d9c-c1cb-5515-bda5-54d4b42a5c98','agrostide à pédoncules claviformes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7373','ea2204cb-9c66-53cf-b0da-227981f2f010','clubbed bentgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7373','da33b59e-66b9-562b-aefc-3eea00761d21','clubbed bent','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7373','7753e211-9ca1-520c-87f1-ef0fb2f16bca','clavate bentgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7373','58229e6b-4bce-56d8-add2-6672acfbfc3e','clavate bent','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7374','d972d339-3612-5893-b02e-7db5c838ea53','agrostide blanche','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7374','4ad6ffde-bd9e-5464-9830-6cb0b5207c6c','agrostis blanc','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7374','028454f4-f7a2-57f6-ba07-ed8f26311f81','agrostis géant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7374','cf83bbbb-cddb-51b6-ab98-ff65293f4bcf','agrostis blanche','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7374','9fcceb83-ab14-514e-a6ca-12c2a76c4d81','redtop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7374','7d327c3a-18b1-51ab-a58d-4784ac4f8dcc','redtop bentgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7374','8239b94f-99b2-544a-8d5b-54a3690804cf','black bent','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7374','a8a7106e-f116-5bd5-bc21-bc4146054e67','black bentgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7374','df0899e6-f088-586f-bace-7588bc9cd27a','giant bentgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7374','4d4d941d-32ae-5253-9a0d-48bd01d347c1','water bentgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7375','cd0e8755-69c4-54ef-bc51-97bda7ef4233','agrostide d''hiver','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7375','fd29b0a8-3f76-5766-80a5-e748256b0171','winter bentgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7375','3b877585-b2d4-5296-b209-ccf9040cc986','winter bent','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7375','47226c08-69e5-56e9-bc2f-8abb91d8ff37','ticklegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7376','8dfb5887-11cd-50e0-9881-30f46854fcbf','agrostide des sables','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7376','7314e3b7-1d6d-5003-83da-9e1b4b19dcb7','agrostis des sables','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7376','b293a6c2-9838-537f-930a-9765ca52d758','brown bentgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7376','219a2b9b-2248-5e1e-9958-e06b861650de','brown bent','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7377','096737d9-f03b-578d-aac8-8cf211182871','agrostide d''Idaho','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7377','8e2e3dff-9402-58f1-a614-96ae35b83692','Idaho bentgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7377','24de53cf-57af-5e1b-86a9-89db6f5dbbe3','Idaho bent','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7377','eab57cba-a2c3-5f02-a936-a8b63893f5bf','Idaho redtop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7378','f23a7b89-8341-547e-8e0d-27f921dfd79e','agrostide de Mertens','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7378','3cd3763a-793f-5077-888c-719ea58b9bac','northern bentgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7378','adae94b8-5ca6-5d87-97a4-7f66f67d705a','northern bent','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7378','d83d9b61-17c8-55b2-8de9-9256b64a1fe9','arctic bentgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7379','b974393b-c54a-5634-9153-3eb50079be35','agrostide à petites feuilles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7379','d13eafb6-67da-57b0-bbc1-76bc4329920f','small-leaved bentgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7379','3a65f492-e7ef-5c82-994a-2caa719dfad9','small-leaved bent','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7379','ab68984e-44bb-5261-be2d-db1cd4a285c8','little-leaved bentgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7380','ce6cab9d-addc-5fea-a769-79b6a9adfa69','agrostide d''Orégon','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7380','6501d831-8eb1-5d28-8749-dfdd83dc7fd2','Oregon bentgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7380','ab98c604-ceb8-5e8c-b169-1500eed4dadf','Oregon bent','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7380','aa1670a6-0cc3-5a5a-b07f-10a89fef6414','Oregon redtop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7381','2de336ce-3ebe-56cf-b596-0142d83b83ee','agrostide pâle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7381','c6841f53-178b-5e56-891e-c0dbf0ba6bb1','dune bentgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7381','1fa9a60e-8da6-5411-91d6-8c947ed2f9e3','dune bent','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7381','d2939f7c-3aa1-5990-9995-a3886120fd3d','seashore bentgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7381','235de4ee-ce66-5010-a35c-ab9541b589e9','seashore bent','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7381','adc2b5ed-6760-5059-905a-d45bc391ab71','thingrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7382','f6821b44-b75c-5822-9b30-78768054e9d0','agrostide pérennante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7382','2f5ec0e7-1a18-548e-bbfe-eff78c4a1afe','agrostis pérennant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7382','38b4e804-2ccd-5375-979d-c42f15f4af15','upland bentgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7382','f8782350-c5f1-5b53-be35-049597b2a0b0','upland bent','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7382','9a9c4de6-fd62-50e2-8140-bf372ac33f1d','autumn bentgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7382','f1352df9-c8d0-5aff-b091-1d09db4427cd','autumn bent','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7383','7a32d979-fb29-50d6-9b6d-20450199f47c','agrostide scabre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7383','e79edbd5-6f35-5a62-beb4-45de9d0dd198','agrostis scabre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7383','33cea0e7-286c-55cc-86f7-5cb9a618fc24','foin fou','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7383','404ce43b-bb6d-51e2-8bf7-64599001cbb0','rough bentgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7383','aae87bae-44db-5f9e-b312-fe64c217fd74','rough bent','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7383','9a61e450-1fc6-5e5c-8d25-4c75886217d8','rough hairgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7383','47226c08-69e5-56e9-bc2f-8abb91d8ff37','ticklegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7384','7de3d815-d544-5ed9-9b6a-825473aee41c','agrostide stolonifère','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7384','0ab7b3e3-37a1-511f-a2a9-34aaae5d77f2','agrostis stolonifère','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7384','f6bb7665-e019-5463-babb-717613339add','creeping bentgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7384','41d0228b-ea2f-5c05-a6a0-d185badb3a95','creeping bent','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7384','c9f9c492-7fdd-5994-ab55-b12748b3ca18','carpet bentgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7384','6fc86150-cc24-5532-a61e-7530b73ab3a3','spreading bent','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7384','9fcceb83-ab14-514e-a6ca-12c2a76c4d81','redtop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7385','1bef4444-955c-571a-a591-c8be470d5814','agrostide variable','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7385','8b2e35e4-ba89-5377-af4e-9a0fada66c44','mountain bentgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7385','5b7e701e-895c-56a3-b2c5-6da1dbd9b8dc','variable bentgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7385','67a8179e-915e-53af-a219-a64fbaf98da7','mountain bent','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7385','be298329-1168-5dc7-9295-a8b16922b6b6','mountain redtop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7385','2c71acf4-57ec-5af3-925c-eb7560779ad5','alpine bent','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7386','8dc0387d-52a3-55c3-9516-f445d718e197','canche caryophyllée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7386','e129ebce-8c46-5fb9-9785-bbe9c6b6bb12','aira caryophyllé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7386','6b0698eb-d600-559e-80bd-eef36b7c2013','silver hairgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7386','2736b50b-81c4-57a5-b5a3-b5bf84dfad04','silvery hairgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7387','53dc220f-0eab-5db4-9e02-dc51e08a26d5','canche précoce','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7387','7933a2ac-f125-5917-a6ca-4dfaf44ce752','canche printanière','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7387','73c1ae6f-f11b-5184-898e-bff344127720','early hairgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7387','03a4477f-1c7d-5aa7-b5a8-9aaf3a1701a6','spike hairgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7387','cc533f7e-d2cd-571e-8769-e065b2636cb5','yellow hairgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7387','f1f1723e-71b5-52b1-8fc4-7d05c1512347','early silver hairgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7387','60a6b7d4-94bb-5512-8410-9fda59ac1cf3','small hairgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7388','798a290d-6f56-5387-9d77-51318b1b06d6','vulpin à courtes arêtes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7389','eefb36a9-6dfc-5d3c-b94a-8710b721a608','vulpin roux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7389','102075a8-e36c-50f3-a49b-62f8d019698a','vulpin aristé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7388','18e8b690-85b7-502e-b165-d6ea48a49e4f','short-awned foxtail','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7388','d77cd693-59b7-5642-9757-9c6dfbe1c93f','short foxtail','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7388','02fe881f-ec7e-5dac-b905-b1f0a6d9e020','little meadow foxtail','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7388','7e3e1586-2e5a-516b-981d-c9604ada8b96','water foxtail','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7390','b5974f68-cfc8-5bc5-820e-508afaba0579','vulpin rampant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7390','bed683ea-fb87-57a8-af96-70f8db7deaf2','vulpin roseau','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7390','ad113e39-d9fc-5ede-ae44-e6b5f6c37cb0','creeping foxtail','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7390','172cb00c-7d60-59bc-9784-99d44981d1db','creeping meadow foxtail','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7390','659b170f-332f-5c32-9bac-b41cc2831812','reed foxtail','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7391','94b120ba-2f38-58ef-9d09-5b99726b94db','vulpin boréal','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7391','9aa77816-a688-5803-9d25-88fd6b3c6daa','vulpin alpin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7391','126d706c-3c1b-5a41-8899-2634fc9df940','alpine foxtail','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7391','7bdca5bd-acd3-5134-8315-0742b30679f7','boreal foxtail','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7391','376c3b13-89f9-5fbe-8da9-cf93f1c8e618','alpine meadow foxtail','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7392','d57ab6bc-e5f7-5e0e-8899-866be663da9b','vulpin de Caroline','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7392','dbf3f5e3-9481-5182-b386-5b296d459466','tufted foxtail','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7392','479a6a21-a5a3-5df1-b66c-9286e00fb252','Carolina foxtail','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7392','4134ac1d-4084-595b-ae9e-63931b8c9053','tufted meadow foxtail','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7392','0c733be2-5c32-572a-b004-ecd335866d4e','annual foxtail','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7393','2bb1c1f0-0ff2-5ef4-8ebf-1b77a11afba3','vulpin géniculé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7393','f85c580a-16a0-5d44-9f1c-ebe8741a1456','vulpin genouillé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7393','7e3e1586-2e5a-516b-981d-c9604ada8b96','water foxtail','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7393','2395eaf0-e724-5b30-a084-0a73afdef500','marsh foxtail','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7393','de986259-0e06-5fa2-af09-fff6993ca9d3','marsh meadow foxtail','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7393','a2559a06-f3a5-50bf-890a-58496eb31771','water meadow foxtail','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7393','c6cbe021-fc66-517c-a599-f4ec449b07d2','floating foxtail','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7394','3cdf550d-607d-5dfd-b989-f3083443ffb2','vulpin des champs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7394','bd17d14e-70c8-50ef-9d17-77fa8aeafa0a','mouse foxtail','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7394','e403eef8-0ac7-5a39-bd08-25059861a268','slender meadow foxtail','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7394','4290261c-08d5-5e5f-ba69-1242a0ffec4c','blackgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7395','8ce97c21-68d9-5f90-bec1-03a23201e638','vulpin des prés','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7395','91216829-5914-5025-9c9d-31a78f3746a7','field foxtail','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7395','f854b86e-87b6-52d6-9a92-9676c3b8c56a','meadow foxtail','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7396','e22b97e7-fe9f-580a-934c-28f949ad2f8b','Pacific foxtail','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7396','2dcb6bdd-6097-5869-8d3f-31a36b968ca9','Pacific meadow foxtail','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33429','2d2533cb-c603-5970-9b22-be56b7d772e2','ammophile des sables','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27921','1327da41-48d9-5d16-af36-39c4cfd8b5a3','oyat','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27921','3671c13b-3a81-5185-9f8c-06606cc3aad2','roseau des sables','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'33429','090506ee-7ba0-574c-a2bb-750bdb436db7','European beachgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33429','98dfed4a-f7e7-5906-a24a-288dfc5d8a7b','marramgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31881','8626593b-406c-5210-9611-ab0a5d94e602','ammophile à ligule courte','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'31881','0047d07a-33ac-5a38-8f62-d666b79041e7','American beachgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31881','fab2c4f5-8597-5c0c-9b71-1ebd2cdabda6','beachgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31881','98dfed4a-f7e7-5906-a24a-288dfc5d8a7b','marramgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31881','4674d6fa-ba47-556e-b7c0-1df09c81c7d9','dunegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31881','8f76dd3e-3ba8-5e44-a22d-ab4183d01450','sand reed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31881','a6d54fe3-bf8d-5b3b-a2f1-d332d6428a2f','short-liguled beachgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7401','4fc1f7b5-b79f-5297-ac42-470fe72b1d4c','barbon de Gérard','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7401','a35416dd-0ec2-5569-aa9d-ab9ed584e6e8','barbon de Gerard','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7401','b759a20d-5219-567e-8b0c-41eb42bb1ba9','barbon fourchu','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7401','cc9717dc-3827-5cfb-a012-25984ac70f3e','barbon à épis digités','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7401','2ce147d8-b9d7-5db2-bc29-15273fd70774','big bluestem','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7401','5a11f0a0-5b1d-5679-b147-3f26e1790871','tall bluestem','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7401','ff2651f1-40af-5f03-9d04-1a21617b9822','turkeyfoot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7402','4af807b7-87b4-51f0-8dbf-6e5f81048c45','barbon de Hall','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7402','6ed48580-8201-5c9b-af62-8754381a0847','sand bluestem','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7402','a626a851-1dfb-50f6-8aac-a2f976ddb5ce','Hall''s beardgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7403','008a1c67-5b1d-5947-857a-39d21a5619e3','barbon de Virginie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7403','b2f89024-05a2-5012-bcd0-75cbb12c1c37','broomsedge bluestem','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7403','213e337d-8c3e-532f-aa76-2eb29fba2d6d','yellow bluestem','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7405','9d2a4a5e-179d-5ea9-aeb8-2b656370def6','hiérochloé pauciflore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7405','5405d0d2-d577-50b0-80dd-544752ccf448','arctic sweetgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7406','f7765e82-e769-5b52-969d-2901009a93d9','flouve aristée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7407','85eff5d3-d7f4-5c99-9de1-e99a249a3bd2','flouve annuelle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7406','085f9865-84f9-5e2e-9b23-bba0dd03f4bd','annual vernalgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7406','b5ac36b6-4adc-525e-a1e6-906302b8b3c0','small sweet vernalgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7406','c2ee767a-1d90-55d2-b8c3-cdc94f54c966','vernalgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7408','d826530a-429a-5d57-a961-c774f5fd1c99','hiérochloé alpine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7408','adb86aaa-1733-54bf-b85e-979dd6e7e858','foin d''odeur alpin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7408','abb7ff97-4ea0-537c-aba7-725fdae279a0','houlque alpine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7408','822c5ad5-4d35-54db-aeb4-c09b4c83a5a4','alpine sweetgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7410','35b18667-c82b-5182-8ed4-95bb829ce962','hiérochloé des montagnes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7410','822c5ad5-4d35-54db-aeb4-c09b4c83a5a4','alpine sweetgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7411','461ac06d-1bad-5e9b-966d-88bfbffa1dc1','foin d''odeur','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7411','fbda28c3-138f-52ae-9ce3-f0d463dada32','herbe sainte','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7411','3edf9d44-06dc-50d0-b0b5-e64af36207c8','houlque boréale','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7411','c1febde9-e784-5cb3-92bb-18259beedb94','hiérochloé odorant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7411','94657836-23b2-5c01-b205-54ee9ec46be1','avoine odorante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7413','15e32110-a2f0-5b06-9c60-d1fdb7611502','flouve odorante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7413','461ac06d-1bad-5e9b-966d-88bfbffa1dc1','foin d''odeur','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7413','5f78a93a-6cc7-5137-8270-77c053a1a341','large sweet vernalgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7413','dea2b875-a550-5020-a4e8-7d003eeb2461','sweet vernalgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7414','add6b83a-84e2-55c3-842e-d59e4aa9ea29','agrostide interrompue','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7414','29e442ac-ae72-55e2-94fe-07f26329753d','agrostis interrompu','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7414','fc007cb1-612c-571e-ac5a-ccfd18259349','apère interrompue','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7414','f2053386-066b-5e5a-baa3-53368ee93773','agrostide à panicule interrompue','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7414','42b432da-41dc-5d84-a64c-deac590a3dff','agrostis à panicule interrompue','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7414','8d6a5dd3-22c4-5011-970f-48c7779c03d6','dense silky bentgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7414','20282c96-6d5a-5431-9d51-2edec6e1b9d5','dense silky bent','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7414','c5f4b0cd-eb47-5db6-98ef-86bbe930280c','interrupted bentgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7414','7652ba7f-29e9-5487-b53b-92d1a2539822','interrupted windgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7414','4ba103d0-9209-5399-9cca-f429ff63e363','interrupted aptera','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7415','0bb41480-f5ea-5453-929a-8add343e4f9e','agrostide jouet-du-vent','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7415','fd7e4a66-7552-58d3-836e-78687ff5a2ae','jouet-du-vent','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7415','6cdd9f5a-7121-5d10-b470-e1db8205fd76','agrostide épi-du-vent','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7415','2799a80b-8eef-5a73-84ca-7a5ddabbce73','agrostis épi-du-vent','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7415','18a7c87d-440a-5e8a-8a14-3ef7235a3dc5','loose silky bentgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7415','713b6566-af58-591d-a828-01ce22a83c65','loose silky bent','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7415','1ac878fb-31ac-5424-9ca2-fc114a7da0b4','silky bentgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7416','806c8f65-ecb1-541c-8f94-51b6bda036c5','arctagrostide roseau','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7416','c7a2a751-7c1a-504b-b8db-0ea38a2a44d2','reed polargrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7416','156feeff-ab15-5359-8d2e-5514c185b6f8','polargrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7418','dd4043d7-ca37-594d-ad5a-fef2390b1bc9','arctagrostide à larges feuilles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7417','5b79ec63-fe4f-5416-a3e9-2bce062be4ec','arctagrostis à larges feuilles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7418','156feeff-ab15-5359-8d2e-5514c185b6f8','polargrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7418','455f0948-e2ae-5687-a257-3bf02675adb9','wide-leaved polargrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7418','b7f3b6e4-c858-58d5-a45a-33e68095f534','broad-leaved arctic bent','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7419','e8268ac4-62cc-5339-9c86-f232d1cb1e1b','arctophile fauve','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7419','0c5ebfc1-d718-554f-8c2d-c7c11e5585dd','pendantgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7420','dd26dd11-3472-5f82-83f8-6d1dfc3bee0e','aristide à rameaux basilaires','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7420','34c35d6d-84ac-53f9-8836-d7a97d1ea10b','forked threeawn grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7420','b52e1067-7255-5ffb-b363-067d8259f2cf','forktip threeawn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7420','b674def9-ab30-526b-bd54-256042d82b78','forked three-awned grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7421','2b80ccf6-4226-5c72-b14c-043b74b1f641','aristide fourchue','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7421','94620dcb-b4a0-5344-9497-57f690055253','churchmouse threeawn grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7421','901215bf-0113-5364-9825-df0ad2003880','churchmouse threeawn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7423','34ca5e0d-f34b-5854-8b58-8481eacaf839','aristide genouillée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7423','3fba2799-4f43-5462-b131-d38227f602b3','Kearney''s threeawn grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7423','0af23471-fbf2-5cc0-9e96-bf5d9a110df5','Kearney''s threeawn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7423','0350d02b-2585-5e7b-ae89-e08119836957','geniculate threeawn grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7425','036b5ea9-9af9-5e55-8b4b-e1eb946ee375','aristide à panicule allongée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7425','0e20ffb0-09a8-58ee-9e50-657f11fae7c6','slim-spike threeawn grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7425','8ecadb41-6561-50bc-8eb5-89845a6c4855','slim-spike threeawn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7425','d4a4c178-ed64-51ee-86fa-88d2ce1e77eb','slender threeawn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7426','73edb804-6ebf-5ee1-be45-4e420fe12f65','aristide à fleurs peu nombreuses','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7426','eb55d2d9-684a-51ce-bbc4-26a048eae317','old field threeawn grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7426','a22e8372-4ceb-5ba9-b576-28b97a88673c','old field threeawn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7426','eccba432-ac79-5250-91ba-9b03f2038a39','prairie threeawn grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7426','41b5ebb2-8ceb-50a5-9fcb-51dcd5fec50c','prairie threeawn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7426','0cbc3f88-6ef5-509a-94a4-6a6cc499327d','plains threeawn grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7426','b7f21da7-61df-5b51-864f-24236ad98e1e','few-flowered aristida','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7427','41737598-4987-568b-9218-80f6ac8226aa','aristide fléchée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7427','fda734f9-dd14-5bbf-8f18-566bdd223721','arrowfeather threeawn grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7427','240a0f8c-f291-5f9d-975e-50f95b218b7a','arrowfeather threeawn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7429','8358148a-89e3-55e0-817d-5d68182a4fce','aristide à arêtes longues','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7429','639da5fa-c5a2-5208-a2b2-88da19f23237','red threeawn grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7429','33975731-843a-5386-ae4b-29da27965ca1','red threeawn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7432','87201eba-6912-5697-837d-14a6fe53d814','fenasse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7432','8e4fdd43-400e-505e-b05b-fdb3b5ed98ba','fromental','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7432','feff961e-5cbf-5a1d-82e4-271e0ec650d1','avoine fromentale','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7431','f89652b5-f2ca-5121-a3c8-c48e329ed8ec','avoine élevée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7432','9c415a4f-6f8d-5fa0-b9d7-0cf3f8fb17a2','fromental élevé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7431','22fc015c-08d5-5b44-9a07-29928deb9baa','tall oatgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7431','19f95b9b-7e1e-5027-ba6e-c264176d8f94','false oatgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7431','bb8a8614-01c8-57b5-a4b4-b19ccef1e418','meadow oatgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7433','ce3d0e6e-d18b-55c1-aaec-41680517588b','folle avoine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7433','fba46603-23c0-51d4-b65d-ac286a45d030','avoine sauvage','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7433','8bb16c6b-4acd-50b9-9dac-527bc7a3470b','avoine folle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7433','33ebd21e-ce1d-5177-8027-6a937ab4f4c2','avoine du Nord','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7433','25574dc2-4438-5fb1-ba84-fe973eaa4479','wild oats','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7433','840bfb03-4b0b-5727-98fb-4af8c5720aff','spring wild oat','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7434','6e28c4ef-b147-5734-93ea-abdda8299f28','avoine hybride','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7434','76b2095d-84c4-5bac-a31f-d4e38d761196','Asian wild oats','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7435','e42dd579-b2d6-55a4-9665-fe9223f358d2','avoine cultivée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7435','58b7bb80-f3e8-5f6b-8154-d4706109ed83','avoine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7435','dd20945b-ee9d-5237-ba53-6285059843da','cultivated oats','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7435','96a6ae00-00ea-5d9d-a4f0-e169c4a0d741','naked oats','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7436','45cdeb1f-184c-5254-bacb-9af6b8c3beb3','avoine stérile','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7436','33839971-48c6-55d3-be59-f7f6ace53111','avoine animée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7436','2f25e484-233e-5ec7-9e5a-f2e237a25a37','folle-avoine d''hiver','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7436','fba46603-23c0-51d4-b65d-ac286a45d030','avoine sauvage','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7436','7902e40c-d5d8-538e-ac26-6e4735b69f96','animated oats','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30295','c25ed77f-88d3-560c-8cf1-9a9f466852ee','avoine de Hooker','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30295','08ad3dd3-03ec-5c23-8512-f81ff0cb61b0','Hooker''s oat','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30295','f648de37-00eb-5b55-9734-6388ec395e64','Hooker''s oatgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30295','14f48452-ac8b-5b84-a31f-17ea97f444d4','spike oatgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30295','89d47cec-43a0-5f17-bc66-313d5cb57a7f','spike oat','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30295','a380f1e2-448b-54fe-bde1-64d210306722','Hooker''s alpine oatgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7438','46bdbe6b-d2f4-52b7-a043-59fe9e3f92f4','avoine pubescente','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7438','ea7145cb-006a-51ac-b9e2-5e639684cba1','hairy oat','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7438','eef696b4-95b0-5708-81f4-eac665b5da0a','downy alpine oatgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7439','50b81a61-f2e1-5a06-9ed0-5cd023222d33','beckmannie à écailles unies','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7439','e4367a8a-1851-5819-a042-9bd5d762baed','American sloughgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7439','3d760ac1-e76c-5d5d-8db8-0218e9944b71','sloughgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7439','9e6f831e-497c-5a8e-9a1e-66ce23933ad5','Beckmann''s grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7440','de0681e8-7509-560a-9646-fb58d2ae8f6b','grand boutelou','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7441','31a3e544-c8aa-57a1-b27f-5d07fb9c25e8','boutelou élevé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7440','b7f857fd-8e16-5cac-b1c0-62c3eed6a90f','side-oats grama','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7442','64613600-e5fb-5da1-98e7-11b3c07d018c','boutelou grêle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7442','1b30a77d-2b23-52c0-ab2b-b524ed1de95d','boutelou gracieux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7442','b373c9da-0d9a-56b0-9a2e-a3913f69f40e','blue grama','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7442','1c343982-2fc5-505f-bfa5-f659ef2af812','eyelash grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7442','4c9c209d-4ad6-5321-a63d-9f6ed2a0d6f8','graceful grama grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7443','a97e0389-7a17-5d16-9d70-1c148d02135e','brachyélytre du Nord','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7443','cb1fffff-8086-5a43-a84d-5d451297a927','northern shorthusk','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7444','f38c7119-c723-591d-8147-fab228eed63e','brachyélytre du Sud','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7444','519d2359-9c9c-50de-8d4d-23a4d1df9ad3','brachyélytre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7444','f669dd23-3776-55cc-b7ec-541d95af6f8e','brachyélytre dressé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7444','4118929d-8683-5353-bc08-9a95e7bb04b1','brachyélytrum dressé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7444','1c12a201-bf7f-58a4-95aa-7677ecbb1c79','muhlenbergia dressée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7444','d8838e18-aae3-5163-962e-7afc9b1be2b7','southern shorthusk','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7444','eb36f06c-e96e-526c-9781-252627d77eec','bearded shorthusk','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7445','ecb434e0-ca14-5ac3-bae6-3ae0d03f1b7c','grande amourette','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7445','99b2ca7f-6274-572c-9f9d-a5e46fb2da16','brize grande','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7445','995bc8fe-28fd-5406-ae5e-31d5a5468576','grande brize','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7445','d5111411-abcf-5719-94b0-c049df76f5f4','brize à gros épillets','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7445','3de90561-5fad-58b0-86c1-32aa8b83babd','big quaking grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7445','5185f631-494b-5bb3-a696-70420ceee220','large quaking grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7446','5931050b-4eb9-5ff0-868f-8dcdba92454b','amourette commune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7446','95bd2c58-cc9f-5948-9cd5-3c6d50aa5ad3','amour du vent','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7446','3fa0ae74-b839-5bb0-91c4-959cdc4fecd7','brize intermédiaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7446','de06085a-ba18-5951-a271-2525d4f3af62','amourette','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7446','43ccef14-1460-5188-a84c-23f86794ede6','brize moyenne','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7446','5d43f995-d08b-5447-8ebe-f900533bdc1d','perennial quaking grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7447','58f5acc9-22b9-5118-b3a9-d249e2491219','petite amourette','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7447','ebc742c3-8593-5903-aa75-72ad9174ada8','petite brize','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7447','237adca2-7c9e-50a7-9edc-443a37abbc98','little quaking grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7447','7db320cb-ce2c-540e-890a-8db8c53e9965','small quaking grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'18127','cf89115c-4097-5ad8-ad74-da563540e6c6','brome des Aléoutiennes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'18127','8f9ed46d-5089-5822-8927-5e3d901c265d','Aleut brome','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'18127','3955a07a-fe29-5dc7-afa9-c635420083b8','Aleutian brome','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7449','8b3c953a-1f39-54d1-b95b-49b94ba122b0','brome des champs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7449','0603a66d-4cce-5db3-a7ab-1239d99aab25','field brome','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7450','587f4874-4b93-57f0-866e-843e68421d46','brome fausse-amourette','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7450','e9dc94b8-72e5-5c3f-b404-ee5774690822','brome brizaeforme','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7450','23ad4c1a-c25e-5490-b1da-c4296967af9c','rattlesnake brome','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7450','d0406c85-4873-578f-8cd5-a32a077056fc','rattlesnake chess','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30333','0d611d7d-f43e-52b9-8d44-95c1ca1109dc','brome caréné','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30333','40a0656e-a61f-5057-87c1-f15b185e08b4','brome de Californie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30333','3c98bd87-57fb-5f40-987d-39b7b7f83e33','California brome','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7452','7cd6407b-e755-56fb-b405-6742c84d40b9','brome purgatif','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7452','42b07110-9dff-5f9b-98a0-337cb17ca000','brome cathartique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7452','56f0c762-1d2f-54d1-bf26-83cac92a69ee','rescue grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7452','4277dd37-aabc-5044-90ca-511c360dee9d','Schrader''s brome','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7453','bd913902-bea2-58eb-862e-07d02e65914f','brome cilié','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7453','ec102d9a-6de9-5a95-b362-d48d12528776','brome du Canada','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7453','68dd23ca-dcf7-5f8f-ac28-bcf5f2696934','fringed brome','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7454','2fdf2295-c8ba-5c12-b093-40eeb0261cec','brome variable','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7454','a5e7780a-7d29-5c27-b55a-c549e1c49d03','brome confondu','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7454','d9231598-91d8-56f3-9695-b2488e10dfe5','hairy brome','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7454','fad9e1ad-67b7-50b0-a717-bb792d901db2','hairy chess','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7454','d25202f5-4c5d-5350-ba2b-576b3559812d','meadow brome','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7455','ad073bf8-10db-5b93-98ce-f4e5e42e68c9','brome de Danthon','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7455','3fbd3992-6d38-5a9c-8048-2225d4382886','brome danthonie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7455','af8d62b5-d9ac-5454-b1b6-cf33ac0f43a2','oat brome','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7455','3b445984-be4f-58c0-b6f0-8f1844675f01','three-awned brome','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7456','c40ff8f0-9af0-5b51-ba5c-00de1985b24f','brome à deux étamines','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7456','9259fa57-be31-59b3-bedd-84caf0f65edd','great brome','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7456','0bf8c577-5610-5406-a4b8-29f5ee60d67d','ripgut brome','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7457','7815c0aa-e5b5-5eb6-aefc-580f423c53ec','brome dressé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7457','8e2b8979-5fde-568f-970f-5d27fcb4fe9e','brome des prés','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7457','dfeef477-6aac-59b9-b31a-1c3a73c83a87','upright brome','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7457','5d082352-7e41-5a5f-90fc-3ebe232c8e48','erect brome','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7457','d25202f5-4c5d-5350-ba2b-576b3559812d','meadow brome','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7458','c33eae5e-a739-5696-9828-5e19eb6750c5','brome mou','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7459','b1462117-e304-59d8-a733-13ad33f2d649','brome fausse-orge','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7458','17930721-f595-5d7b-bdf5-f50b07306f05','soft brome','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7458','1d9f3980-dde4-5355-a5f0-499c45434947','soft chess','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7458','24c97b2c-8c80-5bc9-951f-79ea99884155','lopgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'18134','9b3836ba-5c54-5542-aec2-f8bdcc9c28d0','petit brome mou','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'18134','a1daff63-1d96-5ac6-a53a-d71ab67b5891','lesser soft brome','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7461','c300ad2d-c6a5-57c1-959e-0fd341010814','brome des dunes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7461','db8f4fba-c146-548c-b32f-5e0349ba8be9','brome de Thomine-Desmazures','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7461','f669ac47-9a49-5d3c-b3bb-d99f14df48ba','sand soft brome','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7462','ccefc987-6876-5184-b2e8-ad109e0adcc5','brome inerme','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7462','79ad079b-5869-5334-8680-c138eb95cffd','smooth brome','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7462','ac717bc1-3f95-5006-9971-b19bf98b67fc','awnless brome','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7462','6f7b6933-1a37-54a9-9161-70e127115b77','Hungarian brome','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28882','37d5250d-a9bc-5c83-a0f5-8f9ebefce8c3','brome du Japon','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'28882','271641e2-f8cf-5335-83e0-e9090c3ba683','Japanese brome','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28882','41ea2f99-93ec-53ca-ba94-8c13da177ef9','Japanese chess','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7464','b385979d-3227-5968-9bc2-e8c232103e86','brome de Kalm','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7464','7ed3d191-a5d5-5353-840e-f8139968a9d1','Kalm''s brome','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7465','e081aef6-6157-5e92-a730-10ed4fc6138d','brome lancéolé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7465','a502d28e-9c45-5b6e-8abd-8b1af21404d2','brome à grands épillets','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7465','4177f985-2025-5b48-a0b8-7e7b4e697ad2','Mediterranean brome','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7465','a4e432fa-689a-553f-a66b-6f718f78cdf6','lanceolate brome','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7466','e097e6c4-4a2e-59ca-9190-47c975c256e3','brome à glumes larges','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7466','a9936c60-73b2-5b3e-b640-d20599d69f53','broad-glumed brome','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7466','0f0c62af-5fb2-5077-b319-e49b875d3ca4','early-leaved brome','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7466','888d6116-e40c-5ae3-a95c-3f313f6056d7','flanged brome','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7466','98cee952-6a28-5786-a047-f4a17ff749a3','hairy wood brome','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'25193','5aaf7dff-9f53-563b-8950-eb2a13a4f2cf','brome marginé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'25193','778dd031-640d-578e-8e31-5a2b7b051eaf','mountain brome','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7468','78325d52-02d1-5fbd-b334-a975a32bdb40','brome de la Nottoway','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7468','88629aab-519a-5092-a3c0-4ab97cf230bf','Nottoway brome','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7468','db70af6f-fa77-5647-803c-06433a0a135e','Nottoway Valley brome','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7468','69d8aec6-1bfc-55ae-b5db-f5642dfc4b23','Virginia brome','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7469','2876541e-9c7d-57db-803d-7ca6991e614b','Orcutt''s brome','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7470','5aa1a57d-7228-51ae-a628-622fdccd4090','brome du Pacifique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7470','6a451505-8930-5805-be1a-0eb2e288fac8','Pacific brome','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30334','b3deda03-dcb9-5cb3-8fb0-e11cf2546ac2','brome à fleurs nombreuses','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30334','f4a09a3c-291f-5a85-a5d4-60c2df29dd24','Colorado brome','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30334','07adcd40-bc0e-516e-a3dc-88ef95d3abc8','Great Basin brome','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7472','1c5c60ec-4322-5ba5-aed3-4cf9d251f677','brome de Porter','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7472','cb3d27b0-8957-5d0d-9769-7e49ff62850f','Porter''s brome','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7472','1a937b85-c3e6-5dde-985f-96a95a5fc40b','Porter''s chess','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7472','9f71daa2-7255-589a-be0c-aecccbd19fc5','nodding brome','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'18143','39ace191-85b6-5494-8ff2-d36cb458bd46','brome pubescent','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'18143','8f0a0613-551a-5cfd-9da8-f900965d23c6','hairy woodland brome','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'18143','802d4b3d-966d-57d8-9fc3-28a5556a0932','Canada brome','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'18143','98cee952-6a28-5786-a047-f4a17ff749a3','hairy wood brome','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'18143','d9231598-91d8-56f3-9695-b2488e10dfe5','hairy brome','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7474','83710ffb-271d-5a69-813f-1159d81f7cef','brome de Pumpelly','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7474','ecc83894-7985-530c-96ac-d3665f0c261a','Pumpelly''s brome','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7474','ee668d29-ab8b-5ba3-a3f5-276c22e320d2','arctic brome','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7474','97cc8745-6465-5871-b2a3-8c7a0ab240ea','northern awnless brome','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7475','edb9d2bc-0d6a-5d78-9483-7e3b4c06d28a','brome à grappes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7475','0bde56e3-9eaa-5178-97b7-f62794217e39','brome en grappe','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7475','c6c31cad-9faf-5a8a-a1db-bc5a92823ccd','bald brome','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7475','79ad079b-5869-5334-8680-c138eb95cffd','smooth brome','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7476','7ba7dff2-aaaf-5dda-9dc5-37d249f7cbc2','brome de Richardson','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7476','93a43ded-f453-5df5-bf76-892da44b000e','Richardson''s brome','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7456','94894176-f189-526c-a8bd-f36a24859cd6','brome raide','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7456','9ec7d834-02e1-59ff-8bd3-383244fa9e1f','brome rigide','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7456','2be05202-dbb8-5e30-be5c-543b3f6f049e','grand brome','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7478','f35f8a85-910a-5cf3-8251-83f8b6077122','brome des seigles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7478','6f8b4bd7-3fbb-5109-80eb-55ade683bea4','brome sécalin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7478','e224eff2-d32b-5e69-96c4-2d3e5fd66bda','brome seigle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7478','2600f3d6-322d-599d-96a7-46ee331f75cc','brome faux-seigle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7478','e15dee29-dd60-5312-86f9-eff0d19702d6','brome des champs de seigle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7478','5f28de24-95ae-5567-a52f-ee089d00bcf0','rye brome','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7478','996d2b03-dd65-527b-becd-be8963bf7933','cheat','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7478','c1ca706e-6c31-51ab-a9a2-a410645b6ae8','cheat chess','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'18153','04e16505-6901-5d76-acb1-27652b6acced','brome de Sitka','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'18153','069fe281-0cc3-5526-aeb5-30af767ec274','Sitka brome','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'18153','d035495e-9a4f-5a7e-926e-da6ecbaa52d1','Alaska brome','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28907','a8c2bb36-c472-5222-a8f0-f1ae46808e60','brome raboteux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'28907','a501115b-7419-5bff-9035-f82dd5da4121','corn brome','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28907','95c108a8-e64f-5029-9209-cad4457e31d6','squarrose brome','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7481','213265ba-fd82-5a2e-9591-df82bfd6b82b','brome stérile','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7481','2c350939-6264-589d-acb0-eb6990cf4a77','barren brome','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7481','cf22261d-95bb-57c1-a255-fac57d541429','poverty brome','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7481','6a73b436-eba2-5993-8770-a57d04ca950d','sterile brome','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7482','1d0bad00-e0ed-5a57-9d51-469bce310037','Suksdorf''s brome','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7483','422f02cf-d8d5-50cb-bdd7-d9c3fbcf4eea','brome des toits','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7483','b83d0193-e9a6-550b-b2ba-9b6b7972abb0','brome des murs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7483','f8e2e7ba-357d-5ce0-bece-16e7e37f5246','downy brome','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7483','6aa52e79-9457-51fe-a5f4-44f21ae4b655','cheatgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7483','1d787326-6f76-56e1-ba79-3e261e83c3f7','downy chess','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7483','72867d6e-5b87-53a9-9ebb-9bd6c73cd993','drooping brome','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7483','62a4e212-b69d-5565-a488-4e5f8bf9ea62','June grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7484','e77cb7dc-e8d5-57bb-b4ba-71f9e02cc9de','brome du Columbia','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7484','8b498339-6c79-597f-81a5-0011e27b69b2','Columbia brome','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7484','9b4b82cd-c796-5d40-afaa-e6990258f676','narrow-flowered brome','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7485','8ad7b664-92de-5fc1-a429-bf1870b173f6','buchloé faux-dactyle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7485','5efe4bdf-496a-543c-9501-ab2fac7127cb','herbe aux bisons','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7485','2963f399-8390-51ac-9071-4d85b66a3819','buffalograss','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7486','15e25af5-42a5-5058-b6c4-af30861dff2a','calamagrostide du Canada','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7487','15029a67-e803-5ac1-a8e2-06faef280d09','calamagrostis du Canada','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7487','4ecd4ef2-3528-59c7-989e-640964251d51','foin bleu','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7486','25b4d301-4f65-5070-a22e-d7370baf71ef','bluejoint reedgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7486','562d6896-9c8c-5c79-9102-f5f18f1a34e5','bluejoint','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7486','6f748b11-d0ad-5cdd-9393-2eddbab64fb3','Canada bluejoint','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7486','60ea238e-6356-5228-ad31-421d8dacba08','Canada bluejoint reedgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7486','834b67fa-117b-591d-917f-50214a34e2c0','Canada reedgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7486','7780d5dc-ea05-5a07-8f6e-67a5e75de746','marsh reedgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7488','cb6a080a-96fc-5c63-9493-30ad9eb0ec0e','calamagrostide de Langsdorff','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7488','917fecfe-3693-514a-861b-f9c2fe1f026e','Langsdorff''s reedgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7488','dc29bb74-c3e9-5790-a1a3-80293b0a1b02','Langsdorff''s bluejoint','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7489','18f715c7-4467-5aa6-a8bd-d7ca4469da9d','calamagrostide de Macoun','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7489','254eae7e-9b74-5542-a9cf-2ed781ae4e96','Macoun''s reedgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7489','021c6787-06c6-5f65-ab09-d5ce6f4785ce','Macoun''s bluejoint','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7491','038d3c3d-038c-5706-862d-bb54e8cb8c29','calamagrostide fausse-deschampsie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7491','903af8a5-b5c2-5c15-b65e-263fa126d077','circumpolar reedgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7492','339a09bc-c881-5c5d-b01d-1f0f2125442a','calamagrostide commune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7492','3986f3f6-c421-5738-9f49-03d5f81958ad','calamagrostide épigéios','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7492','dd93f9c0-f8a1-5f48-a382-c380ea3a2d35','calamagrostis commun','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7492','6546b61e-3b02-5beb-922e-1b3680723d39','roseau des bois','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7492','ef0877ee-4896-5272-8ab9-2ac870936fc0','chee reedgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7492','44c53fb0-6681-5b81-b352-3f75551bf2a1','feathertop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7492','83223cbd-8129-5540-a69e-de13d5e8ca22','bushgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7493','6d1a872e-61ab-5cdd-8caf-d616861d6180','calamagrostide de Laponie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7493','32420bf1-6198-5eee-8da7-4bb0b0f4688e','Lapland reedgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7494','5ac3176b-c843-5f56-a9a3-2c82a61168cb','calamagrostide du Montana','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7494','241d20ca-e9af-5fb5-be73-bfcb68a7cf74','calamagrostide des montagnes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7494','f8948b95-df52-5f2e-b478-6d939cd18fc2','plains reedgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7495','f7b88b8c-d5fe-5b02-9424-5afb72eb14ef','calamagrostide de Nootka','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7495','810a97d5-4189-5972-ba37-f0781a1503b8','Nootka reedgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7495','c58c0522-6009-5a9b-b13f-e975282a08c0','Pacific reedgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7496','4ac6f87b-17c0-5554-b6b2-b79307ef340e','calamagrostide de Pickering','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7496','ca58ab05-79fe-5304-b37b-b46c2eba66e2','Pickering''s reedgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7496','1eb17c94-b282-5614-a662-cb54cf73242b','Pickering''s reed bentgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7497','802805b8-b1ba-55ce-8bf8-9e88b21e5ff8','calamagrostide pourpre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7497','b0de3dc0-c65c-5078-8886-9277b543a8d4','calamagrostide pourpre variété pourpre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7497','5ace36d3-f542-5482-82dc-8220dea577c4','purple reedgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7498','7c0c4115-30b5-55e9-b8af-d80d4e5c70da','calamagrostide rouge','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7498','6a6b8927-8f6f-5de9-9241-16b8fbf47418','pine reedgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7498','c404b952-22a5-59b7-b949-bd6b04707c22','pinegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7499','7590a363-e1e2-54cb-b482-bcbcce2b097b','calamagrostide sesquiflore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7499','94334b87-3355-5470-8ca8-e51d3e390061','one-and-a-half-flowered reedgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7500','b3995ff7-673f-5c59-a261-f728f8855c91','calamagrostide contractée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7500','f0212a7a-9ffe-5816-8eda-dedb5aad2d81','calamagrostis contracté','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7500','4f63ba9e-3c59-58a4-b95a-27141426addd','calamagrostide rigide variété des étangs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7500','c80d00ad-e23b-5896-8874-0e64e0fde8ea','northern reedgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7500','de2bc386-98fe-59a4-ae63-f2be04f53be6','bog reedgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7500','78e91f46-11df-5e5b-bab5-8dd124769c19','Thurber''s reedgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7502','3ef3a617-08d9-56c2-b4e7-91517d02db23','calamagrostide raide','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7501','e820db32-fe64-5abe-a108-a7942a33a21e','calamagrostis raide','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7501','fbc6eae1-83fa-5be3-8512-c7b4effadd96','calamagrostide dressée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7501','62c71a2d-fed5-5224-a257-f8d690f76a89','calamagrostide droite','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7501','f31b1ba6-65e3-51b5-bb52-c0f552fb2c5d','calamagrostide négligée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7502','fb054b3c-2e13-5bb8-bf27-25113a54725a','slim-stemmed reedgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7502','2b3cefe5-37c7-5d81-81e1-192c31ba2955','narrow reedgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7502','a09c2d78-0fbb-5c7a-afbc-b7f900c8d49e','narrow-spiked reedgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30312','62885ed7-80ae-57f8-8dff-62b3d8a14d69','calamovilfa à feuilles longues','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30312','d4a123d2-2186-511f-a709-b082910bf67b','prairie sandreed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30312','e91cb93c-5a87-5af5-9740-bf74db64f319','prairie sandgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30312','49bf265a-e0f0-59dc-9ff1-4e3fae4cfb5d','sandgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30312','5a9956d0-a31c-50a4-bc83-9636d151a938','long-leaved reedgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30313','a6c8bbaa-c7c7-5dd4-98ef-f54be9b5d5fc','grand calamovilfa','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30313','f38d621f-9ec0-550a-b878-2121b8c4cf81','Great Lakes sandreed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7506','afd7ad05-37f4-5e67-aa19-8354f496af11','catabrose aquatique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7506','dae03244-860e-51ea-8fff-4da3c63dacae','catabrosa aquatique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7506','7543e220-a0e4-503b-a00d-b51f809220e8','catabrose','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7506','2b18024b-c3ba-5f35-afa1-68f931f3c08d','canche aquatique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7506','c8e2ceab-1e98-591a-aadd-8a840f42b4f3','water whorlgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7506','38ec45c9-284e-5333-87a8-33e7d6c991ba','brookgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7507','1be8305b-b6ca-577e-a72b-de7739d692cd','cenchrus à épines longues','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7507','ae0c3f16-2c2a-5283-b10b-b6d2726cab6f','cenchrus','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7507','c17e75ae-2ba9-5a07-8dc4-2e2b364f6407','long-spined sandbur','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7507','ace09dbb-5bbb-53c7-93f8-dda3793c2882','mat sandbur','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7507','0b5b214b-14ac-558e-8167-0959b513c5a1','field sandbur','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7507','074b033b-2891-5f68-8bd6-6fd0dcc92ba3','burgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7508','4bfbcc9c-269e-5af2-8c55-c21441c22447','broad-leaved chasmanthium','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7508','9d7fdc40-a253-5c91-ac37-a25d8a292146','northern sea oats','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7509','742b117e-ab51-5236-b995-72deea5efd31','cinna roseau','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7509','b6d37847-dfa6-5c3e-9325-befb218fc11c','stout woodreed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7509','a2573fea-0067-5a40-b3b6-5b3e07a4dece','sweet woodreed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7509','0eb7d8f3-bc3f-5082-aefe-5745efa97dab','stout wood reedgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7510','d10a2c5b-edbb-5dfc-9712-5d0cc0ece531','cinna à larges feuilles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7510','48ec25bf-6e35-56d4-a962-d6cc587686f1','drooping woodreed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7510','ac9f6dbe-0805-5969-85bb-5733f3110b6f','nodding woodreed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7510','510c7581-e9c1-5610-a08d-7b40c5694bc4','slender woodreed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7510','27d8fff6-eeea-58cb-a426-93ef446abbcd','slender wood reedgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7510','f2c9c83c-dc40-513e-b125-a7918942edc7','broad-leaved reedgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7511','acbc2209-120b-57df-9f63-065354178ad5','coléanthe délicat','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7511','d538f1ef-6397-59c4-899f-14ca11c2fcfa','moss grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7511','4f2e7e97-1623-555e-851b-ddef9c33c2cd','mud grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7512','7edb6247-c441-5d25-a838-49a1afce521f','corynéphore blanchâtre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7512','3789a44d-2163-5dc3-b4d9-089c570e5215','corynéphore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7512','74feba16-bb28-556e-bddb-e0092ed8de55','corynéphore argenté','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7512','a54915d2-1976-5f77-8d3a-2fbbc72a5e09','gray hairgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7512','7fbf073f-6380-5edb-b705-9680a6cb8cfd','gray clubawn grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30310','5f36fa96-1c06-57af-aa79-1ec68092890e','crypside faux-choin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30310','90497aad-6a32-5a59-be21-4157b806b3fc','crypside','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30310','24045d23-30f0-5ab2-b888-084d64491469','crypsis faux-choin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30310','0ce5760f-b327-57f3-a83d-5396e00765f4','swamp pricklegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30310','57cd9c98-fa30-5d0b-b585-6541808965ff','swamp timothy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30310','a04af1c8-c236-5e42-a80b-365555f1b5d9','rush-like timothy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7514','d9247ca4-653b-5f4a-861c-0915cd95299c','chiendent pied-de-poule','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7515','7c79a904-06a0-56a2-accd-7595fdd22ef0','pied-de-poule','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7515','e8a99748-3214-51b9-a37e-efbe342d7b19','chiendent dactyle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7514','5fc17603-faf5-5950-bab5-8522a5d430b6','Bermudagrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7516','d2c6c998-8473-598e-b6d8-a9c011643031','crételle des prés','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7516','1f6ff1ac-07aa-5aef-a888-5a86d0615839','crételle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7516','d6520ef1-aef8-5d95-b106-33b4ab971ffb','crételle à crêtes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7516','6dc576d4-5607-526a-a8e7-312bfd546b7a','crested dogtail grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7516','ad3389b9-bf0f-5b0d-b2d9-1c6d649babf3','crested dogtail','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7517','a2363776-9844-534a-b4f5-8175735e3f48','crételle hérissée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7517','6e356ead-19a7-5623-8ced-706e08ca4b52','cynosure hérissé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7517','b0c98f3e-5d23-559d-8e45-68a81c27eafc','crételle épineuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7517','dd7d2919-4427-5b88-bd7a-2e732898effd','crételle hérissée d''aiguilons','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7517','0fd12c6a-84c8-5503-8b1f-a40573208908','bristly dogtail grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7517','17d7af2a-56ae-5bf2-a4d1-596a4709b27e','bristly dogtail','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7517','cddc3677-3181-56f9-99a7-d4eb19d936c1','hedgehog dogtail','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7518','222888c4-0bd7-5919-a52e-fa630f97e868','dactyle pelotonné','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7518','c1c6626c-2018-5f48-88df-80e28d6a3fe7','dactyle vulgaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7518','1a6b188a-620e-5614-9555-01e53cd8c253','orchard grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7518','de9aa9a4-f5ba-55c0-bf1d-46538e9cb3d5','cocksfoot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7519','adb4cb09-e9f2-5af4-abeb-a21ab8da62ae','danthonie de Californie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7519','e9ecf313-a725-599d-869b-29742c668782','California oatgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7520','3613af24-28bf-59d9-9cec-123587453286','danthonie comprimée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7520','3dd10de4-660d-52da-879e-0acae6ae1271','flattened oatgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7520','f9ae79c9-c6d7-5a2f-ae51-81b4b7b47cda','flat-stemmed oatgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7521','fdf97d09-d0d1-5e48-bdfe-f5d2b88b9d83','danthonie décombante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7521','18534223-7cd4-5b69-98f9-8d6e17bd0d17','sieglingie décombante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7521','194fe5b1-30fa-535b-825d-331b250199ee','mountain heathgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7521','271b946d-a147-5fb2-848c-cb8fd1350dcb','heathergrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7522','24284187-8930-52df-9d7f-fc7786bc319c','danthonie intermédiaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7522','43aa50c3-f7cc-59d4-b36c-7e41a459ff04','timber oatgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7524','a946c095-f359-5253-af20-b1faef0d5739','danthonie de Parry','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7524','278eaf22-75f1-5960-aced-8735dabf87c5','Parry''s oatgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7524','e6fdff5a-87c5-5198-adb1-b753c6308fee','Parry''s danthonia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7525','e8764cdd-79be-51b4-8710-43f9a5bfa832','danthonie soyeuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7525','019a14d9-f067-5b58-846e-b0413f7b7018','downy oatgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7525','bd782c01-2860-5f63-98cb-ce8fa9ad5f8a','downy danthonia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7526','7a56bcc0-1754-587d-b7fc-fc8c526cf4f2','danthonie à épi','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7526','ddcea26a-a9d2-5b06-b5fd-582714ddde69','danthonie en épi','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7526','ee21f9e6-3d70-5903-9422-8a81af7d414e','poverty oatgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7526','eb3c2ffd-ad00-5d35-b887-185b6197c352','poverty wild oatgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7526','e4489878-e7e9-53d1-827f-fe1bb717f297','poverty grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7526','2f0875bd-ff31-5849-b652-723c61dbacd5','poverty danthonia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7527','e6311258-5e3b-5b63-80b3-171e47eaf7a8','danthonie à épillet solitaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7527','68502b15-c548-535b-8859-a09fac043621','one-spike oatgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7527','c7700624-8175-55d9-81fb-5a6e099b7145','one-spike wild oatgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7527','0477b605-c672-53b0-981e-faaf3e9b2ece','few-flowered oatgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7527','b66076ad-4ce4-531e-af21-471862723ce5','one-spike danthonia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32795','d561e1ee-1b0f-5c73-ac14-92aaf7cc256d','deschampsie alpine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'32795','d3ffd76e-4097-5fa1-975e-fc9f5a9e47c2','alpine hairgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30170','0363d27f-2972-58af-a115-c0a83b892509','deschampsie à feuilles courtes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30170','f4296e1f-3e1f-5787-bbef-e89db39958a5','short-leaved hairgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7530','af33f074-4255-5251-b6ed-b096503c47e9','deschampsie cespiteuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7531','2bd336b3-8545-5b8f-a3c7-860553994b8a','canche cespiteuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7531','8de305db-7ba6-5bca-b6a8-c83a1651a8c6','canche gazonnante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7530','0e2c218a-22ea-5f94-a1a8-90f35cc73f47','tufted hairgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7530','7ef33b62-7dfc-5fb1-ab50-53aaa3ad9580','small-flowered ticklegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7532','bcd76653-2cea-58b9-9b6b-61a208353a3e','deschampsie fausse-houlque','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7532','3337023c-9eec-581e-b6e3-036ed11fb6b1','Pacific hairgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7532','c0f16f6e-5e77-564d-a212-ac1eb1c06523','coastal tufted hairgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7532','b9eb240a-6ba4-5110-8e12-efce057721aa','California hairgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7534','0fbdb29a-b50a-5ec4-916b-c4999bfb5470','deschampsie fausse-danthonie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7534','aaa61f40-e234-5f8d-b1c5-e88e9d0c7a5f','annual hairgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7535','a2c9582f-0ea3-53fc-aa56-9da8baaab1f2','deschampsie à panicule allongée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7535','ff8103a9-5273-5243-9b90-92ec008dea3d','slender hairgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27702','129f442d-cb79-588c-9d8e-f774c802bc4c','deschampsie flexueuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27702','5a4fdce6-c1b8-5efc-9ebd-20796f3896c5','canche flexueuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27702','0df3551c-75ee-5556-867f-9201ac8283d4','wavy hairgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27702','aa04f6ec-9076-5cd0-82f6-6f346c01ebc7','crinkled hairgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7537','4928280c-2538-5b05-8d55-ae31a0ce7271','deschampsie du bassin du Mackenzie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7537','5d926cf5-f47f-59bd-8698-77a5452736a1','Mackenzie hairgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7539','a69bb62f-dbca-5ba4-a036-5e0382b20d05','deschampsie naine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7539','4861fdd4-84f1-5c5f-983a-c7527a907aea','canche naine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7539','5cb6ec41-6421-56b2-9bf1-0ab2e819a6b2','dwarf hairgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7540','09931a6f-a3ff-5ce6-b085-657e290eedb6','diarrhène obovée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7540','f5ca9b20-ee7c-5c51-8580-d1fa07ade99b','ovate beakgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7540','37fb8db7-7e6a-5466-b187-ace380576dfd','obovate beakgrain','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'24349','6c5139d8-5d16-5ce8-a0d7-c5c3f54397de','panic fasciculé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'24349','ae5e9cf9-fc4b-5334-9fe0-d4c51439ed6f','panic laineux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30430','5c7be73e-3825-5428-8aa6-7c02e2e436b1','panic à touffe dense','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'24522','07e5d31e-16c5-5c3b-b978-140d92ebf55d','panic de Lindheimer','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'24522','9aa7dc9c-12f7-5f43-a5c3-52a9a1f11297','Lindheimer''s panicgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'18325','c66397a8-7597-5eee-a341-60d2ddb4cead','panic dédaigné','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'18325','59f50a3a-1dbc-5c5e-b604-04784673433b','sand panicgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'18325','19eff9f4-111a-5626-be7d-0be4ecd236c9','Eaton''s panicgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30455','1225f805-98b2-5bfd-844e-fe43b55858da','Geyser panicgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7549','1b9c0407-86c2-5a73-863c-71c975adf07d','panic boréal','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7549','baac3abe-9d1b-5b52-b6bf-b35aae595de0','northern panicgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7550','d798087d-97a0-5090-9102-0e17c92f9987','Bosc''s panicgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7551','2f892123-995f-50ff-bc9e-f17d6f51775b','panic clandestin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7551','c6d80d57-7fa7-50bc-b5f3-44b934fa1d72','deer-tongue panicgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7551','4b8ef5b0-e108-58da-b388-94fb714b6680','deer-tongue grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7552','1146acbe-59e3-5594-9989-8b89872f8c01','panic appauvri','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7552','daa02864-2628-5ebc-aee4-6b69e57c7e80','starved panicgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7553','d43ea068-8405-5269-b534-f70e1f51891c','panic brillant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7553','15b5c407-9405-527f-9d69-094a321c52ee','forked panicgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7553','0ab73ca5-0c73-5183-bef2-72ac764b58bd','cypress panicgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7555','93761528-6c22-5d09-a6b8-7f9ed4aaf678','panic à larges feuilles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7555','deec4508-2ebf-5ad2-8af1-fe285a75d5e2','broad-leaved panicgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7556','f2cfb919-f0d1-5d4e-a8dc-0e6762b24534','panic de Leiberg','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7556','0af21a91-3026-5af9-808a-d984308c6ed8','Leiberg''s panicgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7556','55be2149-f37a-5cd6-bda1-be4963b20858','Leiberg''s millet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7557','d134bcab-1038-5146-9727-e12d6450ebe8','panic à feuilles linéaires','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7557','5b1e7613-cb05-58be-9e99-1a2aea7e0238','linear-leaved panicgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7557','76530f41-4aa7-5e32-aa75-87af591e8c62','narrow-leaved panicgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7557','70090f78-38c3-59e3-aff6-eaaabb427555','slim-leaved panicgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7558','cb5c7a24-8b88-504c-900f-31000118f212','panic à fleurs peu nombreuses','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7558','63bfe617-8d33-5130-8546-7e695ef9e0a5','few-flowered panicgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7558','c2fc5024-98af-51c4-8846-7f92c8018683','few-anther obscuregrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7560','2d193079-141c-5f6f-9505-e272caa243c0','panic de Scribner','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7560','cd20ab03-0b29-5a59-b5fb-157f3ef350d7','Scribner''s panicgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7560','566ce658-92ec-5f15-bde6-741c35f67a4b','Scribner''s witchgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'18366','2235b4b6-b260-5c47-a615-657b81354256','panic pseudopubescent','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'18366','61b5fcb6-6666-5665-bbbd-2e21089904ae','panic velu','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'18366','e2da3872-a033-52c1-acdc-173163fedfd6','white-haired panicgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7564','1077a41b-140f-5052-bef0-8990dc13e197','panic allongé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7564','f775a7a3-d96d-5f27-9822-2114a383139e','long-stalked panicgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7565','fea9fc4e-25c2-532d-9646-10e7843e07a3','panic à fruits sphériques','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7565','34418cfb-03c5-5019-9435-37ed8539fb9d','round-fruited panicgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7565','6406d66d-c149-5383-b0c6-aa60a0c9f003','round-seed panicgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7566','c696381f-cb7f-51dc-9336-54105921b8e0','panic de Wilcox','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7566','17ce82f3-3ecb-5658-a3db-506f3b20d48c','Wilcox''s panicgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7566','532004ae-f829-5df6-841a-8a38bd81e3dc','Wilcox''s witchgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7566','8e2601ad-e9ff-5853-8557-dcc8bac57998','sand millet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7567','1c344d86-4400-5017-b50e-183ff4be69b7','panic jaunâtre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7567','9da3c590-286b-5bc6-ab92-32708c14f1c0','panic jaune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7567','218d3bdf-8977-53eb-9b1d-63f5fa3437b7','pale panicgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7567','b1ef8426-583a-5663-aca9-7e1604305286','yellow-green panicgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7567','3b4a1240-46b3-5cd0-9036-712e8f5e579f','slender panicgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7568','de96ec32-264f-55b0-9892-4450ee7fad76','digitaire d''automne','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7568','c9cdd576-7fb9-5150-993b-00acbd791566','fall crabgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7568','b56b66e4-2559-5fdb-bb9a-67a117fe191d','fall witchgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7568','0c146a9e-b5ba-5035-82fa-52e3cf5152bd','Carolina crabgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7569','241cfb0a-0d6a-5a44-b692-22576893000d','digitaire astringente','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7569','5a479b1e-9320-5be9-a9f9-18164e6dffc8','digitaire glabre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7569','de7be924-52c0-5f29-8b76-daf776c7c0c4','digitaire ischème','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7569','490ad5a0-a262-5442-b679-3a9cbf92c7c2','digitaire couchée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7569','f45003df-91c6-591b-8d70-d9446be7bebb','smooth crabgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7569','9a3582c7-76d0-5d9b-9396-4274d9eb60f6','small crabgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7570','c8c7871c-14c6-53c5-8cb0-43d81b0e2648','digitaire sanguine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7570','1af49ecf-ff9c-585e-8da7-2767efda8e9b','digitaire pourpre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7570','e3c2e68f-83fc-596d-8f0a-727582e8ec76','panic pourpré','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7570','35912ed3-2e7d-5b07-81a2-9d73af9c41e1','panic sanguin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7570','b171583c-26d0-5269-a4a1-1b043bcede1e','digitaire commune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7570','af73a26d-f57f-5de1-b42b-62d5179a1c7b','sanguinelle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7570','98ec465e-f186-5603-a760-9d0fefbf0c60','sanguinette','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7570','fe6bcc7f-39e5-5b5e-b545-d6000511a981','hairy crabgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7570','430db467-33f8-5c04-8737-8c667d7cc7d2','large crabgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7570','6ed09484-4226-5fdd-baa8-6a8db600990f','northern crabgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7571','9e03c37b-fec2-5900-bd74-8bd172173185','distichlis dressé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7571','7a5cf5b9-a941-579d-aaeb-dd4404ff5620','saltgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7571','eda88cf6-0af1-5887-afd0-6abe9113d02f','seashore saltgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7571','a374d736-f6e8-5850-9c22-964dd2790f86','coastal saltgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7571','6119f91e-de59-58a7-9753-7f860aaa7369','alkali saltgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7571','332d80ed-e457-5b7c-9357-593d71a2158d','alkaline grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7571','5bbbebf5-8dbd-5cb2-811f-4243ceb0024b','inland saltgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7572','6d0a7c3b-03e5-5ae0-8c9f-d2824c7a1394','dupontie de Fisher','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7572','ddb92587-8d2d-57fd-962f-2671a0d59a7e','Fisher''s tundragrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7572','e5f70dbd-1754-5295-9d40-309e2e249e3a','Fisher''s dupontia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7573','50585bff-8001-5544-9425-b42d1e5be09f','échinochloé des cultures','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7573','a25c2002-dc70-5e7b-8c01-684095dc65eb','blé du Dekkan','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7573','477b1073-5830-5336-a8ba-6218e8bc0d95','awnless barnyard grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7574','b9558b60-c02e-5cd2-b958-a13e1018f11f','échinochloa pied-de-coq','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7574','0091f067-acb4-5a1a-9959-e7c67e911643','pied-de-coq','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7574','5e570791-c6df-5ff9-9bfb-dc7cadc56875','oplismène pied-de-coq','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7574','2384d454-ff37-552b-a5b2-3ab06e51d179','panic des marais','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7574','bf487d8d-929d-5663-95b2-534d8f59e50c','large barnyard grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7574','7983cea0-8a0d-559f-b848-55a098d1560e','barnyard grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7574','7de7cb29-d82d-5c8b-87e6-4a77d4071a27','cockspur grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7576','bd0e2946-6401-5afd-a6fc-e6b3402069c9','échinochloa pied-de-paon','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7575','93f854bb-b9ad-504a-9d14-262598a7e5f2','gulf barnyard grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7577','c06ae645-eed7-5ac6-bdae-82357645580e','échinochloa cultivé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7577','1be23fe7-3028-5656-b824-47f6c67d16f2','échinochloé cultivé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7577','dcc7451c-fa77-565f-9049-8473a1891ce5','millet japonais','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7577','f5be560a-9798-580a-9a07-93e8dada718a','pied-de-coq cultivé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7577','a7fabd0b-a93c-58ea-ba11-7fa6182c10ff','Siberian millet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7577','e7a739d4-5c7c-54d8-b608-9d36b3cd511f','Japanese millet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7578','8dcc3966-f0c3-5cd8-a9ab-bacfb5d2a1e8','échinochloa de l''Ouest','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7578','630e2aac-0c72-561a-8e45-2eeb4c547f32','échinochloé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7578','eea8d4c6-802d-5a82-8973-42216058a6da','western barnyard grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7580','1d7340a7-0508-55a1-b379-d4b56c1ce318','échinochloa piquant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7579','21b86c06-d1df-5aa8-a7cf-428f40abf430','échinochloé muriqué','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7580','8164eb44-4001-537e-9b27-83d045dfcbc3','rough barnyard grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7580','a4fb9c5c-fd72-5073-bdcc-a69e5fe5afd3','American barnyard grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7580','72ce0488-bdce-534f-935b-655253fbe66c','prickly barnyard grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7581','45c1cdcc-2c19-5944-abe1-4498edc38783','échinochloa de Walter','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7581','0b7c2954-1451-549c-82d8-ab468d1664d3','échinochloé de Walter','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7581','70568d23-a0bf-5641-958c-01f678edc766','Walter''s barnyard grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7581','670e4fe1-d9ad-5eae-986d-da47c81abbf7','coast barnyard grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7581','4882f236-dd43-59cf-9d62-5c1ebfde9368','coast cockspur grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7582','236bed82-1836-5847-bd88-4eccb27baa86','éleusine d''Inde','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7582','464cd856-ac16-55af-afbb-304b2b71b458','éleusine des Indes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7582','f7f1a6de-28a5-5696-93af-8df3d1abb9f7','India goosegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7582','9647777d-ecc1-5584-b33e-aad49f0e23a6','goosegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7582','f75fcddc-6d5d-5d3c-a02f-844f58d74241','silver crabgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7582','aee57c0e-5acf-53bc-a42d-cee64ffa419f','crowsfoot grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7583','645779cc-cbe9-5126-acf0-7685cf4c4026','élyme d''Alaska','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7583','74e964a4-b703-5111-987d-4076f300cda3','Alaska wildrye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7583','0f8f1f99-0759-51df-ab0f-b8b99216be57','Alaska wheatgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'18402','3c04c17a-263a-507c-8e9c-2c5525bd3077','élyme arctique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'18402','99ae9fef-9a49-5d78-9e23-8d96a6b523dc','tundra wildrye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'18402','1879cbf2-ef1f-5fa2-a2e7-e4af1a260053','high arctic wheatgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7587','d970cd46-1ebc-5eb0-8aa9-c2772db1c976','élyme du Canada','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7587','e6992bed-89fe-56cf-9cc9-706bc74556e6','Canada wildrye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7587','e83bf935-95ee-5f74-909b-c3b2dfb31c15','Great Plains wildrye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7587','e72666c4-5095-5bf7-a1aa-70348c30a9f1','nodding wildrye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7589','878f7e74-0373-5105-8330-a421c3d9096b','élyme à glumes inégales','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7589','d265e0f7-b750-51f3-a55f-dce386d6077f','variable-glumed wildrye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7589','9c5b0cc6-418f-564d-aabe-74a0e9b7b068','diverse-glumed wildrye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7589','3ea0556d-6cca-5efb-b350-02ae18474d24','unequal-glumed wildrye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7589','aa23227d-74e7-58c0-8595-254c959cc2ae','interrupted wildrye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7589','8155c712-80fb-5730-ba81-7394002a82d5','Texas wildrye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7589','17085e9a-2dd0-5cf0-b565-3a22e52f16a9','Minnesota wildrye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7590','3b645903-9cd7-51fc-bd76-1172de0fe717','élyme de Californie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7590','d7c72372-2a3a-5c5f-843a-a9fd2784d419','California wildrye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7590','0e724e8e-87ae-5d0a-bfec-6e5edfc39ac8','California squirreltail','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7592','9b39808f-fc90-5ca3-9a5d-0e5b90ba1c82','élyme queue-d''écureuil','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7592','7d421589-370e-5982-b7bc-d6e6ec5a1512','long-bristled wildrye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7592','2601bfb1-b952-50c6-9719-e8db82e3580b','bottlebrush squirreltail','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7592','0315e221-92e4-5d08-8a12-b0ee2bffcb67','western bottlebrush grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7592','878ead67-f517-5c44-99cc-54764ca82329','squirreltail','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7593','1388dba0-7a6b-50a1-b0f4-8fa4009396c6','élyme glauque','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7593','30a11619-72f9-5eb1-be48-f9a2c0011aeb','blue wildrye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7593','facb015d-fc90-5480-ac49-73e3dedb7b41','western wildrye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7593','a318ba41-342b-5d6c-af9f-19e8c10a7d18','smooth wildrye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7595','3e193300-a1a5-5063-ac90-03522cdb278b','élyme verdâtre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7595','ce21a91c-71a3-5921-a7d7-0269d970048d','coastal wildrye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7595','f1413a9e-2021-5233-a67e-2156d199f69e','Pacific wildrye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7595','30a11619-72f9-5eb1-be48-f9a2c0011aeb','blue wildrye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7596','9081aace-e7d9-525d-8239-79b635a55258','élyme hérissé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7596','b98f67dd-6ba1-52b6-acb5-b11565497989','hairy wildrye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7596','753cb57d-2cc9-5199-ae45-85ee17cbe713','northwestern wildrye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7596','ca8e0ed9-4a12-58ab-a92f-fb0177f6d527','northern ryegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7597','fa17f1c3-3763-595d-91fd-55ad24e94956','élyme blanchâtre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7597','11d29d47-43c7-55fb-b839-a422e562c788','Montana wildrye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7597','2b293aa4-5c35-5ef8-868d-d25a0f4ff9b1','Montana wheatgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7597','a7af5fdf-e97a-5309-94f1-fa87424b03f6','awned northern wheatgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7599','c1dc887f-62b5-5dbf-87b4-2ba0d62c32d5','élyme lancéolé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7599','c45f126f-d3e6-5805-a898-6ec4c0ab9080','agropyre velu','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7599','c9cf25b5-9969-523f-8a71-9194a5ae523b','froment à épis laineux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7599','6508194d-7c30-5d2e-a6af-72341b3857b6','agropyre du Nord','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7598','e2b50a12-e100-5efc-b531-ba939b3688f0','thick-spike wildrye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7598','bf0a435c-5c66-58bf-8dc2-e762fc90d494','thick-spike wheatgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7598','029e3259-e7e8-566e-bf33-53d694d294eb','streambank wheatgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7598','4ee44c03-1d96-547b-98d6-fcbc5c3d9081','streamside wildrye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7600','8edcb174-f690-5cb8-96ef-b7b438decadd','élyme psammophile','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7600','779ad748-f00b-51bd-b19a-852a92cd0ab6','sanddune wildrye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7600','b30b69c8-f7cf-5adc-b2ac-77f0da71575d','Great Lakes wildrye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7600','de55e0e9-184d-50a7-8dcb-4fcb9f474191','Great Lakes wheatgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7600','106dd1e9-d419-5a13-8fe3-3d387a4d69ac','sanddune wheatgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7601','6cb5b5a7-4ae3-50f3-967f-397d30a25266','élyme soyeux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7601','45ab4fb0-8a07-5d98-b99e-1f04b7968c84','silky wildrye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7601','26aa9558-6674-5e1c-918f-1933a78dd123','northern wheatgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7601','737860b4-61e2-5bae-89a4-f6cc5efb09dd','tufted wheatgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7602','f1e9a294-c517-5b58-9164-54617cdd8097','chiendent commun','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7602','6f12e125-47a3-54ab-929a-d5b769cab463','chiendent','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7602','7b529815-fcdd-5882-9eda-7d6b281172ea','chiendent rampant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7602','027e724a-2260-59ab-9dc3-f7b5b8e6ecdb','agropyron rampant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7602','77e93c2c-e896-5ac6-9853-9fab4db498ee','chiendent des boutiques','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7602','aa4311d1-0791-56cf-8280-edcbf47938fe','froment rampant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7602','6cffa629-5803-5537-9bab-18b7b1105a88','quackgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7602','011c5e47-a4c9-5ce1-add2-6b78efe504c6','couchgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7603','5a30e202-97b1-5951-abbf-5085e8891aa0','élyme des rivages','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7603','fac3273e-1961-57c2-89e9-5548689b3309','eastern riverbank wildrye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7603','fc238158-10b7-51ce-81b0-825d752c111c','riverbank wildrye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7603','9ebf34bd-f828-50f0-91e7-7efdf5a8cc63','river wildrye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7604','2314e784-dcc9-51f7-9adc-5976fc00a465','élyme de Scribner','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7604','b657ec2b-6586-5317-bfea-ee42e40f3ced','Scribner''s wildrye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7604','52457b62-742f-51aa-b773-1664d6cec59a','spreading wheatgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7604','b062a278-bce2-5e61-b2df-38a2981fda88','Scribner''s wheatgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7605','77158a84-d003-5456-8c3a-b689e1ce6e70','élyme de Sibérie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7605','e71f8987-74a4-5a71-9e2d-4e40ee775bfe','Siberian wildrye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7606','1fd0badf-ef0b-57de-ab05-d7f005aa3c66','élyme des Andes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7606','f1a4ba99-9083-5f5f-8e0f-f4100a75e3be','Andes wildrye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7608','5e54fd70-418e-58a3-8532-69487c922648','élyme aristé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7608','9caad998-ade5-51cc-b2f7-c0dcc46b8cb8','agropyre aristé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7608','2d244e3b-cfd8-5084-9264-63b22ab40344','one-sided wildrye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7608','961d3729-2f32-56ba-9ceb-85b2ebb5b3bd','one-sided wheatgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7608','20ef73b1-c1d9-51b1-9a5c-7ecf90cb7966','unilateral wheatgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7608','e95fbcce-2ee7-5c93-8055-a2511533b370','bearded wheatgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7609','ff7d28cb-9158-567b-84b4-e5f9aa8f85e1','élyme à chaumes rudes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7607','2a4fba7f-60e9-54ab-ba3d-341ad424c7cf','agropyre à chaumes rudes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7609','f6b8d89c-36f7-531f-b8bf-db06c7ee5d09','slender wildrye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7609','eac9ad36-7b5b-516d-a040-6b435a8377b8','slender wheatgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7609','32c975ac-d638-5114-9916-de5057acee28','western wheatgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7610','3d6d586e-16ae-5bb8-8499-622b886d515e','élyme à glumes larges','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7610','5e8501d4-4e86-5531-ac2e-fc463c24083c','élyme latiglume','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7610','6b83b461-6d09-50a6-a55d-91bea15da325','high wildrye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7610','17473842-32ba-5f5a-ab8a-87297c5dd4b4','violet wheatgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7610','1f0d74fc-0dc4-5c87-ad04-2e12538b3e3b','arctic wheatgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7610','ae0ace36-6466-5454-aa11-b2964468aba0','arctic wildrye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7611','207a02a6-3ca3-5099-bf44-bc903415b301','Greenland wildrye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7613','009062ad-394b-5bab-a590-19e2d32e4a55','élyme velu','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7614','84028e25-9e51-5e35-ab4c-344a40bc5f18','élyme courbé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7614','e121c8a8-1af3-5f23-a99e-b4be4d71285b','awnless wildrye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7614','43fa07e3-664f-5c9c-b76c-cb47fed6ac41','short-awned wildrye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7614','cb2d5dab-c562-565d-a92b-fc9312e9e82a','beardless Virginia wildrye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7615','6aae559e-ea40-5fe8-b9a5-c6806fcc72b8','élyme de Virginie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7615','e4d96cb7-95c8-5c25-a942-814f5c710208','Virginia wildrye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7615','46be0ce3-c2f3-5780-aaef-249a0b484ebd','eastern wildrye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7617','9317d0a7-217f-5e9a-a3e0-7e47ea819724','élyme de Wiegand','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7617','659ade75-6ec1-5ec7-abd1-2154c6c1131c','Wiegand''s wildrye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7617','88d67893-7b5a-5f9a-8f96-53084038ef5c','northern riverbank wildrye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7621','677de5e4-6e29-5725-b862-8753fb4d50d1','Malte''s wheatgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7622','c6366010-268e-53c6-af9b-1da6ad6120ce','Moss'' wildrye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7623','5a44b496-9ff8-5e42-ab3d-494535d30c16','élyme faux-chiendent','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7623','26ead986-9b99-5fc8-bd51-0973ea9b3584','false quackgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7624','8b3d2820-17e8-50fd-a8c5-efaf58801cfc','Saunder''s wildrye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7625','76c115f5-f5e4-5272-9861-5db908f4331a','Yukon wheatgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7626','faed7ad7-15a5-5d4c-b2a6-2cb8d8e208d5','éragrostide capillaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7626','b1fe675d-d3cc-5db2-9b79-3d37a39d4e6a','lacegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7626','6d4d77cc-ecc4-56e1-b841-67e821b44d3e','tiny lovegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7626','afc3c7a9-2a5a-5766-a267-6397e364b11a','hair-like lovegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7627','5b1267f1-5f9b-506a-a331-4b681d5ea9ff','éragrostide fétide','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7627','84ec49a8-c12d-558c-872b-14b5d681192f','grand éragrostis','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7627','84e9d7ff-5430-5a38-926d-6698c9ec5446','grande éragrostide','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7627','a4cbaef7-1e77-5c97-be9a-9e6ccc01029a','éragrostis à gros épillets','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7627','ed362277-4db4-5a8a-9f27-698236be0214','éragrostide à gros épillets','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7627','748a155b-9111-5df0-be77-54691ec7c6ea','éragrostide de Ciliani','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7627','47870e59-47a3-559b-8d3a-eedc9dc92218','stinkgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7627','7de57e1f-9537-572f-a7de-31443413bf0d','strong-scented lovegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7628','85fcd105-dfca-577c-8357-1c39766ef235','éragrostide de Frank','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7628','309f8899-1f42-545a-9d8f-c0dd85dc3c41','éragrostis de Frank','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7628','fb4b6490-efb4-5d82-b875-55ab996821f2','éragrostide à petites fleurs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7628','ce5b1eac-0720-5084-a824-6c63e70cae89','éragrostis à petites fleurs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7628','1f51e008-71fc-5fcb-8f52-c97f8e8a9c81','sandbar lovegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7628','ad52584e-c343-5fb5-8681-bcad1406c931','Frank''s lovegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7629','d4e0057b-b569-51c0-9d0b-024292c8fda0','éragrostide hypnoïde','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7629','72b63d23-5865-58ac-9475-5a0661e9394d','teal lovegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7629','dd92a401-63df-5154-a8ed-b8936c330114','smooth creeping lovegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7629','9d4cce79-9af0-581f-b706-b801b1260db6','creeping lovegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7629','885ac3b2-3529-518a-9a98-b239400d90c5','teel lovegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7630','1710bcfa-65ac-5198-860b-29839505d3d8','éragrostide du Mexique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7630','894dc79a-5d65-564f-8082-abee0fccb9e1','éragrostis du Mexique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7630','cd72f330-0a3d-555e-85e9-83ea8cec8603','Mexican lovegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7632','bcd74675-ecdd-5824-9ee3-c66d7e03e317','éragrostide verdâtre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7632','23be558e-4e9f-5b60-bdaa-a4a79fa379eb','éragrostis verdâtre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7632','e7ed0fa3-9df9-56b3-a5f5-5046dea546a0','Orcutt''s lovegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7633','32a1963b-1e32-50db-a871-f23a96aaa0a1','éragrostide faux-pâturin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7633','9c7d8de5-be1f-5262-9cb5-2785dd7b540b','éragrostis faux-pâturin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7633','c113fb5e-73b0-5a0f-8dc8-d9cd8989a028','peti éragrostis','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7633','a0abb245-c1c0-525f-a818-baa167344e7e','petite éragrostide','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7633','65aa90a7-d470-5e26-b332-1b4ee3628cae','little lovegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7633','0df530dc-b91b-544c-82a3-c12571ed64c2','low lovegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7634','2dae8a56-4809-5a82-84c8-8e9ea87b1c6a','éragrostide misérable','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7634','257876c9-f020-5df5-aa07-8e68f8fd3bb2','desert lovegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7636','a77973c8-c108-5316-8af2-651796e1930d','éragrostide pectinée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7635','70107ba8-1bdf-58f1-ad50-aadf3c0f3391','éragrostis pectiné','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7635','ff76ae5f-f77a-501d-a8b3-6542376efbcf','éragrostis en peigne','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7635','238e718a-8d49-5f78-9b05-17c3f222fe9d','éragrostide en peigne','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7636','02002e56-480a-5ec4-ab9d-24484e8bd95b','tufted lovegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7636','1998bd13-5888-53e9-9627-18a31778890d','purple lovegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7636','bd80fddb-a3e9-51b6-8e5a-a1f712ed6789','Carolina lovegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7637','4d907e64-de5f-58eb-9013-e8ac5f7eb31c','éragrostide poilue','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7638','23c76fcb-6b04-5234-8800-fbf497fb0f44','éragrostis poilu','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7638','ac5dec65-e14d-5f13-b0f7-5962a5961cb2','éragrostide à manchettes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7638','6e8e4412-8ff1-5864-9e53-0e0398aad977','éragrostis à manchettes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7637','8c527951-0977-5de4-88e0-fd5fb74dfcd5','hairy lovegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7637','ebfc23a5-4083-5840-b9f6-8b8db2fa9204','small tufted lovegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7637','2b580294-63a5-57c0-a2bd-93ed25cd9af1','India lovegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7639','6e1c3bf9-8a9f-5729-94bf-e9e95baf0933','éragrostide brillante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7639','1998bd13-5888-53e9-9627-18a31778890d','purple lovegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7639','85465b63-5101-59b4-a115-4b03d3d745eb','tumblegrass lovegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7639','6ba1c03c-b9ee-5b6b-8c28-f9371f096cad','petticoat-climber','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7640','4f08f683-4f5d-5025-ba0b-0a4e114b83c2','pâturin de l''Altaï','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7640','c3512979-b908-5fc4-b428-f13e94561f91','Altai grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7640','e76f9df8-9f71-53c9-8772-118305f91b5e','Siberian grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7641','81acd86c-4247-5a55-af79-9aeeb15c98bf','agropyre d''Orient','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7641','971f0255-eec4-594f-b6db-d323513eb5dc','Oriental false wheatgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7642','244d05b5-b022-5814-b4ff-a0a7defd5c8b','agropyre faux-blé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7642','bf3f60cf-2d5b-5545-b174-5488ca622c55','annual false wheatgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7642','952cb026-69de-50c7-a1f0-557042f8f94b','annual wheatgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7643','d309b512-b2a3-5638-b5ab-70884b6cfa35','ériochloé contractée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7643','4dcf71ae-c59a-5769-b1ad-224479780551','prairie cupgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7644','98120c26-5100-52bf-8594-34f4c1162c2d','fétuque de l''Altaï','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7644','52adb77d-ccd4-58fb-9c11-4b56bad60999','fétuque scabre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7644','609f4154-0306-51b7-b466-93afafdcc59d','northern rough fescue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7644','7bee522b-0316-5e60-8ad5-82bf79269451','Altai fescue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7645','4d084e70-04ac-522f-b5ca-42018444fcda','fétuque auriculée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7645','db2055e7-f362-52c7-9223-a5b67102204a','lobed fescue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7645','726e168d-56f5-5ddb-96cf-b968be6e1baf','eared fescue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7646','8db2f5b0-59d6-5098-890d-ffe3c29c9273','fétuque de Baffin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7646','eb52b557-385b-53b8-ab86-3ab7482d5e72','Baffin Island fescue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7646','d9ca7014-d5a0-5111-b22b-956dc3e1752a','Baffin fescue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7646','073b9a15-6006-5e8f-924f-f465dd934128','arctic fescue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7649','7d6f0a36-40bc-58dc-b5ec-c17105dc8d8f','fétuque courte','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7649','482c3646-797b-5f87-8edb-93a7b15d0049','short fescue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7649','fc0b0d15-2923-523c-96c6-bc23829101d3','Alaska fescue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7650','52adb77d-ccd4-58fb-9c11-4b56bad60999','fétuque scabre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7650','db6ded9d-7d73-5e07-8acc-7676681581c1','mountain rough fescue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7650','88041de6-3e1b-535f-b5f2-33e324a103fc','rough fescue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7650','1735bec3-bb1a-50eb-9961-856dee31d09c','prairie fescue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7651','8ef5ca0a-3fbd-5292-9757-8c8f66e6263d','fétuque d''Edlund','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7651','acfc767a-5772-5796-9a5f-58904ce3cd79','Edlund''s fescue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7651','073b9a15-6006-5e8f-924f-f465dd934128','arctic fescue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7652','8a9407a1-e4fb-5d97-9476-45f45d49bbec','fétuque chevelue','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7652','23f9a521-8045-53d4-9922-6fea134d2f92','fétuque capillaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7652','ec809f3c-e7f6-599f-af2c-42f0cd149ae0','fétuque à feuilles capillaires','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7652','de4352dc-4337-5c81-8be3-d745409e5f46','fétuque à feuilles délicates','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7652','e81cd990-a930-5ec5-93c3-05b3d99b2265','hair fescue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7652','8b337cd5-ce00-5cfe-9a52-14f02d1c4618','fine-leaved sheep fescue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7653','6f1ae7ae-7fcc-5514-9edb-add088b08862','fétuque de Frederiksen','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7653','d642f300-d991-5caa-98e1-391a26d0d32d','fétuque hérissée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7653','7945587e-8d7f-5f53-97e3-76d2b5d473dd','North Atlantic fescue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7653','09fe3f49-6f71-5ded-8ceb-210a22894681','Frederiksen''s fescue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7654','4612630b-4f07-596d-9f77-99374d486ffb','fétuque du Groenland','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7654','b46e8575-b3ef-59e6-9dfa-c3c05aaed386','Greenland fescue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7655','131f9ea2-d25e-5068-a6d4-43f2c484b185','fétuque de Hall','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7655','96bdeaf9-7976-5bf8-8cce-55ffc0666fea','plains rough fescue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7655','54ee26ca-b0b5-5bd6-9978-9ad23a4c64ab','Hall''s fescue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7656','9ff03a5e-491d-596b-be47-b52d58320dad','fétuque hyperboréale','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7656','98cb3b29-f7b2-59ba-96a8-134c20132fa9','northern fescue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7656','64407954-7ad5-54ff-aac1-22e4c55eb690','boreal fescue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7657','1ae53512-13a3-5173-8977-a780e0c4dd81','fétuque d''Idaho','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7657','7fbfbadf-342f-501b-95c9-7be0caf29a7e','Idaho fescue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7657','98f43dcd-0d1a-5ce2-90f8-a51d2903ff29','blue bunchgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7657','1b7aa5fb-23fc-5bcd-a986-332775a2667c','bluebunch fescue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7658','cf7f2aaa-ab3b-5da6-8600-ce7cf9ea2031','fétuque de la Léna','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7658','1ee489d6-204f-5094-99a7-0adb0e01baaf','Lena fescue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7658','b80b86f9-a142-555f-acc5-abc6ddac1e03','tundra fescue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7659','28132e3d-d68e-50c4-bcdc-7bb7438850cf','fétuque à fleurs menues','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7659','f1aec3bc-3f1c-5437-bbfd-356bae6ef68a','small-flowered fescue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7659','acb0b960-38b5-5a56-8b6c-4fbd9def94c4','little fescue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7659','14d1ae06-dd99-569b-9f0e-ceab3d0f1f07','tiny-flowered fescue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7660','16aa5ce8-e54a-5ddf-8f43-e52e665353da','fétuque de l''Ouest','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7660','1208c85b-5fc2-530d-9325-f376b53265da','fétuque occidentale','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7660','5df2f6e3-b903-5434-83f8-30e2f735af51','western fescue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7661','e25befd2-2ebb-5bde-815d-b5d30a8cdb61','fétuque ovine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7661','1e5df72e-c13a-58d4-af65-a3bea58b379e','fétuque des moutons','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7661','6e68558f-96be-5920-8024-12139d388c32','sheep fescue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7663','49620d49-648d-52f9-a000-073cfbf9dea4','fétuque à écailles pubescentes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7663','7897ebfb-f67c-5350-b4d4-ecd2fe4bf744','pubescent proliferous fescue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7663','ca9a0292-ce00-5961-8f3b-a3b04d3fbfb0','pubescent fescue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7665','645b6921-423a-57ea-bf2d-e70157c6209d','fétuque prolifère','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7665','346cf94b-bfc3-5c51-8cf2-db4fd09feff7','proliferous fescue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7665','8ad305a4-e56b-5195-be25-4b675d60f8df','prolific fescue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7665','d6fcc638-07ac-5936-8624-d4e6d32e179c','proliferous red fescue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7666','038ffab2-9f88-5dcc-aeaa-b1737878fbb2','fétuque pseudovivipare','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7666','ec51b77c-4d15-5cf9-be5b-3d31918859e8','Queen Charlotte Islands fescue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7666','fec49396-50df-5b4d-8dfa-dba1cebe58d4','pseudoviviparous fescue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7667','08f71bb9-c80f-5fa7-b73e-9ef23189ffc6','fétuque de Roemer','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7667','528dad43-acfe-5138-a90b-700331a95d0a','Roemer''s fescue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7667','50206646-ca85-5239-8ce6-a756c302c402','Oregon fescue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7668','2156294b-cf41-5127-a45b-a02124a445a2','fétuque des sables','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7670','31ee2ed7-8340-5828-b7ac-69c7a8a00437','fétuque de Richardson','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7670','70fc6203-3e1a-56be-85ea-fd5c5d64c245','Richardson''s fescue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7670','d893a304-9f2e-5f31-b703-04381efd0d66','arctic red fescue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7670','073b9a15-6006-5e8f-924f-f465dd934128','arctic fescue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7671','d63ea3c8-2aab-512b-ba14-83f1fecd9693','fétuque dilatée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7672','8305e3ab-057f-5507-a84f-8d1069c4e0f8','fétuque noirâtre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7672','5ba48d64-867b-5083-a7c7-737f12efa4c6','fétuque noircissante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7673','b7434284-548b-5342-a572-1874deaad03e','fétuque trompeuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7673','0259d5f4-1610-5c10-a796-6bfe7752709a','fétuque à feuilles plates','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7673','fa3e3a56-9267-5e22-9858-aef72c03c3b8','fétuque diffuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7673','2f81cc9a-2ac1-5a1c-97d3-d21ff9e80df4','flat-leaved red fescue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7674','c53be593-e842-5fd2-9d91-b241e19c887b','fétuque moyenne','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7674','35ed743b-5f27-5369-b1bb-bb66187c9d34','dune red fescue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7675','a809376b-d458-5589-875f-887b0881e4f3','fétuque pruineuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7675','68c73221-7f89-52ce-b49b-c3612e5d64c9','rock fescue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7676','a59143e4-29ba-53bc-a51e-3083069681a3','fétuque rouge','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7676','b1833641-ab20-5103-a185-a34492390023','red fescue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7677','1afc0a07-0057-5ec1-aa3b-b2b899b98e37','fétuque unilatérale','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7677','7d284ac0-f090-5ddf-bcd8-6f6846193dcc','secund red fescue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7677','dcfbe967-a0e6-5c8c-8284-023d57c70733','one-sided red fescue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7678','757574c9-8206-51e4-91bc-d478c8ec9db0','fétuque des vallées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7678','57ee3565-9ec9-5420-81a2-a2a54015988c','mountain red fescue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7679','7a62d3ab-3691-5914-94bb-aaf319281321','fétuque de Purpus','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7679','45b74a01-3418-5ef2-a5c1-cd0dd73d0262','Purpus'' fescue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7681','d7894624-0534-5bb1-8f36-55a034a1b098','fétuque de Roberts','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7681','9cdea551-7f45-5122-905e-e4cd90e0f752','Roberts'' fescue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7682','7e05797f-7e43-5e60-9511-3e92dda5c8d4','fétuque des Rocheuses','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7680','c050ccd4-2ce3-5482-99da-c17fa0691429','fétuque des montagnes Rocheuses','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7682','f032e9da-cd0f-5d62-bcdc-6339ac099703','Rocky Mountain fescue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7682','faacccfd-39ec-554a-a820-7a3420fd13d2','mountain fescue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7683','e31b1078-55ca-5446-9d3d-11c131a5ee3d','fétuque subulée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7683','94f161a4-8eb7-5455-840a-74165094a9b4','bearded fescue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7684','d5985c4c-a00f-51b7-994c-cedcf898cfb0','fétuque subuliflore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7684','75ec2ecb-20d3-595f-be80-7da11bee8e85','crinkle-awned fescue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7684','38e09dbc-e8b6-5a2b-b51d-c8727e6e0733','Coast Range fescue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7685','9115fb36-61ba-5aa5-9985-675f87a39b54','fétuque obtuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7685','9999b2bd-7e47-5b48-a2cb-de1c0ef92749','nodding fescue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7686','c4b05034-7fe1-5ceb-b262-3dd2f6f11eb1','fétuque à feuilles rudes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7686','06aa9a8e-5159-5926-9132-2bd453314fb5','fétuque durette','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7686','7fca088f-eb39-57b7-b58d-b9943f7f0677','hard fescue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7686','6e68558f-96be-5920-8024-12139d388c32','sheep fescue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7686','f8ad9977-bf07-5d5d-adc8-eecdb52116e6','hard sheep fescue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7686','76d6e400-191b-5622-bfa9-77c3185d772a','rough-leaved fescue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7687','f3c8341b-947f-5014-9281-8d09f1326bd5','fétuque verdâtre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7687','34e47564-c114-582c-bfc0-80d5830a4f14','green fescue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7687','387fd44b-4e05-5559-b02d-ae642a0441d9','green-leaved fescue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7687','6c643695-e47d-5445-b092-a2ab0daf2d45','mountain bunchgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7688','311245d3-ed6f-558e-8412-85546d9f5966','fétuque de Krajina','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7688','f5f2b42a-5349-57a6-9c70-1d69c36d8806','Krajina''s viviparous fescue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7688','c609a1ba-cacf-5d42-b8fe-bded48f9b774','Krajina''s fescue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7690','90c0c85a-755a-573c-bc1c-83eeaf397d4f','fétuque vivipare','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7690','77c6aef9-48d1-5d4d-8c8f-490e5abfdb2f','viviparous fescue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7690','98cb3b29-f7b2-59ba-96a8-134c20132fa9','northern fescue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7692','cd212ae2-7196-58ac-ace1-14085fa3e05b','gastridie fausse-fléole','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7692','e2cde211-270d-5907-bb40-021e380fd7da','nit grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7693','8ce0181b-5673-518a-b80d-73e14ff727ff','glycérie boréale','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7693','0bade65e-2d96-5e4e-88c0-57f81859841d','boreal mannagrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7693','dac64971-ad6c-5817-8454-634b9e60e8d6','boreal glyceria','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7693','5f3fefc2-9836-568b-9d6e-95dcf0412c87','northern mannagrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7693','2d9947bc-e175-53cf-a92f-82938876cbaf','small floating mannagrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7694','60aeb2bb-0b7b-5fc5-9d90-fa9605fa56fd','glycérie du Canada','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7694','78e7f204-c266-5618-a701-50276965c981','Canada mannagrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7694','269e1031-5c3f-5c58-80f6-b8683d9efdd2','rattlesnake mannagrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7694','f7cdcad8-f602-5d38-b6a4-47dfb5a6e8b0','Canadian mannagrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7694','8829ad12-054f-5213-ac3d-609961f70779','Canadian glyceria','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7696','e493ef38-6a8a-5339-8535-e9081664f5f3','glycérie dentée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7696','4812dfd2-d4ca-5aca-98d3-6c15e6c956b8','glycérie inclinée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7696','c4a20086-6684-5ef4-9e43-e9c564ac423d','waxy mannagrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7696','acc48789-090c-54a9-bb99-f497f82490b0','low glyceria','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7697','3dced8d6-79b9-5d84-aaec-1252ad9ddd7d','glycérie élevée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7697','626dc6b8-1d7f-5dfd-ba00-9d947a689546','tufted tall mannagrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7697','55b64d38-2d76-547b-a21f-1cd6e72607fd','tall mannagrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7698','b80c9a6c-812f-5006-a02f-7aca397459a8','glycérie flottante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7698','aca53ce8-2730-5de7-9855-c173a4b3f449','water mannagrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7698','5805f303-ebb5-5d43-b447-3940077a2c42','floating mannagrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7698','c3c2433c-db41-52bd-b67e-73ad4cd74f97','floating sweetgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7699','0849efda-1be3-5c64-b089-750892a433e8','glycérie géante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7700','38b18c53-1c26-5953-aa85-8a3ac6cc19a2','glycérie grande','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7699','34bd809e-6a5e-5048-9f0c-62ab1a55d8cd','common tall mannagrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7699','55b64d38-2d76-547b-a21f-1cd6e72607fd','tall mannagrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7699','ed7e256f-291f-56ee-8154-52190ed6de1d','American glyceria','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7699','0ab843fc-7d33-596a-a149-c592627662f9','American mannagrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7699','3e738f83-ac10-5b0f-a98b-37c3b01fd4e1','reed mannagrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7699','df3491a0-270e-513b-8d6f-4ab09b4893c8','giant glyceria','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7699','d4c9006d-be24-5bba-b83e-fb87cd7e367c','giant mannagrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7701','06b33bb5-0aba-5e7f-b1aa-4742174af021','glycérie à épis grêles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7701','a4c5c8c2-e797-5b46-ab28-297283b387e2','slender-spiked mannagrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7701','a404d88b-fb4c-5b2a-9325-b38597cd3f93','narrow mannagrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7701','48b27d74-f350-50fc-a9fe-f1ce6a13df93','slim-headed mannagrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7701','025df8db-fdfd-5a3b-b0aa-63b2381ae72c','Davy''s mannagrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7702','084e4d2f-bccb-56a5-83c2-f883186e2339','glycérie aquatique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7702','7e915cb1-3def-5196-9ff6-b3527fc34216','grande glycérie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7702','b6af9f22-b4a2-5850-bca8-9cc068fbe44c','rough mannagrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7702','d4c9006d-be24-5bba-b83e-fb87cd7e367c','giant mannagrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7702','621b989a-058d-5137-93a7-4dd6ec409619','tall glyceria','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7702','52ff4621-ef64-5df4-afda-8905561c37b1','English watergrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7702','3e738f83-ac10-5b0f-a98b-37c3b01fd4e1','reed mannagrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7702','c0598178-95b4-503d-aa47-bf8816b42dc6','reed meadowgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7703','915162ec-947f-5ef5-b51c-e00b950e75e4','glycérie mélicaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7703','c224e3de-efa8-52dd-ae31-dc3ab8e057c8','glycérie allongée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7703','5977cb61-a25b-5952-9221-e0de1395c633','slender mannagrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7703','92d09162-85ff-5e1f-ac91-684058107d30','long mannagrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7703','9966db9a-c7f5-5cda-80c6-282453c9b805','melic mannagrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7704','39cc55a0-fa3c-57ed-b1c8-33639e4bf896','glycérie obtuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7704','eecc0a4b-a42c-5ab3-b330-9bf5c10d306b','Atlantic mannagrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7704','78630877-a04f-5870-b6ef-5ddf02081acc','blunt mannagrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7705','6ed5c532-faff-5e30-bc36-45c539fb1983','glycérie de l''Ouest','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7705','53bde0a1-c918-5f98-9cc5-a74e4bed4bcc','western mannagrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7705','b801f7ad-46c4-5a0d-a2b3-83e4a66aba39','northwestern mannagrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7706','c0c59628-2479-533d-9523-d9fd273862d1','glycérie plissée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7706','44401be2-e9ca-5d04-ba2c-90eae89327e0','glycérie à feuilles pliées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7706','35ca816b-ef82-50a7-969e-6c1b3db6999c','glycérie pliée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7706','7eaa4290-a52c-5581-a4c8-b7d09a8806da','marked mannagrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7706','bbc341c8-65ec-5877-89ea-9940d2990d06','marked glyceria','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7706','9a7f5ecc-6ddc-5ffd-a9d8-02a81b277aa4','plicate mannagrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7707','24497f45-4d04-57c6-b82e-7f700ccb5c09','glycérie délicate','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7707','8a51002c-580a-539b-a125-354c9c4b6d75','graceful mannagrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7707','61050212-1bc1-5b7c-b8a2-0eba7af94350','beautiful glyceria','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7707','fb636e3b-c76d-5b6b-a1d1-c784d378ffca','Mackenzie Valley mannagrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7708','1f14724c-c311-564d-941b-c8b37d9ed077','glycérie septentrionale','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7708','bb31a74b-418f-5e86-a184-9bfa0da0ba69','eastern mannagrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7708','5805f303-ebb5-5d43-b447-3940077a2c42','floating mannagrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7708','5f3fefc2-9836-568b-9d6e-95dcf0412c87','northern mannagrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7708','4d74bbd5-2568-5afa-88a3-11cc5afb73f5','northern glyceria','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7710','2db61e30-f17a-5f08-a117-dd77c64ed455','glycérie striée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'25877','2b1a2577-4747-54d8-9b5a-9bdb8eb52f50','ridged mannagrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'25877','b346de5e-a238-55b5-b7ad-59f8f6ef61d8','ridged glyceria','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'25877','500f6484-263d-5ed7-aae2-e21bf12215e9','fowl mannagrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'25877','738ea058-1578-5fbe-9b0e-dc65f48edca2','nerved mannagrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7711','8e2e063c-cba2-5aa2-bca4-bc4cf7357f37','glycérie lâche','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7711','2edad851-232b-5c59-a8a8-97a86007b95a','limp mannagrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7712','988977e1-9604-5370-9d9c-5dce4f65f216','Ottawa mannagrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7713','519da5b3-f3ce-50bd-8c9e-37b9481b9533','stipe chevelue','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7714','392f2af6-fc72-5dbe-91eb-5a21873faea3','stipe comateuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7713','7350cbb5-97b0-560e-b79a-ade77a93a1ea','needle-and-thread grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7713','edfab34d-c512-50fc-9ee5-bdab0ef3178a','needle-and-thread','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7715','2aefdc55-4295-5dc0-afb2-c4dba63ad1b7','stipe intermédiaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7715','50f80e36-6f0c-5450-a91f-10166be925af','intermediate needle-and-thread grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7715','529c9be3-31b6-5a2e-8383-68e1efb8981e','intermediate needle-and-thread','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7715','16d4b1b6-fdeb-5d42-af25-9372d0709b68','Tweedy''s needlegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7716','eb9130eb-b8a1-5dbf-90ae-2ad6be597879','stipe du Nord','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7716','796f7dd4-23bd-5707-9a47-af70629dac75','short-bristle needle-and-thread grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7716','e99ae516-b091-5459-8529-8d46a7874433','short-awned porcupinegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7716','90b8144e-9ea7-5052-91a5-55fecafeac02','Canada needle-and-thread grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7716','df6ef576-806c-5166-8b5e-1476ba042602','western porcupinegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7716','f8d4e08e-c042-5b82-890a-a0735ede18f4','northern porcupinegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7716','64e6f36f-4674-52a5-835e-4bf821ee76d8','small porcupinegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7717','58dcaad2-efbc-5f5a-b194-2cedaf79d19f','stipe à balai','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7717','3300a898-0141-5e88-840c-3bee97d5458e','porcupinegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7718','997596cd-6cc4-5e2f-9593-9a92c665af0a','houlque laineuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7718','3c3f86ee-485d-5c51-92c8-679275d88356','houlque velue','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7718','1142cf55-3531-5466-b994-f8b6b53ff8a0','velvetgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7718','601ef49e-1660-5716-8188-c417b83aa4e3','Yorkshire fog','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7719','52cada46-0abf-5fb4-a2a2-9100e33c1359','houlque molle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7719','3cd55a7b-f1bc-5a6d-baf7-980837b58839','creeping velvetgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7721','8dddd375-8afb-5ca2-9a7d-f7364ee8b707','orge des prés','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7721','03faef45-9c7b-5ee4-9451-57f87e98640a','meadow barley','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7721','b1886eb6-ac1e-5606-a171-074c2212d72b','northern barley','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7723','594d526d-8d82-58bd-9c5a-dde137ee4d4a','orge basse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7723','a35fab21-e76c-5965-8257-ff89185f231a','low barley','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7723','fe65366c-be6f-52df-8436-531b88b1f831','dwarf barley','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7724','c5644dd2-8689-5fa6-bf35-bbb4d107c07d','orge intermédiaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7724','d180f735-b947-5213-8a5f-bbdb2bb9404b','intermediate barley','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7724','8fb0ae03-9e11-54dc-b791-2f84e24968e0','short-awned wild barley','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7726','10c8b109-2b95-5814-b059-03ad355ad7ff','orge queue-d''écureuil','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7725','2ed5a4b7-92cc-5788-83ad-c8b2306fb8f8','orge agréable','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7725','0ffcaa11-e795-581e-bfef-5c54bfd3309e','queue d''écureuil','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7725','49b51720-0333-56ca-92cc-53a7c4900704','finette','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7725','33d77167-c5b2-5f53-bee0-bcc57c1d6a3a','petit minou','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7725','04b73fc5-39f9-5306-ae3a-91e87c8069f1','orge barbue','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7726','ac20c01a-ed56-5b87-91e1-6b7a2c5eb88d','foxtail barley','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7726','83ce368c-fde0-5b98-ae60-fa358cd50fdc','foxtail','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7726','16341db5-de9b-597c-b15e-47cb51b9daf1','squirreltail barley','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7726','3feebd61-eda9-54f5-9a96-e067d7e47781','wild barley','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7727','53ebcf5d-b19d-5dfc-a945-c1c402093c69','orge genouillée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7727','93d21ed8-47f8-50d0-992c-dfdeae3e3241','orge de Gussone','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7727','076c0e93-9305-5f05-8ba6-ef19d62b6fae','Mediterranean barley','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7727','f15f79c3-78c4-5015-b459-a6954d394c9c','geniculate barley','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7729','3cc5310b-6f7f-54b6-a7e6-7efe87246f7e','orge glauque','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7729','34647b87-4d02-5b52-a0a1-a80347eafaec','smooth barley','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7729','ec79e780-842b-5c0b-8d70-d64a79e5a5cd','seagreen barley','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7731','27467ebe-53d8-5660-b62f-536b540194d4','orge des lièvres','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7731','f6df350e-40ce-5cdd-9771-f56571dff02f','hare barley','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7731','7b2f2fff-f84f-5639-88d3-4dd6e56a4d20','mouse barley','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7731','3789c44f-b258-56f1-bba8-1563debe6b1a','charming barley','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7732','8b018ae3-227f-5914-a4bd-e9510119ea89','orge des rats','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7730','8cfb9580-2cd1-5907-b5c1-17493276699d','orge queue-de-rat','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7730','cd595625-a10c-5beb-a699-289da266f811','orge des souris','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7732','7b2f2fff-f84f-5639-88d3-4dd6e56a4d20','mouse barley','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7732','9d69b6e1-a4ba-50c1-a9e6-2ef53f32aba3','wall barley','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7732','a2d9fa45-eace-5adf-aa87-d8adbc381b51','farmer''s foxtail','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7733','9cef3353-a97e-5647-812e-ea30fb20d053','orge naine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7733','3375d239-0ee6-52d1-b749-b3a8c04aa106','little barley','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7733','a280ccce-80e3-5efd-8f66-3020702052b4','little wild barley','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28367','f7122acb-86fc-569a-827f-8459bd3f9f86','orge commune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7734','25b6eb44-ada0-5021-a623-5c6b92ff9b7e','orge vulgaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7734','daf702d2-5000-5f46-9bf0-f202d62e0b16','orge','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7734','195f3d08-616f-50c1-af8b-94a714e967b7','orge d''hiver','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7734','6b816676-19fc-5ccd-84c8-0184fd0da468','orge carrée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7734','a697f47f-f3c3-5f05-a421-4d8dc475447e','escourgeon','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'28367','dc4d3d1e-897b-5635-aa9a-1fc602227818','barley','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28367','5fb59d7a-59d5-55a3-b4b4-06ed56ddd9a2','cereal barley','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7735','9570be8f-2cf2-5f8a-b9f1-07c0f136581b','élyme étalé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7735','0d557870-48ad-5cb1-b171-e03047077281','hystrix étalé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7735','b0e55018-2df3-5a43-8059-224b6507677e','gymnostique hérisson','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7735','317a4920-b37f-564c-91a3-0f79e19eccfa','bottlebrush grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7735','2ba35fe8-39dd-576c-bf39-e5f579d35b12','glumeless wildrye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7735','b71d4e0a-3c09-5547-9a63-c94a65d5eaf5','eastern bottlebrush grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7736','d2a1d695-653b-59d7-b5a0-8c4058d6beb0','koelérie d''Asie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7736','a7cdc415-0984-54bf-98af-41ef41deeb7f','Eurasian junegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7736','836e73bc-ab39-5620-a0e6-cc9552d17fb2','oriental junegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7736','09f22dc0-cdc0-5301-8aaf-ab243acf80cf','oriental Koeler''s grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7737','742f0b12-8d47-5b2e-a7dc-5b7da397a6c0','koelérie à crêtes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7737','6edd70c5-1761-50d1-8471-e8574be8590e','keulérie accrêtée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7737','d2d08de4-0737-56b8-8c04-a2fb5ae1024a','koelérie grêle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7737','2366e7b4-34df-54d6-87b9-4e58e5d8370d','keulérie à crêtes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7737','8d076d2d-c197-5d40-856f-ffd7103da34c','koelérie à grandes fleurs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7737','7e701daa-6902-540d-b58a-649834774fbd','prairie junegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7737','7345e3a6-0ad9-5979-858a-d631c6594c15','prairie Koeler''s grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7737','ac42be18-4e62-5c93-a1ab-8a1200204cfc','junegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7738','68289ee0-c8e3-52ee-a333-1e1119f15c87','queue-de-lièvre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7738','40741390-ddd6-5c59-81ed-6b79f7473ae0','lagure queue-de-lièvre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7738','bbf0f8fa-29a0-56be-8b08-29268e156162','haretail grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7738','996e0da9-c46f-5dae-9f70-98f77adcc1e3','hare''s-tail grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7739','65ae9e60-1532-5b32-8947-99988a7aa5bc','léersie faux-riz','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7739','cac4de95-0bf0-5fca-b361-11d6a04d2616','faux-riz','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7739','c927fb29-a340-543e-9af1-3954388af020','léersie à fleurs de riz','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7739','3b3fff71-464d-51e2-b7c0-db959143255a','rice cutgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7740','049e81bc-6b39-54ee-9e00-7dbddd7e3f7f','léersie de Virginie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7740','9a643e22-e988-54fc-bf32-94c8e39d0429','white cutgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7740','c0b2aca7-3947-5234-b400-69f46980d6a6','whitegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7740','25782e82-a472-5c89-8a84-cfd82d96529e','Virginia cutgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27726','e1fbf879-c345-5c29-95c9-74cade1b970c','leptochloé fasciculée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27726','fde042c1-65e3-52ae-bf4c-6f5db20a7db8','bearded sprangletop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27726','c967fc3c-b7d6-520d-8c58-a857bf16560c','long-awned sprangletop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7743','ddecd465-1f0c-54af-a124-3bf4371947ca','élyme étroit','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7743','f8c55fba-759c-5409-86dc-dfa28156fae7','narrow-leaved lymegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7743','f69c3f3c-f7e3-5978-8646-849f8f94ad70','Altai wildrye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7744','ae4b3531-2a6f-5d83-b1e8-74f383d903bf','élyme des sables d''Europe','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7744','c87e7fd7-9b5a-560b-b4ef-8da58d4c1bda','seigle de mer','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7744','e3d8349a-b65a-55f7-81c9-4e9764b2c4d5','élyme des sables','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7744','d30f476e-91b0-5c63-b62f-41cbb4368636','grand oyat','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7744','a4e6e6c3-b54c-560e-ae45-0a7223080b19','European lymegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7744','39c8de14-b314-5656-a02f-3e15eb094b42','European dunegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7744','1fc6ea4e-48e2-54b8-a7fb-a49ac00c3fc8','sand ryegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7744','74966abf-899b-59ec-9572-3b488768c442','lymegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7746','bcb08a50-2b03-5c4d-b8c4-0c50c398819f','élyme cendré','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7746','0c307d23-50d5-5c98-8d26-a429d6425c4c','Great Basin lymegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7746','ab4f42e3-85b9-5e90-ad6c-3f49728afe0d','Great Basin wildrye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7746','517ad108-7da3-5887-9e51-6d8932f3906e','basin wildrye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7746','7c2fe11a-3ef9-5ca2-9c32-becd9db8c01e','giant wildrye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7747','2bbbf0d9-b880-513f-a9e5-0a3a7f474dc5','élyme géant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7747','7c2fe11a-3ef9-5ca2-9c32-becd9db8c01e','giant wildrye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7747','e1845115-5415-50a0-838c-c78ca142f5e7','giant ryegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7749','547edce2-bc7e-559b-9993-1c47e17ef4ce','élyme innovant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7749','72cc5840-f3e7-5b8b-a9b3-bacee3eaa49e','downy lymegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7749','a1e930cb-2803-5d12-a6a1-f998f9d61e21','downy ryegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7749','b98f67dd-6ba1-52b6-acb5-b11565497989','hairy wildrye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7749','3349417a-df0e-590f-9ae8-61f2767a28f2','fuzzy-spike wildrye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7749','5847e6dc-6d48-5d68-a273-c4e09842bf40','boreal wildrye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7750','aa9eee2c-43cb-577b-b220-383b78a2ef0f','élyme des sables d''Amérique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7751','c87e7fd7-9b5a-560b-b4ef-8da58d4c1bda','seigle de mer','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7750','9a4d0b64-d701-5678-a8a6-20a54d49b239','sea lymegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7750','3e83c4ea-a848-5509-bb94-398d832ee6cb','American dunegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7750','14313c07-6711-5841-8b1e-8388e2d8d02e','dune wildrye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7750','d536243d-59fc-57ac-bbcb-c67cd732808f','American ryegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7750','17b6d45a-890a-564b-848b-c7c5c5d67cbd','yellow ryegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7750','1526679b-b11d-5367-a329-5d6eba6540b7','strand wheat','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7752','71fcecd2-7549-5c7a-8789-c1c7d779822a','élyme des sables velu','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7752','41dc5a8f-8816-5b33-a928-1bb8e259a078','arctic lymegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7753','f616e3b0-2ac7-523a-b9de-1a6258f96324','élyme faux-blé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7753','cf6ce146-a442-5e8a-a2f4-6536687c6fd0','creeping lymegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7753','4a3d94cf-43ed-5c20-9094-121747c23d29','beardless lymegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7753','757d6ca8-3867-56a8-a4f2-63817ce3673d','beardless wildrye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7753','1a391794-bbb3-5d7c-8dec-ba179d9c8eb1','creeping wildrye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7754','81e9ade8-6ab1-5930-b038-19aea858daff','Vancouver lymegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7754','95ad0945-27a1-536b-bd8a-3fee7c509bce','Vancouver wildrye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7755','ca708a88-024c-533a-a38b-8eb3853526fd','ivraie multiflore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7755','41d3d085-5217-54f1-853d-9286f0ecd3a0','ray-grass d''Italie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7755','5da651ec-daa0-5479-9667-722f3135befd','ray-grass italien','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7755','1699c45f-f3cb-5c6a-8bf2-a6046492deae','ivraie d''Italie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7755','7f5343d7-15c8-57cd-887a-b326eec9ec9b','ivraie à fleurs nombreuses','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7755','3365e2a2-f45a-538c-ae38-1c31ba10a100','annual ryegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7755','0b48274f-7f8b-512a-ace1-e3b528f3ef6b','Italian ryegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7756','2a7333dc-f2f2-555e-ae86-40f927eacb4f','ivraie vivace','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7756','2770f7e0-328d-56d7-90d7-223101060fd7','ray-grass anglais','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7756','6aa2003e-f884-5bde-ba20-5d8ae119133f','ray-grass commun','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7756','1875b920-9532-5c52-9228-5a8b4afb8dc4','ray-grass d''Angleterre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7756','7f1f7cff-35d8-5c30-9424-b1a1ebff7f91','perennial ryegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7756','e1465baf-be76-5c1a-905c-8d6f12e6cbb5','English ryegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7757','132f309e-d984-5130-bf78-8468cfdbff97','ivraie de Perse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7757','cf69f4b1-5bbd-5586-9404-d4e42454a03e','Persian ryegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7757','51870a9c-4402-55e6-bc20-7f829b1f1e34','Persian darnel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'18603','14c0dafd-a7c2-5a31-9643-7fc6a2cc96e5','ivraie du lin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'18603','a4b02d19-b56c-5e09-a70c-fe93a07c8109','ivraie à épillets espacés','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'18603','b8446974-9c06-53da-9e97-72151d5bd8fa','flax darnel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7760','1cc8865f-999d-52a5-b994-fa0fab549d17','ivraie raide','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7760','85988452-d7a3-59fa-83f1-83f77779fdfe','ivraie à épis serrés','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7760','1044863e-7655-5f99-b710-7f7181bbfc12','stiff ryegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7760','5696a890-82c8-53c8-96ff-c523ca9803c1','Wimmera ryegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7760','0ec64a3f-072b-5788-9399-47cda6c00e40','rigid Italian ryegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7759','ebfbc2fb-1e2b-5933-a878-84ec6b2f185a','ivraie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7759','cd7e45f9-eff6-508d-b1b3-05b87221fb3b','ivraie annuelle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7762','bf82978d-e5a2-5163-832a-a4cc47e33507','mélique élevée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7762','66d8d20a-3b10-5074-b739-2bdb6c5435ee','narrow melicgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7762','042b5bad-bf07-50a7-9fd3-3a2e8410ff0d','tall melic','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7762','358f8a35-d728-5d22-92cd-0046a047c437','Siberian melicgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7763','0a3f8896-7228-5771-8619-cdc649f7e900','bearded melicgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7763','2f8b22ec-ee4a-5b36-8be6-2b8739ec6410','awned melic','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7764','d60df689-2ede-5c33-b4b5-ab33ceab519c','mélique bulbeuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7764','a5ae84cc-7603-5104-9299-23953f1e8322','western oniongrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7764','2de70cd3-ffc8-54df-883d-8d6d4f62103f','western melicgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7764','011c1dc3-63b6-57a7-a59e-7a6fac281ec3','bulbous melicgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7764','968940a3-b5f1-50ab-a5a3-ea90609ab829','oniongrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7764','3fc6f732-d902-58db-9d0e-482cc1e1fd8f','big oniongrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7765','bd70d58d-2c05-5847-aeeb-c98861c32909','mélique de Geyer','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7765','08c913e1-055b-5836-abb3-ec9f60597c3c','Geyer''s oniongrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7766','77c60592-51c6-5235-aea7-d643df3713d7','mélique de Harford','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7766','1a278cd6-94fb-5dad-b84c-3542323fccdb','Harford''s oniongrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7766','7613c0e7-a28d-5ee5-aa3d-72f6c17e0638','Harford''s melicgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7766','46447994-bd9f-5e55-b27c-b4ac20e8ba1f','Harford''s melic','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7767','5b763d8a-a690-57cd-9c8c-2e7490d8a61b','mélique de Smith','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7767','9f64f7a1-880c-5652-98e4-aec92acb318e','mélic','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7767','06bf7ee8-2629-5e69-ad72-f4f6b8b6f15a','Smith''s oniongrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7767','4e2cf060-2d58-5f83-845e-2a91dc50645d','Smith''s melicgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7767','9cd147e3-7e28-5c71-832d-de50aab9d3e2','Smith''s melic','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7768','e58bafb9-acb7-50ce-b0d7-995cbbfd2c02','mélique remarquable','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7768','d30c456d-f81c-5bf7-9331-a5fdfb2125fc','purple oniongrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7768','f7b00fd0-63f0-542a-a86b-4e3c2f895ce9','showy oniongrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7768','4ed1278c-ceae-5e56-91cd-67eebc6161e8','showy melicgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7769','7570fe0d-555d-5252-88f9-7f3b9a560462','mélique à lemma subulé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7769','46447b92-8e85-5921-9268-4e43c411690d','Alaska oniongrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7769','eaf7435a-255f-5063-90f4-549f7e90eebd','tapered oniongrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7770','e339dcd3-f48e-5d60-8f69-634e60b0a796','mibora','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7770','2f563fb5-cbe7-52c4-8655-fb584bc741b1','early sandgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7772','af0b5c73-a28d-5756-8dc8-b7a307845080','millet diffus','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7772','f91a8acc-153f-53bb-808a-c1a4885053a2','mil','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7772','d4adaf3b-62dc-5a4f-8593-aae93dde48e2','millet étalé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7772','7c8370ac-3a5c-5af0-bc7b-6a347c2570dd','millet des bois','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7772','e97485a5-2d2b-5a74-bcb8-4d4e31726696','millet sauvage','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7771','853fc663-ff27-583f-97e6-14f122af2b62','wood millet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7771','3aaaaa67-eb43-5644-8438-f40ed530cc92','American milletgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7773','8eaeb17a-2349-5ec6-8e3f-0d2c9a79f36c','miscanthus commun','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7773','6fc7a5e2-bfa4-5776-8b93-edb8499bdc69','miscanthus','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7773','bd25285a-6838-5041-854b-c7167fc0e29e','Amur silvergrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7773','13b90840-5015-5637-b0f4-f2c9dfe44161','Japanese plumegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7774','6dbca7ef-c80a-5d9e-b3dc-61c4b4211874','miscanthus de Chine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7774','fc4905e3-c321-5459-b14a-33ea975f834b','Chinese silvergrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7774','6f9c6c87-50c2-5f37-bc39-6f115e95b185','eulalia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7775','2d660d17-fb0d-5c8d-ad42-1723a92cbd65','molinie bleue','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7775','c6229635-3f9f-52be-9643-1c8c8a24ffa9','molinie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7775','594339f5-9d93-5d72-ba9b-67f919ba1f2d','purple moorgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7776','4e0ae51a-7014-591b-8d6b-632f1eea4222','muhlenbergie des Andes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7776','3440e159-75fc-5044-958e-26d874aa0328','foxtail muhly','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7777','95b0a49f-04b0-5be9-981b-3fef3918e0a8','muhlenbergie à feuilles rudes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7777','ec6c5f8f-0903-5b15-83be-1dc6a42a39a0','alkali muhly','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7777','4a5a5d25-02c2-5b18-b853-cdc65a12c869','rough-leaved muhly','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7777','5b27feb8-c3db-5255-8f73-cdad572dd73b','scratchgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7777','f06ae9d9-fc10-56c7-86c3-fcb8b5635456','rough-leaved dropseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7778','999dda3b-ca0a-52d6-adf6-4e3597f433e5','muhlenbergie cuspidée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7778','e2ea88c8-79a9-58e0-ad5d-6fda0ec1ac07','plains muhly','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7778','b2398463-86d0-5e2e-9002-d8aab64e40c0','prairie muhly','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7778','475ac27c-e857-5d61-9c4a-1f8ed078f2c0','stonyhills muhly','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7778','e6260c4b-6126-54b1-b275-0b6760d56b72','plains muhlenbergia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7779','71b0e3fd-b23b-590b-ac36-1814aa7707f0','muhlenbergie filiforme','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7779','60cfe59b-2d83-5840-953b-b72501cf4d24','pull-up muhly','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7779','4a8a74be-ab13-5788-9728-fc7086cf85d8','slender muhly','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7780','1b925ed0-e7dd-53a0-8bb8-433d66681371','muhlenbergie feuillée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7780','3860d2d2-8b3e-55e9-8092-851f8ee41a8a','wire-stemmed muhly','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7780','3ef50f89-078b-5a67-9a2a-765eb33e5222','leafy muhly','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7780','5d29a052-d9ea-5a83-b792-4c6b2a0f6145','leafy satingrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7781','21849ed4-1f6c-5c08-b2ef-dc8b23eede4f','muhlenbergie agglomérée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7781','4e2fb554-0c2f-5570-852c-7f2821f70f0a','muhlenbergia agglomérée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7781','1476a458-e074-5511-892e-9158f4840f96','spike muhly','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7781','cb9d1236-56a0-5b96-9303-af0c5524e994','marsh muhly','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7781','48fe8006-6bed-5864-b148-d70d544566c6','bog muhly','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7781','ae8ac254-59bb-5993-ab38-a1d0b6b83b46','bristly muhly','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7782','5bc6aa96-e235-5e12-9549-b582ab0d3825','muhlenbergie du Mexique à arête filiforme','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7782','d776925e-ba55-5054-9f6f-6a41eea59799','slim-stemmed Mexican muhly','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7784','a58ed619-c72f-571a-b935-a2b04f971361','muhlenbergie du Mexique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7783','6598f51c-ebf3-5eab-87e4-4df66beadf31','muhlenbergie mexicaine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7783','b0ff8ed5-dc28-52f0-9ac2-86dbcfa7eef3','muhlenbergia du Mexique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7784','21ea5c6b-ec71-517a-b0dc-15edd9cfc7a6','Mexican muhly','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7784','55ee7ea5-8a4e-53da-adb0-ae2f546550ac','Mexican satingrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7785','71d5c183-d1cc-5158-b360-bc3bab1f1905','muhlenbergie à grappes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7785','19679107-a035-54b9-b543-a34646d88f7e','muhlenbergie à grappe','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7785','c464776c-762f-5e8a-a24e-26ee976d1d23','green muhly','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7785','cb9d1236-56a0-5b96-9303-af0c5524e994','marsh muhly','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7786','d7a88a3e-4e0f-5ee4-ad2b-b84ddac6a469','muhlenbergie de Richardson','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7786','e9be6760-ae0d-5f96-b679-688609ffa6c5','mat muhly','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7786','30038ec3-f57a-51f8-8968-ff535da38e3c','short-leaved muhly','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7786','df977560-2e0b-5545-a352-8ba2159e1b85','Richardson''s muhly','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7787','6a6167be-bb8c-519e-a33e-51ca247abb53','muhlenbergie de Schreber','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7787','f396cef5-62d3-5215-8503-6968745a1262','Schreber''s muhly','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7787','ad65fbad-cb34-55d2-a624-93fbdfb7d923','nimblewill muhly','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7787','5787de92-ec37-535f-8fe4-5541519c67d5','Schreber''s satingrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7788','6cc00fb3-12a2-5aae-b796-6fa31de9411d','muhlenbergie à chaumes ramifiés','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7788','33d16217-5a62-52c5-90c5-930c858ff2ae','rock muhly','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7788','609a9100-3272-5643-9e72-9f67e3839ff7','creeping muhly','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7788','b10b4114-19b1-5dc0-bb70-f8d32e28a14c','rock satingrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7789','46a92870-0cce-5358-9802-56daab689896','muhlenbergie des bois','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7789','c7eb6781-cbe7-5bc9-be2a-855f02d363ac','muhlenbergie des bois variété des bois','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7789','d47e43cf-604d-5dbc-9079-77d50c29d406','muhlenbergia des bois','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7789','07fc1a0e-424e-513d-9556-1dc95a9c6d17','woodland muhly','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7789','194cd53e-a725-519f-a877-e7117f00326d','forest muhly','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7789','82d0fd1d-c53c-53a6-b63f-f64a84f1f8ef','woodland satingrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7789','cc45ec36-0522-5b26-bf47-b42377a7e38e','woodland dropseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7790','ec0b7203-85b8-551b-98a6-3836cc97e7f9','muhlenbergie ténue','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7790','24fcbfb8-a018-56d9-a07f-ac4da05f3ab8','muhlenbergie ténue variété ténue','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7790','25a7a0b5-6dd5-58c6-a921-37c8bbc65600','muhlenbergia de Willdenow','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7790','604724c3-7dbb-5ad2-8d37-8f5b50f4b19c','slim-flowered muhly','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7790','4a8a74be-ab13-5788-9728-fc7086cf85d8','slender muhly','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7790','98ebb3ed-c7f0-56e8-9333-a36c12c793fe','slender satingrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7791','3e3ef047-ba03-5321-b3bc-9960e60e8edb','muhlenbergie uniflore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7791','5c9c493f-d101-5878-9b82-106167f2f5b2','sporobole uniflore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7791','2df595a5-1f91-59d0-92bb-ab1886f79a9e','late-flowering muhly','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7791','8bbd9769-284e-5163-882c-4d5929666b08','late-flowering dropseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7791','d8155fe3-c8f1-596b-9d34-9985336fa0e6','one-flowered satingrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7791','48fe8006-6bed-5864-b148-d70d544566c6','bog muhly','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7792','d02165ff-3d91-570f-83f0-110e19ad800a','Illinois muhly','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7792','15f77b5d-85b9-57cf-8dbb-bfa271cf4dbf','Illinois nimblewill','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7793','625ac579-29bb-5d6a-9a0d-6d58e2a2c4bd','munroa squarreux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7793','8e02867b-d94c-5ddf-bb75-9d40a3f86320','false buffalograss','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7793','7a701900-559c-57a2-8df9-5306702aa886','Munro''s grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7794','db0f9044-c9dc-5a9c-a0e0-2682e5507856','nard raide','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7794','b749eb8f-c644-5370-b64d-80ff57ea079a','nard','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7794','511d67ed-12ff-5de7-b173-18c933d5aafb','poil-de-bouc','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7794','ec6b3543-5e22-5d58-9e71-5c5bea79eb62','poil-de-chien','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7794','69701b6a-76da-54c7-a7ac-5260eb683607','moor matgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7794','dd4e7244-44aa-59a6-bc81-6603c2825c68','matgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7794','d2671f37-6dc0-59fa-8d95-a0218eb03c11','strict matgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7794','9d9f5380-ed65-5053-9401-7171d41cad50','wirebent','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7795','44d5e7d5-37ff-5eab-bdfe-72e945bbb841','stipe verte','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7795','6b379026-87e1-5292-b1bf-e724be5f4574','green needlegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7795','9ea4b5c1-98e5-56c1-b746-34df5ec981b7','green nassella','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7795','380163ca-12ad-5a86-af81-082638b7ca8c','green tussockgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7796','1f5e5862-fbb2-521b-ac30-06f25f3d8730','oryzopsis à feuilles rudes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7796','7ecda20a-a845-59ac-b78d-aadc79ad8731','white-grained mountain rice','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7796','eede7006-abd1-5082-b94a-41bbae073578','rough-leaved ricegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7796','01c3532d-4f0f-5cf5-928c-b322f348d7e5','winter grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7798','c5b414c0-a241-570c-b152-1525123e9c43','millet capillaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7799','f1618519-3587-5f1f-9169-c6bac8d00b19','panic d''automne','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7800','cd2c683c-06c5-529f-a552-0610b21061d2','panic à inflorescence dichotome','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7799','50de232d-bce9-54df-8fbf-0ebee3f3aaf7','panic d''automne dressé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7799','0f6d92d6-a8e5-52ba-80e5-24574ed946fc','panic à fleurs dichotomes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7800','add8de1e-bd5f-5b86-8478-ae13c214db01','panic des rizières','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7800','4f9259a3-b5b2-5791-9092-e8044f3425d2','millet des rizières','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7799','c2aba49b-b20f-5220-bf93-a59a32f6a309','fall panicgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7799','612f936a-4e24-562a-92b1-2118bd8fb258','fall panicum','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7799','fe764f14-4583-56b1-a4be-2636baac9837','spreading panicgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7799','d700e815-a719-56a8-8b36-af23be37388d','smooth witchgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7801','1579b0b6-4167-5fc1-b463-50244fc166f9','panic des Puritains','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7802','fc584bbb-a7e8-5e3c-91c0-38c592e1c74d','panic flexible','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7802','c58cd58c-5d4a-52d9-9df5-f7e7d42775a9','wiry panicgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7802','ed8bd2d7-98e6-539b-a423-6b4927a255bb','wiry witchgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7803','6ea999d8-ce23-5a2e-83ed-0984a0ab723d','panic de Gattinger','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7803','88d0936a-88c7-53e9-872f-50cb6aafb065','Gattinger''s panicgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7803','990d0d11-8543-51b9-afba-54cd64b9ee71','Gattinger''s witchgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7804','679510d8-7aab-52c4-aa0d-02061d1e3231','Sonoran panicgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7804','dc2a46b4-b7b2-52b1-af1c-8f099e5b3989','Mexican panicgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7806','5e5330c1-7790-5b8d-9ce8-9cfcd07962eb','panic millet','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7806','127f4337-2549-5af9-b007-bf008e303fc3','millet','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7806','ed141767-b54e-5ab3-8783-0d2bc3e61065','millet cultivé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7806','7468ad66-df7b-5341-a05d-eabf4fd9249a','millet commun','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7807','34bcca12-1f35-5774-83ac-eace326b12ee','panic faux-millet','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7806','74d6f823-a0ca-5c6b-8f89-2b7680ab7fd9','millet des oiseaux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7806','4bf483c1-9da9-52d6-85c5-827f62279913','mil d''Inde','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7806','8777c77b-a38a-5eee-b46d-b5da43464a6c','proso millet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7806','d0a67fb7-39b2-5e7c-a787-fdcbf2fa2e39','hog millet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7806','5e5330c1-7790-5b8d-9ce8-9cfcd07962eb','panic millet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7806','b14c092b-3fd7-5b5e-b0c0-a3ead8a74210','broomcorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7806','7cb56d53-a517-59c9-b81d-8583efe0773c','broomcorn millet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'25638','f7a5b556-3709-5594-9d57-f389a60ca859','panic pubescent','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'25485','487bbc6b-3faf-5178-8d3e-fd4c40217412','panic fausse-agrostide','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'25484','3828bff2-24c4-51f3-bf3f-3d199871bfd8','panic fausse-agrostis','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'25485','268c1ce8-c2d8-514c-ab6a-fb5357f6b138','redtop panicgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'25485','30b0a0f5-2175-56af-b5ba-bacc815d1b7f','redtop panicum','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'25485','a45749da-6fea-5918-9aef-f20def365ab3','ridged panicgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'25485','39e63a60-317a-5f80-9790-e422a6e4728b','stiff panicgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7813','83bdd2cb-672c-5108-a64a-5b95b9e3f1d3','panic raide','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7813','bb4bf023-64ef-5190-a50c-2634519e9415','panic dressé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7813','02280586-4d91-5757-8760-9a681ddcb645','old switch panicgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7813','b0ce4ac1-6f51-59b4-a7e8-a642fe39ea1c','switchgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7813','2194e84c-9823-5bb0-98fd-3fdc45d8e71a','wand panicgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7814','6d5be011-bde3-5811-9ebf-bf511658b84b','agropyre de l''Ouest','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7814','32c975ac-d638-5114-9916-de5057acee28','western wheatgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7814','c9aacea4-a596-52d1-a256-58036ad75e8a','bluestem wheatgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7815','aa0e94f0-1ed1-5cbd-bed6-b89243ad662e','paspale à grappes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7815','0843e468-96d4-5113-948f-fdf1699a03aa','Peruvian paspalum','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7816','836a6092-db5d-56d8-88e5-17f8fa55c77f','paspale de Mühlenberg','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7816','8733661f-e345-589f-bdeb-d50311450a09','hurrahgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7816','6541e496-1ab0-5cdb-a08a-cc77f2f001d2','Muhlenberg''s paspalum','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28442','57ef9f1a-c548-5d7a-b8cf-1e93a14b0ddf','alpiste roseau','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7818','39c6a126-8c1c-5a92-9b7d-3293adfb7826','phalaris roseau','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7818','0df7f1a6-8508-51ff-92e4-529325d3ffa1','roseau','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7818','2ba05423-3c7e-53f8-8b2e-5db88e2ac93e','phalaride vivace','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7818','48c920db-1e7c-5485-a5e3-9c55ff41a319','baldingère','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7818','d4871313-cfb6-5865-adaa-04f584429f67','baldingère faux-roseau','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7818','d1a428f2-3e0d-5f9c-8593-04183fabdf0f','alpiste faux-roseau','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'28442','79e9fd34-8174-5a41-b766-c34781aa5f68','reed canarygrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7819','b64d65b4-31c5-5c8d-9d8e-37f9967ab671','alpiste des Canaries','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7819','3ac25b28-c020-5ded-85ed-89c5ff177c86','phalaris des Canaries','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7819','b02c38fb-3a98-5728-9742-a1d4553c151d','graines d''oiseaux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7819','654d6aca-f024-5852-b1a0-ca83b73af861','graines de canaris','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7819','6182f390-5f20-59a4-921a-35cc2a079e49','annual canarygrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7819','fa4ba511-a9e4-5335-90df-2393a7a4b1b3','birdseed grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7819','138a72d6-34d5-584f-9fad-6fea94960335','canarygrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7820','7975f5b5-9769-5313-9172-35adb2ef64ab','petit alpiste','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7820','1a69de0c-a30a-54f2-9b82-1c150b276854','lesser canarygrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7820','e76c1f6c-6595-56ac-a93a-9b54a16f017e','little seed canarygrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7820','6eb6003a-9db5-5789-82dd-f8c9b62f7693','Mediterranean canary grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7821','57ae8eed-f2c8-5320-876d-b67760b7adbc','phippsie arctique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7821','2434311d-0e27-5098-be80-abb3371b94db','phippsie froide','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7821','f23474f3-5cbb-5070-9af5-df0e235cfbd5','icegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7821','99d4375d-d742-5f60-9676-f5fb86819a4d','frigid phippsia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7822','df26ae11-76c4-5ec5-a9ca-9c8513c50bd0','snowgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7824','7a440b89-f210-5fbc-b635-2ddf6af0aa0b','fléole alpine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7824','2b578fc5-80b1-5474-ade3-c8ee342ef7c0','phléole alpine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7824','dd3803a4-7cb1-55d8-bf9f-dfd8a4a5a635','fléole des Alpes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7825','d9f9ff45-5c2a-5410-be3e-7cf949f869f3','fléole de Boehmer','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7825','b41757ae-1a0b-58db-981b-14a7b8c776ff','Boehmer''s timothy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7825','e6a8a3c9-51e9-5845-a281-41b38d9f93cd','purple-stem cat''s-tail','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7825','9475e602-17b9-585a-8bdb-61c420f64931','Boehmer''s cat''s-tail','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7826','2fb8302b-ccde-5426-bbdc-18fa52ad5fc2','fléole des prés','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7827','0747da1e-983e-55af-8dfe-d27d259696cc','phléole des prés','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7827','f91a8acc-153f-53bb-808a-c1a4885053a2','mil','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7827','64e87e15-2c38-5100-b580-7ce7469ce96b','fléole des champs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7826','d5b54301-7d6f-52f0-8cd2-ef94445cddc4','timothy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7826','fc3d800f-d45e-50d7-bdba-60b324e5a2c6','meadow timothy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7828','5bc237f2-d71b-5e15-9bfe-68f598b23ee5','roseau commun','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7829','9f7a5f97-283d-59d0-a663-6e1ebd012c46','phragmite commun','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7829','0df7f1a6-8508-51ff-92e4-529325d3ffa1','roseau','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7829','d4f42bf5-2614-51f2-be74-7944c91d80aa','phragmite','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7829','8fccab9f-7f91-5ef2-8b78-45816c195f38','roseau à balais','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7828','a1b132cc-80da-5fdc-b213-220ce6b94163','European reed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7828','80964d94-0255-5d0d-a03b-ed95433b2123','European reedgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'24842','f2b8641e-6c00-5aa6-b509-81acc1f14396','oryzopsis du Canada','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'24842','7f5a9ae4-d468-59de-a323-e18815b400c9','Canada ricegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'24842','3aff1028-c9a2-5423-91f9-7917f8e69268','Canadian ricegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'24842','136a9d5c-8865-57f2-b633-e6324b6f3d3e','Canadian piptatherum','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'24842','f9b53206-c35e-5abf-9af0-a9185d8c02a4','Canada mountain ricegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'24843','57c6fbff-76a8-55b8-88e6-2a50bc8d645c','oryzopsis nain','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'24843','f30f7910-81f4-5d5e-acd8-ec2e793c6b73','little ricegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'24843','59fcf7a6-c5a1-5c90-8dee-b4d4b117c814','little piptatherum','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'24843','1a088a91-a8d3-54a9-b8ba-dfb71755166b','little mountain ricegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'24844','3ef65849-73d8-5ed1-9dd6-3fb8aafcd310','oryzopsis à petites fleurs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'24844','1e742e8e-c9d3-55c9-ae32-4b86bbe1b0a7','small-flowered ricegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'24844','bec8d6ae-ac0c-55db-ae9b-c0f3f003b317','little-seed ricegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'24844','1a18745f-235a-5c7b-a97a-940ca3bcc581','small-flowered piptatherum','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'24844','39659898-a837-53e4-a174-be383f2d3cf1','little-seed mountain ricegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'24845','622e48ca-3f14-57be-96e8-5a7d29b8e94f','oryzopsis piquant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'24845','0c89df04-15d2-5b8b-a695-150116f413fc','slender ricegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'24845','63d2168d-29d2-5fc5-95c9-13eb06dbdbc8','slender mountain ricegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'24845','91ed804b-b21b-52f4-ad32-65068d239f9d','slender mountain rice','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'24845','99391223-41f6-5700-bc46-e5536839cf48','short-awned ricegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'24845','d22ccdad-511a-519b-a751-f2037ec5cf7e','sharp piptatherum','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'24845','87256e9a-4006-5bc3-b528-1ce77b6bd084','northern ricegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'24859','c0bff0e9-7a7c-59de-999b-fe487b76fd42','oryzopsis à grappes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'24859','6ae67011-b35f-56ae-904a-f1477c0b283f','piptathère noir','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'24859','397130b4-0277-521d-b5b8-b70d99f70f96','oryzopsis à grappe','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'24859','b14d06eb-0e08-5c8b-9bd1-d1ac96945630','black-seed ricegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'24859','c513aff4-2f41-5099-b460-b02159564959','black-seed mountain ricegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'24859','46d8b0cf-d462-5302-94bc-7112637da6b8','mountain ricegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7835','70d306c7-535b-5030-818d-d5e6f4570763','stipe avoine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7835','b3703d8d-4434-5b48-82a7-8508eaa11fa9','black-seed speargrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7835','6d7dee5c-91b2-566f-8fda-c3a4b7a2ddfa','black-seed needlegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7835','c4373a0d-e8f0-54d0-ba72-04173aa9ee13','black oatgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7836','4499cd29-036b-50c3-a007-ef1daac770b4','pleuropogon à épillets réfléchis','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7836','589444f8-d221-56bd-9b3b-164207b6bb0b','nodding semaphoregrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7837','d85748a8-44ca-54fa-b6fb-254ce16e0e5c','pleuropogon de Sabine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7837','c85d01cf-058d-5677-9d58-1f3c1b84dd3f','Sabine''s semaphoregrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7837','f45f8c2a-7fb9-5286-9bbb-0be8510eb29b','false semaphoregrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7837','4655402e-2d88-5943-9c39-9a22d55a1608','Sabine''s grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7838','b2ddcae6-6bc7-54e8-8df9-e49d166e3c38','pâturin court','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7838','a85770a2-6d9d-5887-aceb-e12815f21f45','dwarf bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7838','ccce0b59-c6d5-53ed-bea0-6ef4dda9b333','short bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7838','486d91e6-60ab-5910-8a3c-ea55781a99bd','abbreviated bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7838','b61b108d-5094-5c24-b9ac-c0d01c83502e','northern bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7840','593416bd-a0ca-5c23-bf76-50a210333156','pâturin de Patterson','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7840','05edc0c9-b1cb-59ec-a8bf-77379cb67f68','Patterson''s bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7841','37327036-a98c-5629-9a9c-e069a9684263','pâturin alpin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7842','e8923786-b99a-5f15-b00e-946e11546af0','pâturin des Alpes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7841','e07cc1c2-ddc3-5ec1-819b-9b8e412bdb6d','alpine bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7843','2e5c0457-2bfc-5070-bcd7-fe01cf754a83','pâturin des bosquets','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7843','1828e921-61a8-5052-947d-e61d75ce1ba0','pâturin des bois','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7843','bfcec5e1-211c-5fc4-b2b7-fe5d3831f838','grove bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7843','eb0ef6e5-fb58-58bf-bd67-4e80ea03f97f','grove meadowgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7844','1bb01f4c-761c-57a5-87c4-bdcaa1529e83','pâturin annuel','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7844','f539b2a4-294e-5fb5-b652-34851932ce0b','annual bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7844','c23f765b-9226-5b80-861a-3bd093b2481e','annual meadowgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7845','c2cfe497-c06f-5465-a817-91bd4ff3cc9f','pâturin arctique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7845','bb248622-19c7-5a63-95ef-311c26692481','arctic bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7848','f8336e9d-d6a1-54e5-815c-82c5d39cde1a','pâturin arctique vivipare','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7848','be8c6067-784f-53ec-b86a-84b628f0dd57','viviparous arctic bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7848','4034ce35-816d-5bba-8125-014f74c41198','pâturin cespiteux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7848','e9aeedcc-f9bc-5cd5-a356-ec70ca9cb051','Tolmachew''s bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7850','bbd37b81-9fb9-5e51-998b-8b437bf49261','pâturin laineux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7850','4bfc2687-dbe8-574f-a552-9df5e1739efb','woolly arctic bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7850','a15c7e19-09da-5db3-b3dc-e05e7c72560b','lanate bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7850','52d8ab5e-da99-50bc-801d-9100d7f969db','hairy arctic bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7851','b14f0249-c969-5abf-9422-81ff662da4bb','pâturin des terres arides','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7851','3053d038-2c88-5ee5-9581-3dc984fbd287','plains bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7851','003bc41d-1acf-5187-b94e-c326f5df23a3','prairie bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7852','af8ead10-c2b5-5a35-a666-63c2869ee17b','pâturin de Howell','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7852','c2bcd72c-98d8-58a6-a34d-7791ed36a761','Howell''s bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7853','76a5e74d-9a6e-5e12-8c67-3c96699d99c0','pâturin bulbeux vivipare','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7853','e3a60604-7466-57aa-8e3d-f8aea3f51edc','pâturin vivipare','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7853','0ac71a41-9f8d-5ca0-a168-2e9db538b299','viviparous bulbous bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7855','d0bf4c81-96e1-5579-95a9-d496e46cd471','pâturin de Chaix','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7855','b804cc37-e6d2-593d-a6b7-ae48203ccfdd','pâturin montagnard','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7855','9382e75a-7113-5002-bd0c-92e6c1a95044','pâturin des monts Sudètes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7855','0fffefad-9e65-5cf2-b548-57e7151b8ed8','Chaix''s bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7855','6b9db199-fb23-53aa-b82e-aefe1b673059','broad-leaved bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7856','d900e8eb-6668-53c7-9ad5-0cff897fb601','pâturin comprimé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7856','06be21b1-f49c-553e-8337-2a7cf0fafeda','pâturin du Canada','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7856','071d3776-07f5-5108-a4f6-13e03d39b880','Canada bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7856','76934de0-3112-54ea-ac73-881d5557ea9f','flat-stemmed bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7857','0ace6194-8f88-518c-917b-c178a75fbc19','pâturin des plages','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7857','6bb494a3-6aba-5443-b623-1f565f2b3a30','beach bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7857','67008ce3-d713-5335-aea1-7e8817f14669','coastal bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7857','97f85634-c2a2-5f62-b45b-00273e5dd6ff','coastline bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7858','ae230ef1-8e7c-5737-9c79-5d7c0bec54d7','Cusick''s bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7860','eeebbf3c-573c-57a3-9837-ceb8f6246309','pâturin à lemma glabre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7860','1c08be69-a1c0-5c16-991d-075a7e4f098b','skyline bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7861','d18aaa6b-be2b-5fe6-b6fc-0060ebd0b046','pâturin pâle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7861','5534a176-e663-53fd-a403-7766a4d390d8','early bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7861','839da34c-d74a-50f9-b0ac-87b3964ea2f5','pale bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7861','94f0ac82-e585-5c01-9c05-bebde13f21c3','Cusick''s pale bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7862','92c1922f-5170-5fd4-ada2-e71109c9501f','pâturin violacé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7862','dfd6aa95-7bbb-575b-b2a6-26c7d9dab01d','purple bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7862','21cc2137-d74c-5439-ae02-c9e1075ad0d5','Cusick''s purple bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7863','c2bc077c-1a32-576b-9eb0-bf01f156f02a','pâturin superbe','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7863','84fc62f2-9e20-5373-b488-4650395bd75b','pâturin éminent','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7863','e980429f-ca57-5dcc-9ca3-00f5548252fc','eminent bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7863','9fcd260b-4328-5d1c-a83d-e5c00862b996','large-flowered speargrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7864','3da114ba-8189-5ec1-8e8c-1bb332a13423','pâturin de Fendler','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7864','699ddcb5-2eef-5352-bc23-db7a348209e2','Fendler''s bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7864','64c10b8d-39a0-56cc-b8aa-61bb8304893a','muttongrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7864','db7eae82-270e-54fb-8ee3-95f97942cf70','mutton bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7864','58a1e24a-42a4-5f03-8bbc-d75381bcf192','Vasey''s muttongrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7866','8920bdbf-952f-559f-9748-7aff685138e6','pâturin à ligule longue','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7866','e92bb4d7-8343-5798-b9ad-cd6b94818b48','long-tongue muttongrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7867','3b4b4cc4-8ed6-572b-b1b7-e2563e727be4','pâturin glauque','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7868','968cdecd-8347-5e79-950d-33fd4755e9ab','pâturin bleuâtre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7867','c703149c-cf3f-54de-a097-8da59c7898e6','glaucous bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7867','87bd3b10-4027-53e3-a9b1-5aa6938321ef','upland bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7867','52a43273-836a-5584-b44c-228d52152670','white bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7869','4fc553dd-75e7-5713-97cc-a7fa3b79b5ea','pâturin des rochers','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7869','f8f7d303-9a45-568a-b7cf-49e1fbb25c5e','timberline bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7869','f1287727-585f-5c3f-9bf3-484d0f14201b','timberline glaucous bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7870','195cff4b-ecca-5016-9be2-c353eabe2fe7','pâturin de Hartz','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7870','4bed1f66-1b1c-5cd8-98b5-878b4d7470b9','Hartz''s bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7872','d97cb2bb-10ac-574f-b4ff-f9253b5587ba','pâturin grêle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7872','ab2357d3-deb5-5472-bb50-1a697145c1b7','weak bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7872','a6c5b616-3a01-5a04-944f-70df3568c31b','diploid annual bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7873','ab80401f-4b8b-526d-8c5a-0198eac57ca8','pâturin continental','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7873','9ba1d271-2ede-53bb-b3ba-ce42ad8a1ca4','inland bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7873','c2dda11d-0d97-5bba-a4e6-0022334f8b42','interior bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7874','b6d4d3cf-d4f9-563f-b844-534f7969d65d','Kellogg''s bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31511','94017f92-bd93-5ffb-b106-ffa59e554cb1','pâturin de Banff','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'31511','4f9063df-dc2e-536b-af3c-0efbb9f11eeb','Banff bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31508','f0d05778-39fb-5c3f-b956-f966afcfb75b','pâturin de Fernald','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'31508','44c40815-e95b-5447-a378-d4442b9781fe','Fernald''s bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31508','fd991003-19ab-545d-8bb6-a4c7762f543d','Mount Washington bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7879','a42c492e-65a0-588a-b5f7-4b2e44809207','pâturin laxiflore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7879','3c7a4d1c-0716-5b1f-a4db-c3905dc2d50d','loose-flowered bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7879','4c16750e-1050-5a30-96ac-27f6df16d116','lax-flowered bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7880','9b4d3c30-7337-5fda-ab6f-527b1aa2d62a','Leiberg''s bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7881','fd282301-06bc-580d-bb29-ea25fe88f0b9','pâturin à poils minces','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7881','06768b76-d419-5aa8-acdc-0e4f263865f8','western bog bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7881','05aaa02e-4f43-5636-9ac0-30fe39480a01','bog bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7881','0c4c1dcc-b7aa-53a5-86f4-3ed212042278','marsh bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7882','3b943806-976c-5c8c-9add-2cad4d64eef6','pâturin de Letterman','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7882','f5f02ca1-650a-5fc8-abd6-03a9090595ac','Letterman''s bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7883','ac7e39eb-c6bd-5b48-9da5-0ab96a178a0c','pâturin à grandes fleurs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7883','9d7d77d9-cdf7-5f8e-bcfd-62c567731c4b','dune bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7883','9f98fbda-8165-5b6b-8b2b-196b18fbfc07','sanddune bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7883','81ea977f-c1a6-5507-8388-0da30c3151ed','seashore bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7884','00415d01-4d2d-58ab-8492-abe2c5800f54','pâturin triste','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7884','0584eb55-eaf6-5f2f-ad07-3b340967b4b1','weeping bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7884','f8ff8a1a-0d06-5574-91f0-21ddbd83844d','withered bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7886','1828e921-61a8-5052-947d-e61d75ce1ba0','pâturin des bois','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7886','7344237b-ff8b-567a-97b5-cafd07c8b6a1','foin à vaches','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7886','17eddd23-4ab1-574d-97cc-9c38a8c44ba9','woodland bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7886','1305c1ca-469f-5b4c-988a-55a6f0b84fe3','woods bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7886','5d70a0b0-ce28-5e57-9eb4-9ed1beab24bc','wood bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7886','c4cd6fb9-83cc-5eab-8a0a-842c95b990c0','forest bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7887','791f00a7-9ab4-51cc-a401-d4583feb62d9','pâturin nervuré','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7887','d0d505d8-13bf-524d-9cd1-76200e365c9e','nerved bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7887','60280d4e-dbd4-5e02-a0ad-150fe5aa5537','veiny bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7887','6b175554-38d8-58b1-8194-7c2941aa3013','Hooker''s bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7888','31ffb2be-4214-5504-b848-bbb7e4851e69','New Mexico bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7889','ba76e510-1583-50de-b382-fe8b574c46d4','pâturin des marais','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7889','2e0f1621-a311-58f4-b8db-3a0108af7750','pâturin palustre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7889','d4e9ba0d-6a99-5266-8db2-ab6f1bc84bbd','pâturin de la baie d''Hudson','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7889','7c76b340-d874-5765-b68c-8cabea06295b','pâturin tardif','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7889','8d6678b6-b9af-5624-a234-70b70043022b','fowl bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7889','8d90257a-f42d-5768-b163-e312a0f9fafc','fowl meadowgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7889','62ea7ce8-b3d7-5e63-9a72-fa1ad3427b99','swamp bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7890','b1e3dd79-b7ae-522d-837d-86910b7c1368','pâturin à épillets peu nombreux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7890','dda03aac-42d4-5345-a13a-6826d50df62a','few-flowered bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7890','0d078de6-dfe2-53ff-b0a1-97d96189dd0d','Alaska bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7891','fd9bb5c5-9c16-583d-b0b2-7b130145df1e','pâturin de Porsild','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7891','4a35e575-4e26-5625-b3a5-a9b6cb3d5be9','Porsild''s bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7892','8f21accd-00be-53a4-8d80-79f12bfcdcc3','pâturin d''Agassiz','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7892','cf4def4f-d987-5c5e-9cd5-005623b206dc','Agassiz''s bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7894','6a48db40-377a-5ba1-9ace-bcd73fe159d8','pâturin alpigène','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7894','141218ef-81e7-51a0-8f41-9bc008584a32','alpigene bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7894','e6206b83-6f59-5666-8597-c42d465a265f','alpine meadow bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7895','7ed19ecc-a124-5553-986d-08e68df74aac','pâturin à feuilles étroites','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7895','b95c10dd-dcfa-5be8-be86-d0aab012261a','narrow-leaved Kentucky bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7895','125d23e7-eb7a-563a-9ba3-6947c955cdce','narrow-leaved meadowgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7896','2b2d9e2d-7a8e-5371-af62-0004f493bfbb','pâturin à bulbilles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7897','49c23545-e1c3-5b83-a7c9-6dbd591e08a4','pâturin pruiné','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7897','4f7f0e51-5bfb-5543-91b7-9792b282f19d','spreading bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7898','c9f6ebb7-41dc-5588-ae65-acf453effb42','pâturin des prés','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7893','7344237b-ff8b-567a-97b5-cafd07c8b6a1','foin à vaches','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7898','eec0a071-52e4-5944-ae99-1d36408be529','Kentucky bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7899','233a7cf1-949b-53ce-966b-880508a7fe2d','pâturin polaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7899','b3512243-622e-5571-a5c7-f39fbc72e8b2','polar bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7899','4d40c1b2-962e-54ff-95bf-75966a1af909','short-flowered bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7900','94053c76-b292-5265-86f9-1de6853a0b45','nodding bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7901','126dd819-fdcd-577d-8156-61c499eda28f','pâturin des buissons','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7902','f7bd4f0a-a81d-50df-ab01-cc9bcac49a6f','pâturin sylvestre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7902','7138f5f8-a3a3-559e-8ac3-fdc99210be09','pâturin débile','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7901','ef34386c-4819-56af-a195-e43c0fb11874','old pasture bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7901','c300bbf9-eebd-59f3-9899-7ebf6f646dc2','two-rayed poa','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7903','cb9de287-b418-570c-843b-fca2977c8e57','pâturin du Nevada','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7903','6db62c40-e391-5bf5-b27c-15942a878c65','alkali bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7903','11c97f21-1ccd-5c01-bb07-c94a9f90c466','Nevada bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7903','94ebc415-cd42-5dc7-bac9-fa1f6ad3153c','big bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7905','5948087e-63c3-53fc-b3f9-21e3649e2cb5','pâturin de Sandberg','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7905','70cdad4b-1390-588e-8265-20068914d268','Sandberg''s bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7905','361811e8-bc5b-526a-b975-4fc8e64177ab','Pacific bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7905','0a4be5b3-c92f-5bfa-92c4-b7e0789fee8e','pine bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7905','3e2799f6-fc9e-58b8-89e1-5025a08a633b','Canby''s bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7906','ff975799-9672-552e-9ceb-d72c92dd1ca6','pâturin à épillets aplatis','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7906','dfae2398-c777-5748-af52-499d8a62fbf8','narrow-flowered bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7906','2273a630-738d-518d-aee1-76d20e115798','narrow-leaved bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7906','b61b108d-5094-5c24-b9ac-c0d01c83502e','northern bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7908','ccf1bf1d-1e87-52f5-a36e-7de4e8cdd73b','pâturin de Suksdorf','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7908','3d505d02-f596-5951-b101-59ed46db1fa5','Suksdorf''s bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7908','48f83350-4ffc-578f-a490-08337dcfa0fd','western bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7909','85ab4f28-25b8-5098-888d-56bee26c4d8e','pâturin des forêts','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7909','17eddd23-4ab1-574d-97cc-9c38a8c44ba9','woodland bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7909','c4cd6fb9-83cc-5eab-8a0a-842c95b990c0','forest bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7910','aa286451-cdb3-5e31-bbef-630eab6c3a5d','Tracy''s bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7911','1910f0f6-5880-5452-8826-c5cbc349f7f7','pâturin rude','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7911','5692232b-ee0b-5ed5-810c-c4e5d9c47ad6','pâturin commun','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7911','43a1b5ab-b83a-5393-bfad-352ffe3e4ac6','rough bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7911','c1ae3946-f533-50bf-b0a0-5cbdc3f447bb','rough-stalked bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7912','cffc96f8-aba7-58fd-95a0-bdbf5c0eb001','pâturin de Wheeler','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7912','0d94b328-c723-5eff-a061-ad202893bd61','Wheeler''s bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7913','57ce8521-e437-519b-b2e8-0997a6433f70','Lassen County bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7914','bb2e31c3-62ce-555c-8a78-211425d4f8d9','pâturin de Gaspésie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7914','4a78e78f-b94c-5dfa-ae5a-bf8000ef45a6','Gaspé bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7914','c97f1f42-d58c-5a2d-bc8a-26df593b24ab','Gaspé Peninsula bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7915','b2ffacd7-c59a-50ee-bb4c-0211fd1b6fd8','agrostide à glumelles égales','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7915','d83d9b61-17c8-55b2-8de9-9256b64a1fe9','arctic bentgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7915','408b1a2b-340c-5e5f-9c3b-ce8fbccb5b60','arctic bent','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7915','5bf1643c-7fcf-52f4-b1ae-258d7a71fafb','Alaska bentgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7916','c403d7c6-4764-595f-b475-091f3b66157e','agrostide humble','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7916','a6381235-d72b-514a-a425-35c80f036021','alpine bentgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7916','2c71acf4-57ec-5af3-925c-eb7560779ad5','alpine bent','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7916','8b2e35e4-ba89-5377-af4e-9a0fada66c44','mountain bentgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7916','887bf953-409c-5bb5-ae12-cd337b15eaba','low bentgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7916','adcd7026-8e46-5fd9-8b9f-1082d0e51441','Thurber''s bentgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7917','a68d80d4-6885-5110-a3f2-f6d6adda7a7a','polypogon de Montpellier','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7917','13a8dbf8-87ce-53b7-92b3-b2a13c3dee6f','annual rabbit''s-foot grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7917','ff547c39-ca33-561a-a878-9318dfaf4151','rabbitsfoot grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7917','d198d678-10cb-52c1-958f-3b7ceaf35b2b','rabbitfoot beardgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7917','0b2bdbdf-8fd0-5e3c-a1c7-04797df704b0','rabbitfoot polypogon','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7917','a23c24f6-8887-5364-ae4c-9bc14ebc20a4','annual beardgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7918','6db4e543-7a0a-5a07-9c3e-f16eebf7d445','polypogon vert','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7918','a7e3c1ec-048a-54e9-a380-aef60ae5c93d','water beardgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7919','f4f2c531-0cc6-5442-957c-b4c233cdcefb','élyme de Russie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7919','cbdf2bf2-b4eb-5eaf-9b59-072f29cd5a50','Russian wildrye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7920','2abe4fae-54d5-58e0-93c8-0c214fe7f909','agropyre à épi','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7920','b7ae52d8-958e-538b-a00f-769d1bfaa884','bluebunch wheatgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7921','09549dc5-bde8-5d70-b1d8-b4edfd6f3825','puccinellie naine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7921','5dce4396-3140-58a5-9c68-e598bfcce8ab','puccinellie trompeuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7921','9ec4f536-3eb0-536e-97f3-e33d8c71124c','puccinellie maigre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7921','0448bd1d-f34a-5d48-a40f-aed0d2a82d5c','dwarf alkaligrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7921','b133fc30-a2ef-5f1d-93fa-390c3f48db73','smooth alkaligrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7922','d78edbcf-f041-501c-84e4-05a9d48c939e','puccinellie d''Anderson','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7922','6cae9707-9f51-5559-8806-8192f7f504c6','Anderson''s alkaligrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7923','ff7c1732-8df9-5b09-9305-9c775c80bb51','puccinellie étroite','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7923','b38b6ea8-d2ea-5643-bacf-8091424cfd3a','narrow alkaligrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7923','112c355d-8fe8-5170-86ce-dd5c4cbdcf05','tall alkaligrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7924','d405cb6b-9d4f-5e9d-8a5a-e50b3b5478bc','puccinellie arctique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7924','81c0a88d-ea98-57c9-8243-8d80d814d90b','arctic alkaligrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7925','4b81006b-8330-5b1e-a6a8-12275b1b9c56','puccinellie de Bruggemann','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7925','a4875459-9e4c-5ead-819c-897a9107c9c3','Bruggemann''s alkaligrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7925','0cba923e-bb11-5e85-9660-7e836917a2e9','Prince Patrick Island alkaligrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7926','ec89baa3-a364-5879-9078-9e06f48f41cf','puccinellie à fleurs distantes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7926','fe3844e2-cd02-5c5a-845e-ca7cec6f9966','puccinellie distante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7926','9931767b-23e7-5a74-8d7c-c81e1d15e9fe','atropis distant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7926','21585178-8036-5d99-bbcd-cfa167687754','glycérie à épillets espacés','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7926','65cfa279-cacd-510d-9acd-28a0359d0d33','spreading alkaligrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7926','454bceba-e581-5577-85df-a2ab6fea5d85','weeping alkaligrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7926','4d3adfe0-9ed7-5f7b-b294-5adca93c99fa','European alkaligrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7926','303beebd-029e-5c08-b94f-dce098c28f85','lax alkaligrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7927','c1449638-4ce9-5ce0-86e9-1faf54a514dd','puccinellie fasciculée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7927','272fb9f2-7113-5eb3-9398-4d6623eac62e','puccinellie de Torrey','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7927','fde862a5-2cca-5f0d-93e0-b79ebaf6786c','atropis fasciculé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7927','19e965f2-650c-5fac-a00a-c864187e5406','glycérie fasciculée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7927','342f40c9-c6c4-5c7e-89c1-33bc10997ebb','glycérie de Borrer','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7927','c0f8d922-9ce8-529d-8128-280a69b04e9b','saltmarsh alkaligrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7927','1c427186-d74a-5146-a1ed-d1491f230317','Borrer''s saltmarsh grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7928','a43ee7f8-ad46-5417-a99f-c19dd0a3194c','puccinellie du Groenland','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7928','4e486a80-d296-50e0-b131-ff9727cf0a7f','Greenland alkaligrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7930','9ec4f536-3eb0-536e-97f3-e33d8c71124c','puccinellie maigre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7929','3106f9c7-7570-5daa-8e6f-a3223421076e','puccinellie de Lange','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7931','44b0f319-44e7-5211-a1c1-e8ce0a2cbb87','puccinellie de Lemmon','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7931','84f2dfe4-bf91-5d00-8f14-03c7ee15d86b','Lemmon''s alkaligrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7932','5956b2c1-d9dd-5f43-874c-7cf48b28472e','puccinellie maritime','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7932','9dcdfcee-1ceb-5712-abfb-ed0e13be2a1c','atropis maritime','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7932','eecba364-464f-59a1-80c7-16c1551f31ea','glycérie maritime','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7932','a8fbf7a8-80a4-59ec-a373-263cc7c67fa4','seaside alkaligrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7932','401f9f74-4324-57b7-a5d4-1d4632f408be','saltmarsh grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7933','70bebb39-83c9-53ae-a9d1-a21bfecf31a5','puccinellie de Nootka','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7933','40e597e7-f9cf-5de0-8f0f-84b17be25b1d','Nootka alkaligrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7933','0818887a-49c1-5f36-8b8b-d0cb4e67d8d7','Alaska alkaligrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7933','54356939-c84b-5d85-8b8a-dcad8f2e0ef1','Pacific alkaligrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7934','422ec5fd-12b4-517f-be4f-3071468e14a3','puccinellie de Nuttall','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7934','3f785d86-6631-58e9-9128-ab97e7633eda','Nuttall''s alkaligrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7935','bfe073da-b5f4-5dd8-b26a-c698f070b3eb','puccinellie engainée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7935','b65a6526-2652-5bc0-af8c-929b922ceffd','puccinellie engainante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7935','2e98f654-4698-53f3-a51e-6cc021073955','tussock alkaligrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7935','b3da5f6c-6c08-5267-a950-5e5c71938308','arctic tussock alkaligrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7935','c6db34b3-89d3-5634-b883-68d17629a7e4','sheathed alkaligrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7936','e2f0f562-9bb9-55ce-bf98-0a5a6bca1665','puccinellie de Vahl','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7936','b2af3844-59b6-5462-9ba9-d36c227d6688','Vahl''s alkaligrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7937','6cf50cdb-9e45-57d4-bd25-cafd8755cbb2','puccinellie rampante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'25869','1a027412-550b-5655-a7db-cf130f7313db','schédonnard paniculé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'25869','bf4d92df-4e94-50b9-940f-e6bbf72a73c6','tumblegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'18809','a91ec1c6-0308-552d-9851-25f3f526df13','fétuque élevée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'18809','674b5c5c-59ed-594c-9344-45444079d76e','fétuque faux-roseau','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'18809','0baf854a-3e49-58b7-978b-8f2315dda072','fétuque roseau','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'18809','151d5049-1029-5099-b2ef-8dd9085d47c5','tall fescue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'18809','09c4fe43-6f7e-5702-8ad9-74f5304ad5d1','reed fescue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'18811','a23dc7c5-6bc4-5f12-a4d3-78eacd24de74','fétuque géante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'18811','1c9356df-2a53-5326-a35f-e79c4cfbe1a2','giant fescue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'18811','b76c84f7-acbd-5711-b38d-2ff3c95e6c9a','great fescue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'18824','af258845-2277-567b-8c0c-3ffc06d36643','fétuque des prés','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'18824','75788265-ec27-5fe4-8e19-aad86d26b07a','meadow fescue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'18824','5095a756-ce0b-5f6e-af16-f1ad7bb372c2','English bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'18824','819c5649-77e5-538d-a4d5-e4cda307d49d','Dover grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'25447','a205caeb-7055-5fe2-9d12-ca2331e4b558','schizachné pourpré','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'25447','b631186b-ec4b-5d35-9e71-5129bdcc2435','schizachné pourpré variété pubescent','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7942','fa381132-bcf9-5fd1-ac11-d61e5886b1cf','trisète purpurine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'25447','c84d6ca0-23d9-5484-aa5a-f42ad5ad71c3','purple false melic','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'25447','e6c9bf55-7d1c-5b1e-a338-a1c398d4e347','false melic','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'25447','4a90e937-5e5e-539f-973b-be75a5683496','false melicgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'25447','981c2776-5f9d-50bf-9993-6812fb45b885','purple oatgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7943','8a868c3d-fa72-5a6d-9877-798943dfb0c9','barbon à balais','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7944','8e285f27-284a-5ef6-a710-d8a1a8acb895','schizachyrium à balais','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7943','df60acf3-a99f-52ba-806c-c89189038a3b','little bluestem','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7943','783b8ff4-aed1-5428-bd19-97303e96b0cd','small bluestem','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7943','84712314-5a41-5a79-a3b1-aea1487bd236','broom beardgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7943','0bfcac69-1c4b-5b85-b8f4-20cd429ca9c0','broom bluestem','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7945','335e91a5-1cfd-54e6-91c9-4cfd9700c022','sclérochloa ferme','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7945','8fc0ba63-f646-5d16-a5a2-8324a213beb3','sclérochloa dur','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7945','d43cb78b-c92b-51d5-a3df-5a8795bef650','gazon dur','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7945','3171ed77-c16b-5d46-8743-a1e5aa09bf7a','hardgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7945','0d0a2e36-3405-56c0-9c31-3ea51d9451c1','tufted hardgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7945','53f96a97-baf5-5e4b-8d3c-c88e61a51c3d','fairground grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7946','8b29004b-a94f-55c1-bd27-39bbf1ef2815','roseau fausse-fétuque','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7946','44f9e0fa-6f78-51a4-9485-f31f1599d051','rivergrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7946','924c04d7-d132-5d2c-8fb8-3c03593defa3','sprangletop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7946','cf3d4a7b-1aa4-5e2d-b452-2bd6f689911c','whitetop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7947','802e5efd-7a53-546a-a290-ef3ccf7c6021','seigle commun','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7947','2d921d32-ed77-53fb-89e3-c62f36ef3853','seigle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7947','86ebab7d-2979-5183-86e7-da4ccbf24c64','seigle cultivé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7947','f15a389f-9025-55e0-8656-aa3c8acc5582','rye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7947','588da51d-ae6b-51af-81ea-77d11c91c257','cultivated rye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7948','3bd0a057-e4b6-50f3-bd8a-5a8d86a96668','sétaire géante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7948','dff2c702-77db-5811-92bc-29a6927418d5','giant foxtail','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7948','f258b35c-1b35-54f9-b5eb-e294357f31f3','giant bristlegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7948','bcdd1951-1378-5570-b6bb-3a20fba78adb','Chinese foxtail','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7948','a80ceebb-b98e-55d4-bef9-c597de75e6cb','nodding foxtail','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7948','55d60c85-c7a1-525b-9035-94f543ddc48c','Japanese bristlegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7949','679d5919-4fdd-5da9-8a58-f48a7dc7e80f','sétaire d''Italie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7949','b6788cac-e983-5463-a7fd-9fa363890a5a','sétaire italienne','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7949','74d6f823-a0ca-5c6b-8f89-2b7680ab7fd9','millet des oiseaux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7949','76ec0162-4610-5269-b876-5b55e9e14072','Italian foxtail','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7949','68f58356-7f4c-55f0-98f4-1b03f49092a6','Italian bristlegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7949','231439a7-2ca2-5dac-8ef8-a81181c622ca','foxtail millet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7951','8c144951-29fe-5cc3-b488-30b535f1b08f','sétaire jaune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7952','38f6d5d7-437f-57d7-a813-ee5483cb1163','sétaire verticillée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7952','461ef61f-0dd5-539c-98f2-a12ca31ca0c9','bristly foxtail','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7952','a1e6f0e3-a4bf-5a13-97c8-e061af1480ff','hooked bristlegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7952','d68a8771-4517-5eac-9d5c-30cc9394e092','bur bristlegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7953','8384b190-0f5d-5ea5-af84-830f518ab24e','sétaire verte','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7953','763dcbc5-c520-5aa8-bd30-e1cc8539b2f5','green foxtail','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7953','6c5c5117-ce74-54e4-9f9e-1e72553c74a4','green bristlegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7955','43d67058-e5d9-5ade-a4aa-fb55b7bc3281','faux-sorgho penché','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7955','7dc42a29-3301-5ab2-b775-8cf8fcc68a89','sorgho changeant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7956','3ad4f03c-052b-5062-a8c0-2e5a38f2f01a','sorgho commun','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7957','e1811876-a72d-5957-9aa9-ddd551ec185b','millet grand','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7956','da45d085-da35-55e0-aa30-c2dfaded5ebd','sorghum','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7958','f78a6cbd-6d18-5a01-9672-b7edb58ef753','Sudangrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7958','99366ce1-c12f-5311-8681-4b362ee9ab02','chicken corn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7959','0cc169b6-8c64-589c-a20e-c1d68f95eb4a','sorgho d''Alep','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7959','783a8da0-b9a4-5b83-960a-08eea812e2f9','Johnson grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30317','4376bb46-ae52-5a94-b16d-72233979b8cb','spartine alterniflore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30317','145efcdd-bf07-5753-a18c-8d1f46a15238','spartine à fleurs alternes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30317','834f28d4-5bdc-520f-a6f5-fa101dd80ce0','smooth cordgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30322','62e37946-d0e2-521d-9579-8dd13961dce3','spartine grêle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30322','0de7917c-8638-5cc0-8305-18dd8e1dda7f','alkali cordgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30323','788d5ff0-1252-57a7-8ce2-f42b53a922da','spartine étalée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30323','2db7dbea-01a5-53be-9da4-f318ebd226c0','saltmeadow cordgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30323','1233dad8-b2ec-5f52-b569-5fbc6bf6adcd','saltmeadow grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30323','d1df6265-c12f-59a2-88a3-ff8454f274a5','highwater grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30323','a07e5c87-68f7-5380-aaaf-462006aa1337','marsh hay cordgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30324','7da395e5-c228-5f93-9294-5ab9681e8a90','spartine pectinée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30324','79660464-363d-5045-b3ff-00bf0a45bbbb','herbe à liens','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30324','1fef6698-2c3b-5adb-9adc-7d2e3ef9ba02','chaume','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30324','5f07eb47-9cae-5e4c-ac7a-5970531373d2','prairie cordgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30324','7ee96e8a-a6b5-5e68-bd18-9bca0c4e4718','freshwater cordgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30324','c541a02b-839e-524b-9cf1-23e0d40ae927','slough grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30324','0b2457c4-e97f-5a81-8ccc-0d888b41def4','tall cordgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30324','b4acb083-86b2-58db-985c-5ccfbbfcf51f','ripgut','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30321','9d6a1724-5796-54f2-9edf-5e4fe9152172','mixed cordgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7965','8a3cb048-e9cb-51cc-a820-ff3c3535292a','sphénopholis intermédiaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7965','7552263d-006f-5558-8c32-2b432bd7a08b','slender wedgegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7965','d61a967a-6359-52ab-81f1-3bb173309a0f','slender wedgescale','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7966','aeb0cc3a-1b2e-5d2d-b393-1cbd112c7de7','sphénopholis luisant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7966','f13dbcda-f334-5e22-94cb-ff91a2453f85','shiny wedgegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7966','aaac29fd-b3b5-57c6-9668-3e63e62dca78','shiny wedgescale','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7967','629fe723-6aef-576a-be5b-99367a6a21a6','sphénopholis obtus','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7967','b14ce4ca-4c3c-55b9-a56c-6eb4495c4184','sphénopholis obtuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7967','c1df288e-c3f5-5930-8ffa-b6a8466ca06d','prairie wedgegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7967','5cd6a19f-0845-55d0-8148-f36887865598','prairie wedgescale','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7968','27275dd9-5c16-5b96-a192-710a5f2eb26a','sporobole fausse-canche','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7968','59aaa421-47b4-5bce-849f-eb9b98bd9d7d','hairgrass dropseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7968','6d842d93-d88c-56a2-a856-834ed2acd6cb','alkali sacaton','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7969','c9a7a923-ea6c-59b9-9851-11a67405d311','sporobole rude','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7969','711ed262-798f-54f1-9b28-5c25d43e1867','rough dropseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7969','4f10d1a4-2808-5722-9076-5b46e6a15380','tall dropseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7969','c16adbc4-c024-52d2-963c-5d9e979b0e6a','composite dropseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7971','cdcd2c55-562b-5564-9c3f-d3d7717131ae','sporobole à fleurs cachées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7971','ccd067e8-a9c4-5286-a7ba-cc56a8b15692','sand dropseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7972','9ab35d72-dd7b-5448-adc5-f22dbb8e5805','sporobole à glumes inégales','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7972','7599d09d-fcfe-55c6-b53a-600652219ffb','prairie dropseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7972','a44a57ca-2795-5f0e-9da0-db18d99886ec','northern dropseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7973','4f2cb62a-0b7a-5c7e-8705-0002c2423a63','sporobole négligé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7973','37ce35bc-923e-5efc-be39-a96ea06662de','small dropseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7973','63e304b3-0fd1-5901-848f-f5b6ec62f0ae','annual dropseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7973','0ef438db-b5e0-5642-a608-ade930d48ad5','puffsheath dropseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7974','03adff9f-6df7-5cf9-878e-32897185894a','sporobole des Ozarks','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7974','4f16f47a-181f-5834-9649-14e4637e8ff8','Ozark dropseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7974','82abb668-7101-506d-9ac6-bf06c3c41789','Ozark sheathed dropseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7976','668644b6-4579-5435-af30-dea6ec2c2469','sporobole engainé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7976','fc660d21-3052-5fbb-9325-6845702682a8','sheathed dropseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7976','25d5b9f1-62f6-50dd-82f0-8c1335b8ffba','poverty dropseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7976','e4489878-e7e9-53d1-827f-fe1bb717f297','poverty grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'24139','c6257404-8f16-5463-b3f2-4979e485b27f','agropyre intermédiaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7977','e9eda0fa-1dd8-5edd-a36b-edffcbfb3317','chiendent intermédiaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'24139','bc5f1e3b-3a8b-5ecf-8385-61806e61b567','intermediate wheatgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32101','d3989d68-9120-58e8-a03b-1df8c1f7251c','agropyre élevé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'32101','cd9bf8bc-7f95-52be-b528-3b4fa1a0f342','chiendent allongé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'32101','b08d8b6e-84d2-528c-a620-dacf89656a1d','chiendent du Pont','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'32101','342a0da2-0971-58f7-b3da-d268595013a0','chiendent de la mer Noire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'32101','8dd3951f-1eaf-59a6-8d8a-21005a094c3f','tall wheatgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32101','d86dc2ec-e86d-5319-be0f-07a42e178763','rush wheatgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32101','32322c14-4efb-5e73-9414-328731aefa0c','Eurasian quackgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7979','f0bf00f4-d072-5e6e-9a90-9d77942db0ed','agropyre littoral','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7979','db4984bd-139d-5630-942a-6bb7319ad45a','chiendent du littoral','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7979','5252ceb7-1888-5e27-ab8c-a105b7a1e1e2','chiendent littoral','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7979','7b5e2251-05cb-5cdc-9f32-a8ad95c1c2e8','tick quackgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7980','283a7db3-daa3-53eb-aefb-c7ac3926a583','glycérie de Fernald','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7980','94d5d7d9-8ec0-5d0b-9498-74a9deb1b685','Fernald''s false mannagrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7982','ff43c8cd-5f0e-5ac2-8957-8912bc33fdb0','glycérie pâle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7982','47897b08-3a62-591c-83cf-39f03c802240','pale false mannagrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7983','74de9ffe-072b-526c-9f6d-b5a97aae2a38','glycérie pauciflore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7983','c9c8bd10-802e-5c9f-bace-500c9ae069b3','few-flowered false mannagrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7983','2040ada1-3195-592d-80da-24ba79da5445','weak mannagrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7983','9e212896-16ba-5972-8345-07b7fcf20b20','few-flowered saltmeadow grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7984','13faf939-7ecf-56ca-bc8d-675ced2492b8','trident jaune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7984','489782f1-a76f-5065-b232-1fe61f3ebcff','purpletop tridens','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7984','7da8d8af-cf05-5ee3-bca1-1a63f18a414e','purpletop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7986','0244ff2d-ea0d-5cde-85e8-7bca3c965d08','triplasis pourpré','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7986','c5545a7c-be13-5490-bd98-12da0ebba3c0','purple sandgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7988','9c2a87be-497d-5614-8116-5872553cac55','trisète blanchâtre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7988','9e8b1316-4e44-51d6-98f6-ffbfc84759e9','tall false oat','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7988','f0767485-9fbd-5fe3-8725-475201b3df9f','tall trisetum','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7990','2968d5e2-44eb-5d87-ae70-a9d67a803e7b','trisète penché','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'31877','63335c3e-ec16-5a5c-a7ba-ed8bef38b317','trisète jaunâtre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'31877','59f9ec1f-221e-54b0-b639-f6691c0084e0','avoine dorée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'31877','2ee87f1d-5fea-58eb-936c-82647713ae6f','avoine jaunâtre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'31877','918e3861-60b7-52eb-be7e-c848ab9ef89d','yellow false oat','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31877','84d4012c-3fe5-566a-95cf-0c5aba44ccd0','yellow oatgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'18922','c6a26e07-d4e7-5daa-a891-6b3f59430fc5','trisète fausse-mélique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'18922','56b71849-3577-5bf7-a148-ff555da9d8bd','purple false oats','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'18922','e6c9bf55-7d1c-5b1e-a338-a1c398d4e347','false melic','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32212','a1e23801-4003-5590-950d-7cc85d89b5cc','trisète des rivages','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'32211','6873f384-92be-5ec2-86a4-215f87cc0f6d','trisète de Sibérie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'32211','187c0127-8c4e-536a-a7a0-9256eee845e1','Siberian false oat','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32211','6db55e8d-4ebe-5782-a594-dfeb80f59548','Siberian trisetum','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32211','79dbee37-53fd-5f98-acfb-4719e336d9ed','Siberian oatgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32207','a9834655-016a-53af-9da1-8bd85af98705','trisète à épi','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'32207','2ef86248-559a-5110-9310-fb106d121351','narrow false oat','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32207','9e73b334-fb9f-53c8-aaf8-e8cf882dec6e','spike trisetum','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'24105','5e8dc490-4fb7-50ed-9e62-b481b3cd6b81','trisète de Wolf','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'24105','2178db6e-55a4-5111-b0a8-67b481965019','beardless false oat','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'24105','80231ad5-73cb-5a74-b23f-eb2be360b256','Wolf''s trisetum','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'24105','c6679bb3-9ddc-5167-9b30-ffc916eae632','awnless trisetum','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7998','9a8c869c-ea20-5ee9-959c-35cf813a4bbc','blé commun','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7998','1bd54803-33f7-517b-800f-c6905de32a29','blé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7998','04987bdd-3e8f-5456-a319-ae9b04d1a12a','blé ordinaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7998','48581f7e-baab-5846-9f19-3c3325f70905','froment','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7998','4213945a-ffc9-5e6e-8687-dacb21107c55','blé cultivé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7998','25d7f705-9777-5f17-8ec9-e35118bd9eee','froment commun','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7998','3a0fad7e-d0fb-5a75-98bd-7525aac3d6c1','blé tendre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7998','e27165c3-dc65-5b68-9228-f8921f6794b6','soft wheat','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7998','60bd8b4e-36ca-5510-97d6-6172ed156196','bread wheat','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7998','243bb98c-3163-5acd-83a3-fd826cc018a5','wheat','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7999','125c9dd0-f84b-5f89-99bb-a4edc89c7360','blé dur','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7999','3e8988bc-8567-5822-849b-3a0ec40e119b','durum wheat','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7999','59b61fe9-371e-51c2-8a23-a18f0bcd942e','hard wheat','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7999','7cc33c1d-8fec-5e5f-91ad-b1e04fc0949d','marcaroni wheat','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8000','f3f01d87-ae0c-5be3-ba23-d000e88625c1','blé poulard','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8000','dd22be0d-a26f-581d-a291-beba9ac80c4c','blé barbu','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8000','29fd320d-82f3-5686-93d9-0d673482d6d0','gros blé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8000','fad08cdc-3821-58db-aeb5-81a9d0d8fcdd','rivet wheat','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8000','cf40c749-36e6-5608-b9b6-381957306f6c','poulard wheat','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8000','0475893c-5d9a-5a54-ac28-3566d9e772d4','cone wheat','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8001','ee18a16e-cf26-56d3-82c0-673e55b7114e','deschampsie pourpre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8001','dd2ff6ec-ca39-51a8-917b-f7f54fd62f3d','mountain hairgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8001','b6da02f8-ce47-5d9e-b9d1-aa48a23c564e','arctic hairgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8002','56937c02-b9b9-5573-a568-b0d4d530a492','venténate douteuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8002','1de6d826-657a-567c-9db1-ca68c11fc17a','venténata fausse-avoine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8002','d2caa205-2948-5dcb-be06-4641445bd32f','venténatée douteuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8002','64bc254a-52ae-5148-88bb-951b512c69bb','ventenata','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8002','fc4a6879-94ec-5734-91ae-eec26f1adf49','North Africa grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8003','1fd7f0a2-d959-5de5-b42c-6fff06acdb6e','vulpie faux-brome','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8003','4fa3b2ff-baed-5912-a0e2-0de084d00d2b','vulpie queue-d''écureuil','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8003','49beb29f-630a-5895-9aa3-6ff719fb477c','brome fescue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8003','b0ec71fb-5423-5e08-bf00-0385d0de026e','brome six-weeks grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8003','cf560824-deaa-5fb8-aed6-4c6012e49ff8','barren fescue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8003','bc09ed33-0a71-5f0d-bead-4566701376c3','squirrel-tail vulpia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8005','f973f48f-e9dd-5493-91a6-faec4acf2097','confusing fescue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8005','bff25a9f-152f-5555-b4a7-fe31140f0759','Pacific fescue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8007','ad637e2e-a7bb-5290-b33e-822de768e530','vulpie queue-de-rat','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8007','e07580b6-6930-5927-ac41-055352a8346d','vulpie queue-de-souris','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8007','e2dc49e0-e633-52ca-9b55-caf9cdf40c6f','rat-tail fescue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8007','eba9f330-3fa6-5984-aa6f-15aaf122c922','foxtail fescue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8007','07e46f1d-7184-54f5-bfb1-20292a8feb6c','rat-tail vulpia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8007','6af2a767-bf9d-51f9-bd78-1e9b0e1e7ab5','rat-tail six-weeks grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8008','90c443df-d5cb-55a6-aa22-b4ac887a1b7b','vulpie glauque','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8008','a2877dfd-9d92-5230-bfc6-c8dc5787c8f7','fétuque grêle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8008','b1ed195f-17e4-5140-9d26-17f9dacd7667','slender vulpia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8008','3246dc27-4828-5ed3-8efe-d912e4125226','slender eight-flowered fescue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8010','c37bede9-4ad3-5860-99fb-d56f76d13848','vulpie hérissée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8011','b534b77e-ef40-5de6-ae04-b9384a417b7a','vulpie octoflore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8009','877e8920-b7a9-55ff-9063-1f443513b398','fétuque octoflore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8011','6f011fab-e1f9-5fe8-89ec-e3b6edb3d5b9','six-weeks fescue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8011','5da98304-b1d7-5341-a34b-5a35ea52ea44','eight-flowered six-weeks grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8011','aa3e7a87-1ae0-5042-b1e5-b9c5bd72b1b4','pullout grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8012','527d274e-6785-5bd8-acca-3ccc348822fb','dropawn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8013','8e936221-61f0-5c1a-a3b0-f8531e8b3609','perennial beardgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8015','f81e72b2-500b-5957-afec-9fcd1c0c4d05','pâturin du Labrador','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8015','e340db2f-5414-5506-8f3b-f1355f743ed8','Labrador bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8017','72395234-6273-5528-a854-cd1d15406641','Macoun''s barley','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8020','f4ff43b7-8a04-5086-8209-a600278218ff','Turner''s wildrye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8024','7739e790-7b13-5979-b0a1-687c07276e14','maïs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8023','392b949f-0a13-56dc-a6ce-6b610781df35','maïs cultivé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8023','3248f7c9-250c-5300-802d-422d1cac308c','corn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8023','4758e4f6-6e6f-57c2-8006-888d6a7b1054','maize','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8025','4261b11e-e6b7-5eb2-99fc-f56865e8e023','zizanie à fleurs blanches','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8026','21a8f407-927d-5bc3-aa44-22eba49b5a72','zizanie aquatique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8026','ce3d0e6e-d18b-55c1-aaec-41680517588b','folle avoine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8026','469dddb5-de21-5895-a0f3-45cc9c216d70','riz sauvage','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8025','25977564-9602-53f5-849f-8bb60467b4b8','zizanie à fleurs blanches variété à fleurs blanches','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8025','c59308c6-bd29-501d-a1cc-ba9e86a35c88','zizanie aquatique du sud','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8025','754e598d-f984-577b-90a8-235099eedb17','riz sauvage du sud','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8025','929a5872-d8f4-54da-b0f1-2e3afbdb3fef','southern wildrice','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8025','c80f7dd8-d74d-571e-94f9-20036334aa41','southern zizania','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8027','75819422-3c9b-5e0d-a4a4-576c4f4e1bdb','zizanie naine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8027','42245867-3812-5839-85e2-d5e60dcb4396','zizanie à fleurs blanches variété naine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8027','14b8f3d0-e5f3-54ab-949f-9b0d5e8e7acc','zizanie aquatique estuarienne','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8027','f3224bc4-c70b-59b2-9d2f-065716450341','riz sauvage estuarien','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8027','49b6aa32-b2c0-5911-8dab-3c0e2dca900a','estuarine wildrice','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8027','188753f3-f0c8-58e1-b50d-6a7cfa8b920f','estuarine zizania','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8028','4f78e157-fb17-58fb-ae41-554214a70c1e','zizanie de l''intérieur','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8028','ee5de1d3-009a-5911-90c1-3157141ce8ff','riz sauvage de l''intérieur','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8028','b6efa253-fe11-508d-add2-e8d0d870b6c9','interior wildrice','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8028','9f253943-d0e4-5138-ae9b-12a4c3e1f018','interior zizania','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8030','e9a885f9-be03-5b0a-9054-0ead7fde98ed','zizanie des marais','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8029','ce3d0e6e-d18b-55c1-aaec-41680517588b','folle avoine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8029','469dddb5-de21-5895-a0f3-45cc9c216d70','riz sauvage','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8030','4af114d4-3382-5627-99df-062b46486988','zizanie des marais du nord','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8030','83ae9078-26c9-5ea4-8e54-e92bbb5cada0','riz sauvage du nord','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8030','c213dfaf-f08e-58c3-bf7b-f6460e70b4ef','northern wildrice','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8030','293654a6-d232-56b5-8726-476370e8bb3f','northern zizania','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8031','16d44b1b-e631-55a2-b67b-b70a0b175a76','zoysie du Japon','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8031','4cdd879d-6206-5db6-9c71-0b965d88809b','Japanese lawngrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8031','411ec04d-6cb1-5683-9354-f6c9492115c3','Korean lawngrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8032','658e87d8-4573-5af8-9820-571e3c25d3c8','podostémon à feuilles cornées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8032','528fc7f6-fdfb-54f5-a8de-ff6a1a13327b','podostémon cératophylle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8032','eda56de5-83aa-5248-9e0b-630a54a358b1','horn-leaved riverweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8032','d753f6ee-de8a-5935-8e42-1de5ef47c224','threadfoot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8033','bbc524bb-da10-5047-bc10-bc51a98104fa','collomia à grandes fleurs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8033','7b7bebff-9bb2-5775-bbad-ce2ecde95831','collomia','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8033','731f2797-0760-5773-b663-7ae9c11beb76','large-flowered collomia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8033','f812ec1e-6281-5504-a915-2aecc5923fb7','grand collomia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8033','24fe43a0-6a9b-5d6c-8ce8-d54701d4a96e','large-flowered mountain-trumpet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8034','9a71ccd3-097a-5d6e-b20a-daa1998a9b9e','collomia hétérophylle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8034','dcaba769-0ca5-533b-ae8f-86592f3bdf89','variable-leaved collomia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8034','ac69e6ee-b924-5930-9a49-1b3545c903c4','varied-leaved collomia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8034','a46a4ce3-9047-52f6-a79e-c397e6615979','variable-leaved mountain-trumpet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8035','8cef0b76-e4b0-5758-96a4-228767333e58','collomia à feuilles linéaires','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8035','67cda127-cbb9-5a95-b239-3dedd27edd85','narrow-leaved collomia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8035','aff7e5b1-6823-5001-8561-20b611cc146f','slender-leaved collomia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8035','8f69d445-c615-57a3-bdc3-d1d747a1602c','narrow-leaved mountain-trumpet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8035','0c574c3b-8c87-5e6c-b6b7-fe1ba8b93bc3','tiny trumpet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8035','f8ab398b-6434-5564-b05b-d173e7996253','glueseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8036','9371e0c9-3d8f-5227-9074-6dca616138df','collomia délicat','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8036','01e545c8-de59-5ed1-a8ac-207038506e1a','slender collomia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8036','c9b6a8d5-89a7-5410-a7ed-13bc9e739462','diffuse collomia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8036','f41f8db0-b405-5678-82e8-4e30a55644e8','diffuse mountain-trumpet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33997','6f2f8d03-bbf9-59f5-8a3f-9a0e3fec7120','gilie capitée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'33997','bf9e0816-e8b1-5a5a-8063-1a0c16c22680','globe gilia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33997','83df4686-e7b6-54b6-8884-4b8a86c6b495','bluehead gilia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33997','145eddf6-f1a3-5292-9380-f52991de056f','blue field gilia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8039','f92dfb55-fcca-591d-b460-37249995b52a','gilie à feuilles sinuées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8039','5b90e952-81db-5cba-9dc3-ed6e397db631','rosy gilia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8039','14a81836-41b2-5858-bc45-cbc2d4d32e23','shy gilia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8039','ae0c2a3f-1030-5adc-8ecf-cca1b27fe7a7','sinuate gilia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8039','1a3650c5-da20-551c-ba7a-b9f81b0041d7','rosy gily flower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33378','deb58033-c9d2-5526-8211-d4d4b97764df','gilie délicate','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'33378','a1a714bf-1bc5-5c1e-b904-58df718ea2b8','slender gilia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33378','b22b8609-2cd3-5239-8ce2-eb813d569bfd','delicate gilia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33378','d7cbe9cf-4050-59d6-9fcb-13a3a3abb587','diffuse gilia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32870','2877c7a0-d926-5b42-a878-b843ee61fe35','ipomopsis à fleurs agglomérées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'32870','6a62dc5d-c44f-5842-b327-ee4cd3e91fe7','scarlet skyrocket','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32870','a4de6f5c-c1d8-56ef-b603-773c01af1404','scarlet gilia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32870','c7665b00-be78-5593-9b2f-b99cd1c7cf26','skyrocket gilia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29676','eb46746d-4587-5c91-9148-f301ff1f03d1','ipomopsis à petites fleurs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29676','20e23e41-1162-51a4-a4bb-ad73b7456544','small-flowered skyrocket','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29676','cb43d782-ad02-5dc0-b36e-d183807c6bc7','small-flowered gilia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29676','58e98808-03f5-588c-8651-2d358c7cc061','small-flowered ipomopsis','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8044','5bdcc4d3-514a-59fc-8b7e-a56b9ebecb6e','ipomopsis rouge','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8044','cbcb8b38-fa6c-560f-9554-9dc17f829a18','red standing-cypress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8044','2e591379-01b2-576e-b1f7-99c95cae7979','Texas plume','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8044','9b434cc9-e958-5c6b-80ea-1216241c4a6a','Spanish larkspur','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28759','ec987434-6559-556b-b1cd-73af777ca038','linanthe de Harkness','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'28759','46ca313e-8bd9-51c4-bb8b-32c29e6a9dcd','Harkness'' linanthus','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28759','e3b1a951-29f0-5259-9946-e96534d56679','Harkness'' flaxflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28759','6a253b20-4d10-5d46-8c0d-7fade32f3e2e','three-seed linanthus','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28759','cf1be7f1-0bce-599c-9bea-5e083700adf1','three-seed desert-trumpets','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28757','d3b7309e-1793-5a15-96da-9dbbb8bb2ffa','linanthe minuscule','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'28758','fc607d13-73d5-5b72-b264-2b8f7cf7d82d','linanthe du Nord','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'28758','bf0d7b00-7c43-5c27-9cb9-145410121cd8','northern linanthus','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28758','48fa11d0-5544-5580-818e-d695b5811f9c','northern flaxflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28758','7fd61fbe-4f0d-53a0-9804-6a08b5aa268c','northern desert-gold','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28758','3ff4b474-00af-5dfe-b03d-495a82ee727a','northern desert-trumpets','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28758','f07b8f04-0747-517c-a844-744d04596835','perennial gilyflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8049','7078795e-c3e9-5dff-9511-873f16d425b1','phlox grêle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8049','05d55e5d-4e9b-526b-99aa-87ce6bf7ada0','slender phlox','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8049','f94db9c7-8ec6-5b89-b068-246b977c87a0','pink microsteris','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8049','9e86530f-c9ad-5066-92f7-01d6b24d00f2','pink twink','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8052','2e5e193a-6f12-5d30-9cf6-4e8c787dbe27','navarrétie à aiguilles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8052','bfcd0905-7ac1-55f3-ae89-a4042f8e7aaa','needle-leaved navarretia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8053','071261ed-0b37-53fd-88ad-8e91fc4de4da','navarrétie minuscule','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8053','49e86ade-ade4-5b47-a12c-864cba503bfe','least navarretia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8053','d39b9e2b-0231-5686-8642-f8b72571c83d','small navarretia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8053','95a10318-0610-5683-8b31-e3f26feb07f2','least pincushion plant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8055','60e8af97-aec4-5b71-9e12-5d77a012209e','navarrétie squarreuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8055','874a73c6-7c9d-5334-bf04-ca72b198cd5e','skunkweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8055','86ceb26d-5948-5b35-95ed-49a00cfc2e79','skunkbush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8056','46b2d22f-b725-57a6-81d0-6b4371d420c9','phlox à feuilles d''alysson','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8056','b7a8e7d9-fb48-5135-a849-473fa78880f0','blue phlox','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8056','ffd5ecf8-2194-5dd3-90c3-6f2eaf8b230a','alyssum-leaved phlox','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8057','26945f05-20c3-5d44-afef-be5aa75eff6c','phlox cespiteux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8057','155062c8-540f-5295-a223-d31ca0ec58ff','tufted phlox','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8057','4d143bce-933d-5634-917a-379c88c56b50','clumped phlox','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8057','8b4daa96-ac56-5995-b898-ed9426ac343e','clustered phlox','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8057','f2c10166-ec39-59c1-b8f1-092e05cefdf8','carpet phlox','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8057','e424a451-68bc-509a-8d16-ec326c54dbf0','Douglas'' phlox','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8057','a21f94c7-6397-5fd4-bcd5-cfa40a2c73be','cushion phlox','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8059','aa3cdefc-3c4a-5ead-ac7f-14a5f514cb7c','phlox diffus','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8060','97237a9f-bd2e-5522-8f1b-3f294379e08d','phlox divariqué','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8060','725348e8-0afc-5df5-b4ec-19b02e16f1fd','phloce divariqué','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8060','5e088c33-7979-5bbe-99f8-15cd7c41172c','wild blue phlox','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8060','0587b7d9-5cf9-510f-9a49-0bf737109cce','forest phlox','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8060','044103f5-4009-5777-a73c-3693220980d8','woodland phlox','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8060','05038bd2-9e0e-5c8e-86dd-1fd39280524c','blue woodland phlox','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8060','b7a8e7d9-fb48-5135-a849-473fa78880f0','blue phlox','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8060','a998c0e0-8cb2-555f-a69d-8de0dd002adb','wild sweet William','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8060','c23ea38d-3ca7-55f0-86d4-4e0856d79490','Louisiana phlox','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32151','81d27a8d-dc33-5f20-a904-8389daa25e74','phlox de Drummond','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'32151','3576c108-0571-5bbb-bbae-3ef4d88f6db2','Drummond''s phlox','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32151','7e5486fc-d9bc-5190-abbd-437fc1d8601e','annual phlox','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32151','9a91e899-6864-5d88-914b-eb95793fd2d6','pride-of-Texas','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32131','cdc4fd45-f3bd-5fe2-90da-f7b1257404b6','phlox de Hood','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'32131','b87fc78b-ed0d-5b14-9ed7-3168de8e9ded','Hood''s phlox','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32131','68ad39d4-605d-5609-8bf6-b3dfc1b853df','spiny phlox','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32131','370fd2d6-225c-5df0-9c9e-619d82612332','moss phlox','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32131','f2c10166-ec39-59c1-b8f1-092e05cefdf8','carpet phlox','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8063','884b0f7b-e3cc-5448-bf1a-def6a6d14241','phlox à feuilles longues','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8063','841e11cf-27d6-5136-aafd-1becabf63770','long-leaved phlox','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8064','92580c9a-6910-55bf-8396-4f6097e99837','phlox maculé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8064','1e5d4de8-247c-5c1c-a613-9543adefb814','spotted phlox','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8064','b30fc4ea-7432-5f88-8e17-1860ee88873b','meadow phlox','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8064','ee28d8eb-690a-53f7-b51d-9509fc5750d0','northern meadow phlox','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8064','a998c0e0-8cb2-555f-a69d-8de0dd002adb','wild sweet William','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8065','9df20a08-23c4-5b1d-b662-efd4557fe105','phlox paniculé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8065','ba969545-38f4-5a08-a2db-3d565fff3fc5','garden phlox','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8065','5fac7632-45b9-5612-9cd1-23562adbe5f0','fall phlox','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8065','c0babbce-4d81-5781-b0f0-d0ec2d1516ce','panicled phlox','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8065','65411db9-b811-5afd-b440-c2487e923111','perennial phlox','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8065','a0d79913-a04e-5c8a-8b8d-80ed4ac478b0','summer phlox','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8066','d39fcad7-cdf8-5807-b97f-5dddbc73f065','phlox brillant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8068','5087ebdf-8c54-581c-8e4c-60b571c4d276','phlox pubescent','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8068','499ca294-c541-5035-a1d4-26868e599ce5','downy phlox','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8068','4a457c44-7595-56ab-93c7-150688b054aa','prairie phlox','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'19022','d5cbbbc0-ffcc-5f3c-9491-d9e1292fc9bf','phlox d''Alaska','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'19022','4ad1cf61-4b74-5902-a371-baa14ffd7965','Alaska phlox','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8074','25806239-94de-5707-ac23-a3c9a83491b8','phlox stolonifère','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8074','1ae15e6d-9c86-5a16-972b-9968d021b80c','creeping phlox','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8076','58d68e5d-6d0f-525a-b85e-9491a63fc85b','phlox subulé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8078','a4110ab5-58da-5495-b54d-7945e5e5615b','polémoine à pétales aigus','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8078','36ae6d0a-e99b-5136-9ecd-f05f1a39d929','tall Jacob''s-ladder','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8079','e3cf1b1e-e735-565e-a239-db232450e8e6','polémoine boréale','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8079','22f02286-9168-55c2-a77e-da5538726aaa','northern Jacob''s-ladder','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8079','2ce8020f-6097-515c-960b-4e0fedd50dd7','boreal Jacob''s-ladder','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8080','71ee51ee-8dc7-549c-9430-66bc36a47483','polémoine bleue','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8080','14d59bc9-47ea-58cf-b520-44be84748ae3','polémoine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8080','f967d800-b09b-5515-b008-ea36183b7110','valériane grecque','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8080','fe45da28-913f-5f67-a14f-7312e8090730','blue Jacob''s-ladder','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8080','53197ef5-0922-5d8a-b9f3-3189b682f499','Greek valerian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8081','5390aa2f-7959-5ff9-8f8b-5c2072b2a9ee','polémoine élégante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8081','7c2e1294-6f07-5bcb-9b63-3775ffef727b','elegant Jacob''s-ladder','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8081','8fa8a1d3-f0f9-565d-bfdf-80f96da3b2a2','elegant polemonium','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8082','52cd7298-f750-599c-84c1-4c67552a6d9c','polémoine à petites fleurs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8082','decff641-8403-5738-bd22-ea6c3ada77eb','annual Jacob''s-ladder','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8082','5f015d3a-36cb-54dd-acd1-d16ef976f2f1','annual polemonium','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8082','f8006bc2-1c9c-5f72-8d2b-35e806ea733b','little-bells polemonium','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8082','3a3c2c16-1f60-545c-b3e6-3149136e02e0','little-bells Jacob''s-ladder','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32537','dd52c187-b9d9-5da4-8178-c025fb1e45f8','polémoine de l''Ouest','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'32537','051283b4-06c9-5c37-b418-c070e14cd43b','western Jacob''s-ladder','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32537','e995ea6f-6e41-5210-a5ca-74d97005e938','western polemonium','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32543','a48bd0aa-d49f-5750-b938-75e1433f128d','polémoine très belle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'32543','8aabf2f6-1801-5d71-bf93-f52f20b12cd8','showy Jacob''s-ladder','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32543','90353628-a360-54a0-80fa-5304eeacdc07','showy polemonium','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32543','d84710a8-4762-5d29-bf2b-b82d3e0117f3','pretty Jacob''s-ladder','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32543','04be5817-5e8e-58e5-9ca3-af14503c7eb0','skunk-leaved polemonium','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8086','322d8c8e-8a22-5567-8660-77602b4aaf0c','polémoine rampante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8086','f0525c61-dc84-5237-805b-c1b8ff4093f6','creeping Jacob''s-ladder','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8086','6bae5a23-2d35-5f24-95ae-17beb3f5c69c','creeping polemonium','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8086','53197ef5-0922-5d8a-b9f3-3189b682f499','Greek valerian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8086','b135e8af-b0c9-595e-b54d-f0134d19204d','spreading Jacob''s-ladder','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8088','912ecfb1-9d58-51e8-b509-82a8acaa05a7','polémoine de Van Brunt','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8088','b32a82b4-1eba-5b6a-945a-7058ecef3474','Van Brunt''s Jacob''s-ladder','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8088','d9a0f5a9-a8b8-523c-8be1-213f0c275c04','Van Brunt''s polemonium','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8088','66adb1ed-5e44-5898-a4dc-750bcdc12e52','bog Jacob''s-ladder','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8089','2a1bc340-703f-5112-b55d-c34240ce9f54','polémoine visqueuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8089','b026b125-ff06-5bf7-abbb-6ebfda81d4e5','sticky Jacob''s-ladder','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8089','25216f80-d83d-5c6b-8e7d-222590cd428f','sticky polemonium','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8089','7096b1af-c5ed-5106-85f1-a71ed973b3bb','skunk Jacob''s-ladder','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8089','f95bddd7-0db7-517f-af81-fc87dbe7ff6a','skunk polemonium','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'34046','0883161c-7926-5c78-b5a9-fe6dda83420f','polygale blanc','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'34046','8462eca5-6cde-51ed-802c-5db3477d00ce','polygala blanc','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'34046','4413ddef-addc-5ad8-b2c6-bf4786e44612','white milkwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'34049','88b10a49-9763-592f-bcc6-ebbefef47dba','polygale incarnat','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'34049','7a4ba3ab-a727-5751-83c5-679b9efdcb77','pink milkwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'34049','20873e34-df15-52fb-9813-fa876d7a78fe','procession flower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26704','43bd1765-d77e-5473-8285-f6412d00a799','polygale paucifolié','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'26704','632d3df4-3d1e-53ed-872e-873cd8bb5499','polygala paucifolié','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'26704','454789a4-0bdf-51d9-a441-bdf8d320f91a','fringed milkwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26704','02c8aca0-cd9a-5e93-b5f7-ed6a5c5f9626','fringed polygala','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26704','ce945feb-c362-5c47-a09f-17202f85f83e','gaywings','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26704','314049e5-cd9a-5d55-8b3b-a00f0ab6061f','pink-fringed milkwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26704','bc373743-ad7e-5a8d-98f0-3cd718a9c0d9','gaywing milkwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'34038','6ddb240f-2902-5ac3-aa9d-117912d235be','polygale polygame','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'34038','87839c71-ddd8-5582-9781-08a995f4861a','polygala polygame','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'34038','9b35ee6d-b1b3-57a8-aa37-cf5ffa446d26','racemed milkwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'34038','5ce24e63-5a3e-5f3b-bb36-fdaac60d5ce2','bitter milkwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'34048','e9c8ce79-5b5c-5470-b79b-d96e98266e2f','polygale sanguin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'34048','85468061-cf76-5781-9b50-70dc529141ea','polygala sanguin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'34048','d03974d0-3065-5f6e-abd4-cf30b90d71f4','blood milkwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'34048','d739c72f-ab84-5f2e-ab6a-9c627e7241cf','blood-red milkwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'34048','98176ce0-1089-5927-a925-1651b3e8b146','purple milkwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'34048','6232c7df-bc8d-5f1a-892f-f67a1af8885e','field milkwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'34047','06d907ea-0a97-5b70-ac73-8809132c0adc','polygale sénéca','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'34047','98bc95ec-eb33-5f76-8bdd-1b2a4f044e95','polygala sénéca','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'34047','2724223b-dca8-5a13-9fa3-a4c51de47fa1','sénéca','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'34047','bf26b89b-c62b-55f3-9138-606408964c16','polygala Sénéga','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'34047','8925c7cb-348b-5300-9c1d-141fb33601b4','polygala de Sénéca','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'34047','6398eaae-4557-5b39-88ca-20f3e68f9366','Seneca snakeroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'34047','186df385-b226-5515-bfa3-8c0163569eb0','Seneca root','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'34045','4a3e0736-c8cc-5641-bc29-1d8c6ce38dbd','polygale verticillé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'34045','83e70d31-a3d5-5ee5-9064-f0a184de3c9b','polygala verticillé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8100','c6857595-0b13-5fdd-8d1f-6983024a77ce','polygale commun','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8100','6999cac4-fe8b-5505-aba8-31c7d565bea7','polygala vulgaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8100','eedc6eeb-f025-53da-b275-d3103dec9706','polygala commun','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8100','68d96d9b-78c5-53b9-9e74-423b426a25d7','herbe à lait','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8100','6343cb3e-4cec-5f5d-a53f-3a581763d745','polygale vulgaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'31359','c4f1c331-ea6c-5c9b-9dab-fd7b7fca2d6f','renouée d’Alaska','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'31360','799021b3-41f8-589d-b260-954ad28188f2','Alaska wild rhubarb','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8102','ea034673-37ec-5c1c-8048-69664766beab','renouée fausse-bistorte','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8102','8b546236-60f4-5609-9f5c-7445217144c5','renouée faux-bistorta','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8102','6914dc6c-8e58-5d89-a234-c13eac71c19c','bistorte d''Amérique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8102','eb978587-289a-5a5b-909c-3cc83e055283','western bistort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8102','3d6148f0-7738-5314-9297-d034e47bf7db','American bistort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8102','ad4b6022-f190-5109-b97d-ec0f1b82f819','smokeweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8103','53850b3d-4b25-52ef-b602-2aed750f7902','renouée bistorte','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8103','608abf33-cd0a-50e2-9b44-0bef0e9d8785','bistorte','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8103','acbf9bb7-c57b-5603-ad15-9dfccf8b9e91','serpentaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8103','6ffdeed0-a235-512f-ba44-0f18c9c19181','bistorte commune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8103','aa66322a-ef02-5882-b4f0-d0dfe1b18822','European bistort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8104','fd5dd32c-9ab8-5fe5-8470-00071da81c5f','renouée plumeuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8104','b6b5cdc4-1f22-5289-b1e9-26283d43a82d','meadow bistort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8105','6f299e48-fd83-5bc2-8f8e-13d70ae2d35f','renouée vivipare','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8105','8fdcef53-4a5a-5997-b5db-d30e223b68cd','alpine bistort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8105','acd6b92e-038f-5c1b-a17d-f233caca49f0','viviparous bistort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8105','652c8db1-dbca-52cd-bb81-4efa6ad376a0','viviparous knotweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8105','47822177-79ee-56d1-b9d9-5bd901273d4e','serpent-grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8106','e34655e5-a9e9-562f-b0b7-f0e052ffb532','ériogone fausse-androsace','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8106','b229ea12-4bbf-51a9-bd69-9dad5cc635db','androsace buckwheat','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8106','bb622e0b-dacd-57ad-9ef3-a6d24cceedf0','rock-jasmine wild buckwheat','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8107','2c4c3ad2-3f72-53b8-9fef-66ba99d42679','ériogone penché','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8107','81bbc072-8448-518d-bf2a-692e322f1359','nodding buckwheat','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8107','377f0ac0-996d-503c-8d22-d86cc862fc7b','nodding wild buckwheat','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8107','970202bb-6307-5fad-be6f-6daf58fc272e','nodding umbrella-plant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8108','c9add768-609c-55f8-aa77-7cc6804c6923','ériogone du Nord','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8108','581de763-55a0-5e21-8130-bfc833bf6ef4','Yukon wild buckwheat','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8110','df22cda8-7350-5ec7-8e28-f6058172711c','ériogone jaune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8110','92169579-ee9a-590b-b1db-10f57827b4cb','alpine golden wild buckwheat','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8111','82560405-48e4-5a56-8e8a-933bc6b48761','ériogone de Piper','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8111','676f7408-e188-5be0-b15b-cfc302de54d2','Piper''s wild buckwheat','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'22290','0edbd36c-e952-5376-aced-867e59295f4a','ériogone fausse-berce','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'22290','a493a899-6c64-5c03-b620-d4c6869fcac5','parsnip-flowered buckwheat','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'22290','03cdbe28-7b6a-5625-a349-afad789b2b0f','parsnip-flowered wild buckwheat','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'22290','8e9f8331-2999-52bb-8c98-038fecb32e15','Wyeth''s buckwheat','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8114','b15e5058-fc18-5895-bda2-707e989842fa','ériogone des neiges','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8114','a7890179-14e0-597c-8106-a86565ecdfe3','snow buckwheat','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8114','dfe12f97-2bc9-5527-b42a-074960d60c6f','snow wild buckwheat','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8115','93a53ddd-a96c-59ed-b4ee-b1fdef402a87','ériogone de la Sierra Nevada','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8115','635e9581-1e5a-5f29-ae8b-7a6682b17ab7','Sierran cushion buckwheat','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8115','e96b8919-04b5-59a9-9c5f-07aa5004af6d','Sierran cushion wild buckwheat','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8116','7a5953aa-8ea3-5dea-9953-27b41869f701','ériogone à feuilles ovales','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8116','d1864f2c-930a-5c8b-9934-54f0625f9bf6','renouelle à feuilles ovales','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8118','d52ba1f1-f16b-5b89-839f-bc7d1a90b0fc','ériogone pauciflore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8118','57e9db39-078a-52ff-b432-d742a25c1857','few-flowered buckwheat','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8118','29c77119-1d71-511e-854d-15f479e30e2b','few-flowered wild buckwheat','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8118','58db1ca8-1139-5d52-980c-63ee6968c04e','small-flowered buckwheat','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8118','81bc44ee-2434-50f5-b43a-d8a417d606dc','many-branched buckwheat','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8118','234b3618-165e-52f4-9e1c-800a8c96850d','few-flowered umbrella-plant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8118','f58cfcf0-120c-5369-9176-f30cedacd377','branched umbrella-plant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8118','5113e18d-9c51-5961-a2f2-fb1e57fd653e','branched eriogonum','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8121','458e65c5-273c-5926-bfbe-13cca75f2ed6','ériogone à feuilles de pyrole','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8120','9f78a3eb-40c4-5cd0-b166-2f98511394f9','hairy Shasta buckwheat','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8120','68870eb0-a1e3-5305-9d7a-8d24accdf071','hairy Shasta wild buckwheat','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8122','1fd5d9b7-a970-564e-ba36-3ff9eb278b0a','ériogone prolifère','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8122','1bb83922-1721-5443-aed4-7d5f7d34fc06','proliferous wild buckwheat','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8124','ebb4ee59-47ff-56f5-a654-16374f9f03dd','ériogone majeur','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8124','c3abbf38-865d-53d7-bf2b-97179f9b5271','renouelle subalpine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8124','e8f09bfe-832c-58da-b97a-761a4bde8966','subalpine sulphur-flowered buckwheat','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8124','25fbc3cd-8401-58b5-ac58-11f027c690fc','subalpine sulphur flower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8126','942a49e0-730e-5bc9-ad24-c62f4aacf1d5','ériogone à ombelle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8126','dca2dbad-b895-544f-addc-ed2d9f59aa81','sulphur-flowered buckwheat','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8126','a8dd534f-2a77-57cf-9190-c7d903c9f45a','sulphur-flowered wild buckwheat','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8126','38c92497-7f7d-53f4-9434-acf426313b68','sulphur buckwheat','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8126','8b30e4b6-16d8-51b4-9a25-4b554bd3921e','sulphur flower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8127','727ff052-85e8-50f5-b66d-f24f85c37591','sarrasin commun','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8127','28eb1928-cdc9-5c05-b7f1-b39c25bf1fcf','renouée sarrasin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8127','69dea525-3372-5e4d-993f-742076cb78d5','sarrasin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8127','25ed7944-e354-5c74-afd3-066acbbf0f6e','blé noir','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8127','5421df2d-d44f-5eeb-9b53-3e5fc9496494','sarrasin comestible','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8127','e3747e42-6b37-55f4-a6a7-21e92432e19f','garden buckwheat','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8127','c0127d97-819d-51c7-b182-06e1ba7c5cdb','buckwheat','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8128','e44b9105-b93f-5c59-81a0-ea87bcb3c8d2','sarrasin de Tartarie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8128','1a1624c0-b6b1-52e9-9f7d-89369c326e0c','renouée de Tartarie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8128','53fe8c8b-970b-5e11-8d8f-9ad777f9043b','Tartarian buckwheat','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8128','659570fa-5f7a-54ac-b62f-852afea73645','Tartary buckwheat','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8128','1565a87c-afe6-5a37-b84e-b948af0d818f','green buckwheat','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8128','c48bc4a0-5adc-5d7a-a0ab-24e8bd87ec13','Japanese buckwheat','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8128','7ac1710f-cda2-57cf-b4c5-df4058a11382','India-wheat','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8129','130f4b63-e1b6-5cf9-a64a-de525cb9d536','renouée à noeuds ciliés','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8129','ed98dd13-d5e3-56a3-a953-f68a1705a7c7','fringed black bindweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8129','1e460d7e-e2ac-57db-9c6e-978b7d8bbf22','fringed bindweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8129','5a97cdce-1287-5ac9-8657-e06ae68270fc','fringed wild buckwheat','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8129','35559640-e8e8-5878-9079-31379f1ef393','fringed false buckwheat','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8129','7d17cd9e-bd24-593b-ba49-96506ed221f8','black-fringed knotweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8130','7608e95c-1a80-5f08-8b62-11aaca107e17','renouée liseron','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8130','f2afbe6e-c334-553c-9cd2-8996e4d47f6a','renouée faux-liseron','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8130','aa74ed18-b7e3-57ee-a3da-0db088affc21','chevrier','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8130','2f7d9fe2-43af-50fb-b818-cfef14c6bf44','Eurasian black bindweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8130','159f35c4-ba4e-5c12-8bb4-8f41bc361a4b','black bindweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8130','e36e3313-d5cd-5680-b9bd-3232af35474f','climbing buckwheat','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8130','deff154c-fe5f-5178-86ec-d3c01acdd593','wild buckwheat','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8130','cf63c666-ad3a-5a03-bc9c-8f5191cf4064','corn bindweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8130','a5300f70-7a26-54b8-bd64-b3a82cf2860b','cornbind','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8131','b3cc90cd-23aa-58e7-a0cf-ec346a407fb0','renouée des haies','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8131','f2fb3520-f11d-523f-8b1c-a39418dbf1da','vrillée des buissons','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8131','8a1cca8d-5148-526e-bc7b-aefb468ca3e1','grande vrillée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8131','9dbc77dd-6d50-595c-b3e9-708759410875','hedge bindweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8131','08835e06-2203-5cfb-89c5-dc249754b2fd','copse bindweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8131','0f091166-d868-58f2-9af8-869264fab8b1','climbing false buckwheat','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8131','3d27f386-fd2a-56d4-8b3b-22ffc96a4589','hedge buckwheat','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28612','3ffafd43-8c0a-5594-a7f8-7ca3ca106df3','renouée du Japon','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'28612','e11e3e2a-f492-5ec9-990e-8afdd779a8af','Japanese knotweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28612','525f89a5-f999-54ea-bdf0-fc42c9136cfe','Mexican bamboo','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'19072','6614fa6d-6aff-5e13-8aea-120cfb237337','renouée de Sakhaline','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'19072','b535f3f7-b99d-5cf8-b180-78fa256558ae','giant knotweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'19072','157b9daa-369a-57e6-80d6-a1d0bc79c076','Sakhalin knotweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'19072','ab70c087-916d-5034-9c00-5db71582fdd8','Sachaline knotweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8135','d1b5fbbf-4bf0-52e7-98df-bed1f8000186','renouée grimpante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8135','0f091166-d868-58f2-9af8-869264fab8b1','climbing false buckwheat','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8135','36c14fd4-ce03-59a3-a2e6-e05e9b0aaecb','false buckwheat','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'19077','d5e9a10b-60a1-56d0-9e62-4d89384dc582','renouée de Bohème','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'19077','3f31c9e6-9c14-55a3-9943-5421a195a8ee','Bohemian knotweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8137','a15d57bb-7598-5ccd-a4cc-d0af54f9a59e','koenigie d''Islande','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8137','6d70d6ac-1758-5dd7-987d-51b355c6684b','koenigia d''Islande','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8137','e553e6f7-28b5-522d-88ec-835d09f3c326','Iceland koenigia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8137','b24a1bcd-c9e0-52ee-aae3-5bd8fe83e5d3','island purslane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8137','8815719a-82ed-5358-912c-88064ed160b4','island koenigia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8138','6571f956-a018-543f-b8bb-a1d79bab931e','oxyrie de montagne','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8138','ad944745-9e23-56cf-8072-a6546dd734a3','oxirie de montagne','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8138','5aa1f865-596a-5485-9a74-ab5d511fe400','oxyrie à deux styles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8138','d1607219-bfbb-5e31-9180-0f8667455510','oxyrie à deux stigmates','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8138','dfb1b0c7-26d5-5b21-bb57-2f60bb429395','mountain-sorrel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8138','fa6121f4-cedb-50f2-8b47-3b38fc41186d','alpine mountain-sorrel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8139','6f7db5b2-f83e-5fac-bd41-2486109d53d2','renouée émergée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8139','617fcd71-f93f-5a91-a36e-d5eaac7a3471','long-root smartweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8139','71edff19-f575-59f0-bd41-9753cb1feeae','swamp smartweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8139','23278f5b-be40-589b-b8a3-21f3880679b7','swamp knotweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8141','e28d6c92-7c4c-5240-81d3-c893628423d6','renouée stipulée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8141','46039eed-965c-5ca7-b99b-d3f9af259fb7','flanged smartweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8141','72f7ca7b-671e-5a23-ae76-64e4891772b6','water smartweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8141','71edff19-f575-59f0-bd41-9753cb1feeae','swamp smartweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8142','614a604a-056e-5616-841f-258ea8ed16db','renouée à feuilles d''arum','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8142','bc951972-3166-5e08-b888-db9ba42d6f54','halberd-leaved tearthumb','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8143','b226850d-818a-56de-a014-d20a9af1805f','renouée de Carey','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8143','e6f66ef7-bcf8-50cd-9a23-d59e21a7a44a','persicaire de Carey','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8143','20f1ea03-1ad3-5018-8472-c9493c205863','Carey''s smartweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8143','b4cb96f7-7d64-534e-8cdd-ebf04f452308','Carey''s knotweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8144','5c2f6af5-2d9f-51a5-8d51-cfbfdf774e41','renouée poivre-d''eau','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8144','160a59fc-97f7-5272-a790-2c024c3fe3d3','curage','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8144','20220223-4eee-51c0-a58a-cbc7ef7d1c1e','poivre d''eau','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8144','e1e67496-b014-5f2a-84cb-9493f8650151','marsh-pepper smartweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8144','997bf545-0c01-5dfb-bcea-0a752ce900c2','marsh-pepper knotweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8144','70effc1a-566a-5909-aef4-9a37b883a0ed','water-pepper','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8144','731dd16a-233a-54c1-9e64-64194680866d','marsh water-pepper','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8144','775d022b-11ae-546a-81e0-5831811bbf70','mild water-pepper','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8144','1ed1fb2d-b29c-57ce-ad16-7c6f3bbdfa44','annual smartweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8145','e674c0ae-2dc5-5a4b-8c8d-3368d58d0c5f','renouée faux-poivre-d''eau','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8145','4031481b-235e-5cd8-995b-543cf8f280d2','persicaire faux-poivre-d’eau','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8145','fba5cc68-f423-5612-af11-e5b3645c0fb4','renouée faux-poivre-d''eau variété faux-poivre-d''eau','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8145','53f5fa05-742a-54d2-b27e-e7a34949f09d','false water-pepper','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8145','775d022b-11ae-546a-81e0-5831811bbf70','mild water-pepper','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8145','bcd6dc79-3df5-5571-ae9a-f4fb33d77110','mild smartweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8145','71edff19-f575-59f0-bd41-9753cb1feeae','swamp smartweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8147','d13dec0c-4c03-5aab-bce9-ea9bc9fd76c1','renouée à feuilles de patience','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8147','1e4c1107-453c-5c37-99e2-15f312dc0f0f','persicaire pâle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8147','10c523dc-6b68-5286-9122-bfbd8f9caeac','persicaire à feuilles de patience','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8147','be2c9a2a-3d13-5f7f-8fd2-9d8b92a32118','persicaire élevée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8147','dc02cd76-5543-503a-bd80-765003763581','pale smartweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8147','253755af-c326-5c25-b476-a7c42cbd299e','dock-leaved smartweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8147','52ea1e2a-e803-5bd8-86eb-d7282e122816','willow-leaved smartweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8147','21cde797-5962-5a81-8486-77c1286842b9','nodding smartweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8147','046339e4-89d6-50da-a55b-19011372317f','curlytop knotweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8147','aef27d97-5a27-5618-b18f-358d8f9f3ec5','curltop lady''s-thumb','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8147','e993057b-b959-5a5d-b18d-e7d743a1cf63','willow-weed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8148','7055ca1b-ac85-5a8f-a668-4381fa7f7a9d','renouée à soies longues','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8148','4d69031a-972d-5377-8d31-1ca15c48fe67','long-bristled smartweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8148','d6b0c15c-1814-5bc5-be4a-4adc6933c4cf','bristly lady''s-thumb','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8148','cbbb8278-4d86-5807-a260-8649a824b36c','creeping smartweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8148','a8103329-0e54-50e5-b171-033ecef7f0f5','oriental lady''s-thumb','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8149','70d7ef6d-6e36-5f31-934d-23ee57e81591','renouée persicaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8149','5c59439e-6d53-57fe-a78d-1f05aa4d2aec','spotted lady''s-thumb','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8149','400f5585-66c3-5c05-adde-238cb2f1df1c','lady''s-thumb','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8149','dd3fcb66-3a2b-565d-b626-93fb219988d9','redshank','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8149','280c6f09-4d0f-5b33-804c-38f6a01bc607','heartweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8149','e541916e-fcf8-506e-bda0-e10d667ec919','heart''s-ease','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8149','1a1ac284-297f-5d0c-9065-765cf24a76d3','blackheart','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8150','bd4f18ea-7e5a-50b1-acb8-a69ce4be6af3','petite renouée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8150','db01d8c3-5829-5c4e-8bd5-978154e6d841','renouée fluette','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8150','78e7a6c5-f1aa-52cd-af4e-d638c284b259','small water-pepper','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8150','e313cf64-b3b2-534e-98bf-117fb6b06527','pygmy smartweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8150','80a59739-1917-51ae-bde8-7c6c43dc872b','lesser persicaria','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8151','5a493041-8680-5a38-9a58-7e0bcb44ef36','renouée du Népal','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8151','ad1f4fe7-caeb-521f-a145-888953f1932f','Nepalese smartweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8151','e7f8c4a8-2b42-5917-b157-d94a8eda9039','Nepal smartweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8151','a3e917ca-ef20-5505-9599-f87abb88d915','Nepalese knotweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8152','2ec9e84a-dd57-5a1e-beb7-37c11a382ee4','renouée orientale','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8152','50c43423-8ab2-5c7c-a1d9-b0ddca5ca0ec','bâton de Saint-Jean','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8152','2acde9a9-07e6-56bf-945d-1ddfd350ba95','monte-au-ciel','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8152','f4d41cb1-be6c-581c-90e6-55b22e7107ea','renouée d''Orient','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8152','1433b3e5-0811-54ba-9a85-7c9c8cd8eb99','oriental smartweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8152','dae3bba7-d7c4-5807-89ef-2dfecae5ff5a','prince''s-plume knotweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8152','a719ec95-95a3-59a9-a900-4434f37aec1b','prince''s plume','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8152','0cbf52c5-36ba-5119-8ea2-32a6e24faf60','princess-feather','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8152','77fcfcf2-92b3-53df-b9fa-97f6c6505948','kiss-me-over-the-garden-gate','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8153','ec4266db-3e8a-5272-96d5-91f85bb4f018','renouée de Pennsylvanie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8153','eafa3d5f-dc7a-5e2f-9eb0-11e0fd61966c','Pennsylvania smartweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8153','17676fd4-3658-5b63-84d3-67b355a2a6df','Pennsylvania knotweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8153','bdcfc84f-8500-504a-8eb6-216cfec294ce','pink knotweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8153','6dc8eef9-d589-5300-9962-1f27f8ee3a4c','pinkweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8154','e596f8c9-eeec-5978-8438-2a32e704969a','renouée perfoliée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8154','7501fdf3-f7ed-5680-a3b6-1ef0570112d1','Asiatic tearthumb','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8154','8d74e6f0-6ead-53d4-9549-df2b8f6c826b','giant climbing tearthumb','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8154','088130bf-a7ea-59de-bcb9-43cd8e2c346c','mile-a-minute weed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8154','148fcafd-cca9-5bcc-b03a-a6cb354607fd','devil''s-tail','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8155','2b8ac7e5-f186-518f-84f1-4f084f1f2ce5','renouée ponctuée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8155','85f9156a-a7d1-5d40-8c0b-6ca2078a8938','dotted smartweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8155','72f7ca7b-671e-5a23-ae76-64e4891772b6','water smartweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8155','3175459e-49fd-5792-93ff-1cb5f9faf67b','dotted water smartweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8156','33a24fa9-1c12-56d5-a168-8dc29450c570','renouée robuste','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8156','d21fe047-3671-5e8d-950d-94b59f87d9fd','persicaire robuste','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8156','f6c75194-7007-5f11-bf67-bae981184033','stout smartweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8157','a41d0be6-d5ea-5ecb-b3fa-d89acdcd917c','renouée sagittée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8157','dff0770c-cb0a-5cf5-8f58-707c231d7c66','gratte-cul','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8157','282b217b-094d-5303-8bb7-0d679bbb80cb','arrow-leaved smartweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8157','26c51c4d-4b05-5542-8822-aacaea9c70cf','arrow-leaved tearthumb','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8157','5088c6d5-e0a0-5a0f-aaeb-17ce5e2eeb72','arrow-leaved knotweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8157','17e19a8b-ba00-57c5-af30-3296e74a8132','arrow-vine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8158','e7ec6269-8a0d-510d-8f91-ad2d7805c67a','renouée de Virginie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8158','6dc64bf8-07b8-5e21-8a4a-a6db6113c702','Virginia smartweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8158','428f5331-c193-5fa1-89d7-fc45ae914fb7','Virginia knotweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8158','0c6a44a3-b616-5690-a244-23bda63c4f85','jumpseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31368','103bde21-1669-5b58-a47d-58270649a5af','renouée à épis nombreux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'31368','8a80da66-f1fa-5762-83eb-46c9e14403c6','renouée à nombreux épis','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'31368','cc64c304-6f6b-5a34-995d-25bc6bbd35e8','Himalayan knotweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'19138','5d332c71-aa42-5829-ba19-d4caa9f820f0','polygonelle articulée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'19138','3f24d555-690d-5e6b-a80d-5e46b26ef9ba','northern jointweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'19138','8b00ff68-1567-5f33-b732-afe45b298af3','coastal jointweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'19138','7adbf002-1616-5414-97f7-18d90c568c34','coast jointweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'19138','c9fbf284-37ab-560c-a6d6-0805c26d4e01','eastern jointweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'19138','71b897ce-5c86-5985-947c-13b88b12e764','nodeweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8162','7d618aa7-e6bc-5167-8507-5e435d54ca1b','renouée coriace','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8162','061bc737-92e7-5476-ae91-43959ef6cf4c','leathery knotweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8162','34661d12-faa7-5905-b991-b59965663a8a','striate knotweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8162','d1fac8e4-3546-540f-a137-3a4b1165c598','Blake''s knotweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8162','608cc8c0-e322-5708-aaf1-1a9aef64e053','beak-seed knotweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8163','9c0a77e7-131e-5620-9604-b6052b54c0f3','renouée d''Austin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8163','ca1a5aeb-03f5-5f52-8f4c-afb7bb492399','Austin''s knotweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8163','9ad95951-bf01-5e83-a18c-1d5cdfe0fc1d','Mrs. Austin''s knotweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8164','0ab0c8d4-0c2e-516b-95a7-92e52ee6622c','renouée des oiseaux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8165','d3e5cac4-587a-5b3c-b3c2-5e5089ad9173','traînasse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8165','9a554679-8125-50f4-902b-303dd4f394c7','herbe à cochons','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8165','061d0e2f-0240-56bd-83c3-947712c44123','herbe des Saints-Innocents','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8165','14097456-01f1-54be-b17d-c1973910892e','centinode','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8164','c526a5fc-bfa5-5bce-903d-cf47087b2b5c','prostrate knotweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8164','2309525e-31e4-5599-aa1b-f9d36ed73b02','yard knotweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8164','30981207-08d0-578d-81cc-3093578f50d5','doorweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8164','9262f647-ff0a-5de4-9cf7-1d6203161fe2','knotgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8166','fc84bf72-630e-54df-9ed2-1633b53575da','renouée faux-buis','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8166','f6571da2-525c-5783-9487-1b56bc3ec6c5','box knotweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8166','ba8de152-c267-516f-9279-e5d726f74f21','American knotweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8167','f95c7b1a-27b9-5507-9505-277e9bc40f27','renouée à petits fruits','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8167','3062437b-44ae-533e-8e8f-6d3330ebe0f3','renouée à petites fleurs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8167','97b72c51-4325-5d84-99a2-bacf11968407','renouée des graviers','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8167','893105db-9677-505d-96f8-7e20f996386e','oval-leaved knotweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8168','3a1ff4be-2de3-58ca-9fa0-1082035814dd','renouée négligée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8168','9d2e5d50-5124-57cf-942b-f2e135131da0','narrow-leaved knotweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8169','ced9172b-8fac-5f8b-a362-9858ce20a0b2','renouée des champs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8170','9c74e461-4a8d-5e25-8a3c-ebb38e0e3f4a','renouée de Douglas','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8170','6a3e490d-9b88-59d4-b127-ad8e0f9770b2','renouée de Douglas sous-espèce de Douglas','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8170','31952c1a-b56a-5aac-8b49-bc1241d92fea','renouée de douglas variété de douglas','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8170','b2148260-5971-5b46-9218-50e87b20d093','Douglas'' knotweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8171','beb3befa-24b4-5d32-ae51-bfa4b9d5e755','renouée d''Engelmann','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8171','406caacd-5f98-5ac4-9c75-7d3746f05265','Engelmann''s knotweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8172','87d5478a-389b-51fe-ad71-764b2e886ac7','renouée dressée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8172','64c1a5b7-cbe6-5e5a-ab72-aec411df5208','erect knotweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8173','13227f8a-eaca-5f6c-b9f0-8f8b7d2a1cc2','renouée de Fowler','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8173','34e55a46-230b-5d58-9ba3-89a4dc597355','Fowler''s knotweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8176','81d8e39a-cf06-5e4d-b65c-54d2817961c2','renouée de la baie d''Hudson','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8176','21953f0a-9da4-598d-aac6-8fc694cd51dc','renouée de Hudson','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8176','6b219088-99e5-50fe-b03e-fae3f4ca9e13','Hudson Bay knotweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8176','a8bb40ae-55bc-5117-8a25-84502183fd2b','Hudsonian knotweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8177','0fe1a8ae-434b-5381-94c1-89fd04b60afd','renouée du Nord-Ouest','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8177','7b095ca4-0300-5785-877f-54ffb156e20c','Alaska knotweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8180','3ad1bda6-f490-5b92-abf0-0fbdc12e9378','grande renouée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8180','c6e4f4a8-91fe-5b8b-9bba-1e13cff546dc','wiry knotweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8180','11a085ca-1d42-562c-aa30-f05fb9d0531f','large Douglas'' knotweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8180','e0209aa8-abcc-5661-8b2e-19b288108051','Palouse knotweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8181','3f250279-c1b6-599a-90a9-32a6e5f2ec1e','renouée minuscule','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8181','7bc4cd28-c362-5160-9da4-3ce5aba4d134','leafy dwarf knotweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8181','7202854f-27bc-5fa2-ae7a-9bbcad987666','broad-leaved knotweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8181','32d52060-196e-5112-bb26-9330b3a9f602','dwarf knotweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8181','be090229-732b-5973-b6af-6c1ca6366682','least knotweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8181','2f859e9c-792d-5a97-9c95-78e09b43e318','zigzag knotweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8182','401c3925-1322-524a-9d7d-43188506d19e','renouée de Nuttall','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8182','3ab689fa-4860-5071-9bbb-141b5f2df9d6','Nuttall''s knotweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8183','de86cd64-720c-54f0-9cbb-48e712351654','renouée à fruits pointus','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8183','93fef026-2325-54cb-a9b6-9b7957759e07','sharp-fruit knotweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8185','7a9ba7cc-ece2-56c4-8052-878345c85434','renouée de Ray','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8185','b395ba48-8c5d-5067-a39a-da36b19b52a9','Ray''s knotweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8186','124aef28-7ae1-58da-b038-0a91b6d01058','renouée paronyque','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8186','2177a1df-60c6-5d39-80f4-c1b4441d3122','beach knotweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8186','a257967f-fc96-5336-a886-29ace4a67c53','black knotweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8186','546d1251-cbc1-5856-a213-53e3b21e8dfd','dune knotweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8187','6983ff1e-5814-5aba-80c1-5cfa50b65115','renouée à fleurs entassées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8187','876fadeb-6e17-5550-8c39-3f9975a3b7e0','renouée de Watson','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8187','255b4a6e-2ea5-51f5-bf62-a6882d6db790','white-margined knotweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8187','60f2226b-cc72-5379-806a-214d7049268f','close-flowered knotweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8187','81313d5c-03c8-5a5a-8356-bf8758c334d3','dense-flowered knotweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8187','8545c11a-9cdd-5db9-be4d-dab621a57fde','Watson''s knotweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8187','ab131872-3794-5e80-9185-b0337fea62c9','small knotweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8189','b20cf6c4-a501-5456-a490-45d317100c19','renouée de Kellogg','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8189','c8a894cb-523d-5e3c-8c18-7a1c24ba0994','Kellogg''s knotweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8189','32d52060-196e-5112-bb26-9330b3a9f602','dwarf knotweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8190','f2d98585-597c-5f59-b43d-3ad48c2d1e17','renouée faux-polygale','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8190','77692194-db73-58c8-8662-973d6f087dc1','milkwort knotweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8190','ef2eadc4-5beb-594e-aa16-ad27ddbe9831','polygala knotweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'22347','93d66fe6-9ca3-512d-912f-a511009d7d23','renouée prolifique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'22347','43fa42e6-7cf2-590b-96c2-aa738b72d527','proliferous knotweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'22348','26b5c1b9-3cf6-5cf6-97bb-4773f79d3caa','renouée à fleurs jaunes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'22348','29468b58-bcb2-52e0-9b98-80a8f464556e','bushy knotweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'22348','9be0f509-a190-51b3-a789-dcac2474974c','yellow-flowered knotweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'22348','f255a99a-316f-54e1-a0a6-9b7732e940a3','tall knotweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'22348','34c36956-75a5-58af-87f8-d6cc3e728e61','yellow knotweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8194','f0fa6c83-13ce-5a90-8863-6a68063c3488','renouée oubliée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8196','d92bf066-acd9-51bc-a97b-8064a5f438db','renouée des monts Sawatch','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8196','989b469b-0ee8-550a-92ab-39d8dcfd256c','Sawatch knotweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8197','09787f11-0e73-5f04-995d-103345a3020b','renouée fausse-spergulaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8197','3224b519-982f-5e3a-b801-e673551bf999','spurrey knotweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8197','10f15c53-256d-5a47-ac89-03944c2aaf27','fall knotweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8197','06d3423f-5857-540f-b601-7f4993643114','scatter knotweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8198','b3dfb109-774e-51b2-9657-6a949590bd7b','renouée ténue','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8198','e9f571d1-d491-5aaa-990b-acb01929d87c','slender knotweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8198','7561f2c3-8dc9-5b2b-95fb-d9845e2f1d8a','pleat-leaved knotweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8199','a1190f80-78a9-585a-a358-4f11f0323a97','rhubarbe','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8199','a22f27fa-01c9-5042-9271-a40f06442244','rhubarb','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8199','74db3ea6-6951-504c-8bc9-7da3eaf751d7','garden rhubarb','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8199','89913324-ba01-53d7-ae1a-2dd65b5cbeee','pie-plant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8199','0a1bcbbd-60b2-5432-9ee6-1cd16d564aea','wine-plant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8200','bc00d20a-1282-54d7-9557-c5fd0dda53e8','grande oseille','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8200','1598f1d5-173b-58d1-afe4-e519f58c5dd0','rumex oseille','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8200','e0e5e92c-3c9c-58b1-b05c-d14eb85be384','patience grande oseille','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8200','dd33af88-a05a-5db3-8cd2-89827370286a','oseille sauvage','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8200','a7a2280f-75ab-5a83-b5ef-595d5cef51c8','oseille des prés','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8200','2f00a40d-b35c-57c7-99e7-61877aeea68b','oseille commune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8200','da7cacaf-7f69-5998-a493-e11b41861f0c','garden sorrel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8200','5614d60a-6f5d-52f2-8881-589c47188e32','meadow sorrel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8200','a8194aee-47e4-5963-9126-3414bff630d5','green sorrel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8200','0aff81ae-8e39-5fa5-898c-c26789ab358f','sour dock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8201','4009c81b-e12f-56c8-91b3-5a4fe7ac05ef','petite oseille','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8201','ddf054dc-38de-5bcd-930b-56174e8725b2','rumex petite-oseille','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8201','cc1c4d33-2e29-5ec0-aaed-4068baf4fcda','oseille','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8201','a5c4cc61-57a5-5e2f-9396-dd5f444f31ab','surette','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8201','d181f5d7-da36-5d0f-946c-481b10b90bd1','vignette','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8201','87987636-caa9-5cee-8ce2-2b60b2f24b29','patience petite oseille','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8201','de990bc4-3f8a-595a-98d6-d6ba776e708d','sheep sorrel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8201','b554d4a3-cbfb-5ab3-9aa4-91b2647edda3','field sorrel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8201','a797661b-19e4-5e46-9f6f-db6fc9bf7826','red sorrel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8201','d67e8991-f0f4-579e-83fe-38a05a6aee7f','sourweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8202','2d9f4fd4-7116-5bcb-935e-8835fc8e493f','patience alpine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8202','f83ac135-41fc-51e3-95fb-20bf942e04da','rumex des Alpes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8202','1b536432-2047-5082-bd2d-7bd4f5ea17eb','rhubarbe-des-moines','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8202','05d75cc6-a53c-51cc-b060-4191edb3f1c8','oseille des Alpes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8202','b32873a8-858c-5c77-a95c-5fd574a50dc0','alpine dock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8202','aa78e66d-decf-5485-8d91-50867b0b62a0','monk''s rhubarb','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8202','b6b3a975-ddc0-5a42-89de-c6847f90a901','butter dock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8203','5b68e593-f341-5332-809c-0a1767bf660e','patience élevée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8203','2b917639-4948-50bf-b67f-65b79d51ab40','tall dock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8203','7ba0a6f7-1f6b-55a0-a096-cc796a707a55','pale dock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8203','7968310d-e20d-515d-8abd-31060a8eb0d6','smooth dock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8204','14a941e8-1208-5395-aba0-2d59daa84525','patience arctique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8204','fe178b02-dfa3-5e7e-92ef-7cc2acbf9039','arctic dock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8205','ce38ae8d-31cd-5b1a-82aa-ff2a574c931b','patience orbiculaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8205','7cf1cddb-1c12-5546-9313-b50d5f334b80','rumex orbiculaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8205','88ce6b3c-3c61-5ed1-901a-b885338614d6','patience orbiculée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8205','ba7b3a42-e4c8-516a-b435-e0f8f7df8871','greater water dock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8205','6fd69671-b05d-5454-bac5-ecd7035550bb','great water dock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8205','810cc548-e08b-54d6-a616-c1bfe649a33a','water dock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8205','856d44ec-8208-5f79-a5f2-09318ffff009','British dock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8206','76a166f6-b754-5433-9623-b12ff0f0e79b','patience dense','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8206','673c4fb4-8dc3-5908-8b3a-1098b046dbd5','Asiatic dock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8206','e493322e-28f5-57ab-ab39-54d6a3121ec9','Russian dock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8207','914d666c-a893-5db3-be48-3832a2ebb399','patience agglomérée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8207','21a7ed4a-4af9-5851-89ee-60ae511d4ca4','rumex aggloméré','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8207','64702f4d-484f-5c24-a496-91bca32609d0','oseille agglomérée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8207','414166e9-321a-55d1-b2b0-9bb92fedd867','clustered dock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8207','39276fb0-bd1a-5e8d-a8d5-21f298074f59','clustered green dock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8207','2e4dcd9e-fafa-5341-9855-cf8f8767d1e4','smaller green dock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8207','b16568f3-8135-55cd-a6a8-c3416532bb25','sharp dock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8208','010211b3-acc1-5b7d-bb7f-d36b4218c15f','patience crépue','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8208','92aac925-fdc5-50c6-9f8e-c5bb826d1c1d','rumex crépu','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8208','6a9593f9-a3eb-586e-b4a0-63bd4e360fbe','oseille crépue','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8208','1bf63e9a-c329-5002-a7ba-63fa369952a6','reguette','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8208','8bfd48a6-07e1-55fd-be6e-59e09d99734a','curled dock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8208','247444a7-8dc8-57b8-b1ca-bfcf66d97e09','curly dock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8208','77c36888-2361-574e-bef9-492c9631b168','curly-leaved dock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8208','11521dc9-b9d4-5b42-bee7-3902763c55da','yellow dock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8209','2119d194-95f1-5d93-a9a3-bc77907a8af8','patience dentée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8209','e601c51d-e00e-5cf6-a099-fdf3c11470a1','toothed dock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8209','8049764b-ac04-5a1e-b1dd-61f83e073071','dentate dock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8209','8bb08499-48a9-5470-9f21-51ec0f50e825','fiddle dock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8210','ed08be62-5aee-5fe7-be98-9562cdc30e07','patience de la Terre de Feu','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8210','ad0f78e7-8e25-582a-bab8-c58be3ce2d7b','Tierra del Fuego dock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8210','612d6da7-bb06-534d-844f-7d25824a9550','American golden dock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8211','40679461-4238-5ca8-a178-59d26abad574','oseille à feuilles de graminée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8211','fc4b06c6-f4c0-5e56-bff1-d2054f4fffaf','rumex à feuilles de graminée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8211','f0cc81ce-e5ae-5755-91d3-b179576017a5','grass-leaved sorrel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8212','8c3247ff-14b8-58cd-8188-d461a2c943f8','oseille de Laponie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8212','6f5fd382-6bcc-52ab-a83a-7e7206d7db6a','Lapland sorrel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8212','34260c6c-ac12-5cc9-b903-291f193300db','Lapland mountain sorrel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8213','6ed051a7-73d8-501c-b375-0a7959a4d4ee','patience à feuilles longues','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8213','2845f85f-09c8-515b-8db3-b598069ea08e','rumex à longues feuilles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8213','10c839d3-faa1-5b38-8e6c-8af3c746e358','rumex à feuilles longues','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8213','dbc308d3-b448-5fbc-9db8-260b290b90f5','long-leaved dock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8213','4ac41449-c797-59da-8c2a-5e5be2c9d099','dooryard dock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8213','a9a3c502-85d9-5642-b6e5-bb76febbfd89','northern dock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8213','7d19cfa1-0be6-5a9f-b36b-f09595768f10','yard dock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8214','bdfdce02-667d-51ce-ba80-58daa0eea32c','patience maritime','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8214','6cf486b2-e674-50ba-a6ac-d3ce2ec21080','rumex maritime','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8214','75ca0c69-9104-52ea-9be2-d511e15d1447','oseille maritime','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8214','4a013219-cbf3-5b76-9321-f3a1d621ca56','golden dock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8214','c8400330-ee93-59f7-953a-c81953eb06c3','maritime dock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8214','25d8955b-83d5-5377-8b80-beb8891417bc','bristle dock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8215','579a8ec7-7449-54ff-ba8f-1e7f7676f9fe','patience à feuilles obtuses','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8215','755e69a4-baf8-5767-b911-3a513dfd18fe','rumex à feuilles obtuses','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8215','f188bf63-b627-5370-af87-baa07563cdeb','patience à feuille obtuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8215','0b23609e-537b-52c7-8bea-a352892e5019','patience sauvage','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8215','2e9aa49c-b7dc-5b1d-a000-057d112d6bdc','bitter dock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8215','1cdf3d02-ae2e-5aa3-9dbe-9020e380c70b','broad-leaved dock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8215','400d0319-de75-5d0c-8b2e-6a5926bdbe90','blunt-leaved dock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8216','8783050d-4dd3-5663-999a-005813a0515b','patience occidentale','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8216','2b1a0a3f-b16b-5ff7-a495-81d9b62434ba','rumex à fenêtres','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8216','18f0e3af-114a-5845-9769-fc876c7d0816','rumex aquatique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8216','301ef4af-e31d-5c9b-835b-0df418427500','rumex occidental','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8216','21adbca8-25ea-561b-93f8-7558b2593034','western dock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8217','6e3fa078-870c-56e3-ba48-ce08fed1b948','patience pâle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8217','ba727e33-48e4-59d5-a160-b1c862de930e','seabeach dock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8217','d8d31ea7-0f98-545e-96e5-789e5f88e235','seaside dock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8217','b7f90ea9-5dde-5951-82c5-56b80ccb75f3','pale willow dock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8217','792e8a3b-39b1-5144-9a49-e622b0899183','white dock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8217','35d71921-7293-555c-82a1-38b566783556','large-tuberculed dock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8218','20a29748-48eb-5dac-89bf-c7d8f231aa53','patience des moines','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8218','24284429-5033-58f7-afa6-2c802162b5f1','rumex patience','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8218','18ccc9a1-482e-5a66-98d6-5d3adfdc1ae1','patience','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8218','4d5061ec-abec-5477-892d-d60a2eac4bab','épinard-oseille','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8218','7bd6530a-34dd-5df2-8f0e-12ebafb7f757','oseille-épinard','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8218','a880c69a-9061-5eaa-8688-37509320b5b5','patience dock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8219','bff2516c-5a05-5302-9cf6-0f9a46e36ad5','oseille paucifoliée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8219','267650ca-eb51-51c7-b392-bf130224a14d','alpine sheep sorrel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8219','067bc910-6788-5b9b-9bfd-c8471f09227c','mountain sheep sorrel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8219','4c2f4d11-e17d-50f1-9443-89a0ba35ce7e','alpine sorrel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8219','5a203486-9264-5849-abe5-74456192bbfa','few-leaved dock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8219','36b4ddb7-1914-5df6-950b-0e921af91459','meadow dock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8220','4eab4a55-db1b-59d6-8daa-1e00780840b9','patience fausse-persicaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8220','aa4b9116-d23e-5799-8cfc-b9abd47bc313','rumex fausse-persicaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8220','c365743f-2e44-59a4-9880-132be281dd73','patience faux-persicaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8220','a87ae7d4-fb64-564a-9a94-0c11aa64b953','peach-leaved dock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8221','48c973db-0412-5f7d-8b63-186ca3a14639','patience de Finlande','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8221','928e7353-6443-5f98-b056-feeaf6199440','rumex de Finlande','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8221','9eccc98a-996c-587d-a76c-7e9500832bfe','field dock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8221','bdc73103-3389-549b-b76b-ca8a482b4bfc','Finnish dock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8222','83fe770c-7e8d-5ef2-a276-265d53f28d79','patience sang-de-dragon','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8222','6ca89abb-105b-57ce-987e-1873ec02d8a0','rumex sanguin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8222','0d688c91-8a8f-5aa6-be89-7780194f9d2a','patience des bois','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8222','15e07197-801d-5933-86a5-f62c1cd377a0','oseille sanguine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8222','55489377-eb00-5441-b664-4f4a5b7af4df','patience sanguine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8222','950247ef-05a9-5e0e-bf7a-d9dfa02600dc','red-veined dock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8222','dca23d23-b867-5ecc-be21-1905c498ba03','bloody dock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8222','5ac76758-3726-508d-a8f3-bc9dd52b437c','wood dock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8222','b6304251-f677-5f56-8987-0a2fcb670e8b','bloodwort dock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8223','4a936b78-d0ae-511a-93ae-0438ae474a9f','patience de Sibérie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8223','0f6a1f29-3e0d-5443-aa44-cc9f4e000938','Siberian dock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8223','c7724a76-4875-5fb3-b147-f860c241a2f0','Siberian willow dock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8224','07e55c2c-6a4c-5705-9452-84962b350077','patience à feuilles étroites','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8224','ff211336-75f0-5b12-b70b-871acc95d18f','narrow-leaved field dock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8224','a7eb0308-102d-58b3-ac05-8129e168c8c7','narrow-leaved dock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8224','db4a6908-eafb-5046-87b0-17daf9dff031','serrate-valve dock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8225','b89a0a49-c348-5396-b15e-36ba837c059b','patience subarctique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8225','d1d4c3bb-74eb-5da1-b0ac-95cd2a6eb80c','subarctic dock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8225','e7424398-80da-57de-8da8-55a8c47d79b9','subarctic willow dock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8226','ae9fd96c-252a-5eea-8746-59364439c1e4','oseille thyrsiflore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8226','2f1f646d-666b-55ac-be04-711233bbdb16','grande oseille thyrsiflore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8226','e0e5e92c-3c9c-58b1-b05c-d14eb85be384','patience grande oseille','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8226','ba882ab6-8b1e-56d1-9782-28f68fbe2002','oseille à oreillettes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8226','fcd6e588-3ca6-5cbd-88ea-f493b5461c46','rumex à fleurs en thyrse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8226','d4ef5283-eb2d-58c7-b8e3-a220c9de2c1f','oseille à fleurs en thyrse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8226','e1048f56-37f9-58b1-ab07-951da73a922d','narrow-leaved garden sorrel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8226','beff993b-186e-53b1-89b6-bbde1cd62956','narrow-leaved sorrel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8227','663ea9e5-b52e-565b-9031-ea475fea828d','patience transitoire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8227','506e1eea-a3b6-554c-9f21-e0e4b213471c','Pacific willow dock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8228','e7712728-3448-5eff-a789-bc961aa95905','patience à valves triangulaires','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8228','eb39c400-7433-532f-8f2b-cd9ab865dd24','oseille à valves triangulaires','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8228','d60423fb-6222-577d-aeb7-f9d763fc75f9','patience du Mexique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8228','cca40736-b89d-5c69-9275-51e11ed74ad5','rumex à valves triangulaires','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8228','3708628a-b7c2-527c-8656-4c50dcdec1b8','triangular-valve dock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8228','792e8a3b-39b1-5144-9a49-e622b0899183','white dock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8228','5c33523f-bc19-53f1-8264-68444800a2aa','white willow dock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8229','875429f5-33e8-51e2-955a-593f51ce3f34','patience d''Utah','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8229','9ae8c5c1-d1aa-5f16-a3a8-bc503fc0d622','Utah dock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8229','87c314a7-e01d-5da9-80dc-6f800c4b5076','Utah willow dock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8230','d04296e9-d1b3-5e62-a9b0-92080e7f775d','patience veinée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8230','4ea391b4-3e62-53df-b5f2-15f8caea98d2','veined dock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8230','7a0a49fc-ab72-54c7-94d5-a86ab6193672','veiny dock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8230','fb56bf2f-84cd-5720-a091-12e449014ee9','winged dock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8230','f5d5208a-d960-5742-9c4a-3919c799bbd8','sand dock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8231','c1d514a0-1aeb-595b-8a25-d00e7dbd2bde','patience verticillée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8231','b7a64b16-a8fc-5c0c-bb42-f09a89a29f3f','swamp dock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8235','f24d2e4c-6709-502e-9efd-e74027860d50','polypode amorphe','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8235','30ccd8d8-6e88-590c-9c80-5262a2a3f430','irregular polypody','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8235','cc79421a-b67e-5dfc-8e85-62b9fa22c6c9','Pacific polypody','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8235','14c020b8-6aca-55bd-80de-0f0976ef4592','mountain polypody','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8236','78029e15-834a-5f85-85a1-4d9cdfc6338f','polypode des Appalaches','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8236','5991c4d6-560e-58eb-8ef9-71851fbb322a','Appalachian polypody','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8236','8e7c4214-af69-5335-9a02-ee541ad17706','Appalachian rock polypody','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8236','6096d811-ded5-57b8-a4c4-f114579b07fb','Appalachian rockcap fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8237','a1db6d40-d96d-5820-8047-1420d1f177c3','polypode réglisse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8237','1a32319e-4917-5b29-b25b-e643a438c103','licorice fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8238','a2f68869-90c9-5953-9db3-a667aa53fadf','polypode de l''Ouest','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8238','f7181873-6486-54e5-a5de-66df39ee3bf1','western polypody','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8239','32737a0f-4a52-57f1-ae88-c048ea2bea01','polypode de Scouler','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8239','0f23c6ef-5e5a-5b13-bdc6-5b5b178fdff4','leathery polypody','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8239','677a153d-7ed0-5dd0-9cbc-ae330e5b8e6f','coast polypody','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8239','286d420d-535e-5619-8a9a-ecc23692bccc','Scouler''s polypody','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8239','3cd2bda4-cff3-50de-85ce-2aaaed748b5c','leather-leaved polypody','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8240','c5ccd390-2f5d-59cf-aeaf-759f70f978ec','polypode de Sibérie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8240','04b8b55f-e072-5dac-a427-b0c2cb64328f','Siberian polypody','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8241','8bc577a5-6b54-5700-8b9e-e041f3887e9c','polypode de Virginie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8241','f22f2de8-e375-5f80-a844-0c37112628e2','tripe de roche','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8241','cee1e113-a3b0-55c3-b1fb-0d8c2336468b','rock polypody','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8241','39e9e31d-a32d-59b7-b18f-abdacbed203b','common polypody','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8241','dbdd9028-5858-547c-9654-be1ba2d5fde4','common rock polypody','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8241','d4928dbd-2ea2-5e96-90b8-e21774770b72','polypody fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8241','c75a2644-8dc6-50bb-b084-3c59a371e2f7','rockcap fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8241','24f7dd98-f336-54c3-8d98-496727dd9beb','American wall fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'34104','471d7400-687b-52b1-9f34-bb9fac82ea3f','jacinthe d''eau','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8243','1c6d4977-8333-5bae-80e3-3adaf9c3dbbf','hétéranthère litigieuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8243','8549d998-4d7a-5e9f-ab11-54bdc1ce6456','hétéranthère douteuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8243','a9278439-a337-530d-b17f-501805a7bcf8','water stargrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8243','01bc9a6a-9b64-5de5-8908-3478c630e2aa','grass-leaved mud plantain','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8244','4e322c50-e582-521c-ba10-e8cb8e6f359d','pontédérie cordée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8244','b4b38a00-a14c-5829-8c62-ac630ea2c89a','pontédérie à feuilles en coeur','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8244','1fe69d90-5260-537d-b292-a4a7cc29cd91','langue du boeuf','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8244','b022c23a-ff03-52f2-9c01-cb7f6aad5b19','pickerelweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8245','54ace661-3cd3-5834-90fe-4104c7190dba','calandrinie ciliée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8245','c9a405bb-3a63-5d59-950a-4e3599f6b7b6','desert rock purslane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8245','325eb832-6627-5da6-a831-cff5538c73e6','fringed red maids','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8245','6e58ac3d-97c2-51b3-8791-a7ae82ab32a2','red maids','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'19294','796fb716-25d1-56f6-8bcb-db734c9edc76','cistanthe de Tweedy','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'19294','00cd6591-f21c-5ef6-ae1c-30a5078dc76a','Tweedy''s pussypaws','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'19294','10435894-6a7d-5cd4-b88c-ee504d91d51f','Tweedy''s bitterroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8247','32104114-e5b6-5c3d-96e0-4c6b364b1c10','cistanthe à ombelle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8247','891b571e-0d9b-5a9c-a556-e5c975804ab2','Mount Hood pussypaws','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8247','d9e8f9a6-44c9-540f-9020-977142b88445','Mt. Hood pussypaws','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8248','2d26b6e6-7517-5e98-9dc3-f10104b93957','claytonie de Caroline','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8248','62e2475c-c3db-5fd4-be26-ef9be79157dc','claytonie feuille-large','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8248','b9205b1c-aeb9-59c8-ac36-aff9b94ac742','Carolina spring beauty','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8248','52871ab5-490b-5485-b2ad-de5cc15c1313','wide-leaved spring beauty','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8249','c69075b5-d186-5518-9902-3f5cb2b24185','claytonie à feuilles cordées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8249','4b1fa592-8e6c-5247-9f7b-09513565d686','heart-leaved spring beauty','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8249','14d6c1d2-e170-56e2-a775-6d347329b805','cordate-leaved spring beauty','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8249','f0cbea4a-131d-5510-8f23-7b62d3b4cdfb','broad-leaved spring beauty','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8250','be85ee03-ebc9-58ae-8c50-e0887e230c2a','claytonie grêle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8250','8f85762e-4835-5f07-a88f-03f9560cf4ed','pale spring beauty','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8252','178539c9-cdb6-539e-9779-84e4e9b1f5bf','claytonie glauque','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8252','8bd6d4f7-9160-5de9-b9cb-2a38a8356bdf','pallid claytonia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8253','f7aa374f-5e26-5fb4-a1f1-55986869b50d','claytonie lancéolée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8253','d7e58337-8fa0-52e7-87c5-5c1ec53227ca','western spring beauty','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8253','03fc87a8-e37e-5825-896d-ee0e5e9a6206','lance-leaved spring beauty','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8254','5b727fc6-3d99-5c26-9a43-3e0dc3a73404','claytonie à gros rhizome','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8254','f904b789-edaa-5969-ba3e-13ddc1180927','alpine spring beauty','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8254','bece1147-3778-5cb7-8e1f-4d7c9582d947','fellfields spring beauty','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8254','461ba270-caae-5d54-9db5-37d5001ef887','fellfields claytonia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8255','27a4e3f0-a5da-5a2a-9949-a8f90dc3767f','claytonie du Pacifique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8255','be5ce63e-97a2-53db-8b13-1426a31dc766','Pacific spring beauty','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8255','6a25a35a-0860-5f97-8778-8386f180979d','Rydberg''s spring beauty','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8257','b8ec7981-3e37-5081-b5d3-87b165976591','claytonie des monts Ogilvie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8257','adec533a-87a2-5cd5-9275-dd8658f46d71','Ogilvie Mountains spring beauty','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8257','c595b784-4087-5268-92ff-53546b6c46da','Ogilvie claytonia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8258','b459e5f6-aa31-524f-86ab-3a61cf860653','claytonie à petites fleurs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8258','4275fb15-1ce3-54df-9dd1-98eb91774216','streambank spring beauty','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8258','40cfd55e-99bd-58b0-95f9-82cffdf25848','little-flowered spring beauty','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8258','d0141233-8dd3-576f-b15b-3dacd43399fa','small-leaved spring beauty','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8258','07069ddd-6f28-5f76-a638-ac038d970fe6','little-leaved spring beauty','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8258','fa7b3377-edb4-5422-a2e2-b709b40f0ca9','Indian-lettuce','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8260','cb43df99-1f31-5534-8aa2-4588c52c54b3','claytonie intermontagnarde','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8260','fca56c71-9dc6-560b-916e-4752731fc5fd','intermountain miner''s-lettuce','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8262','a76dc228-8c5a-541d-a027-0b415572b446','claytonie perfoliée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8261','f3c0a186-d469-520e-9bbf-96e802c31525','claytonie de Cuba','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8261','43696996-58c1-5b7d-8656-6731c5d56fa6','pourpier d''hiver','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8262','02e39463-95bd-5957-9a7b-9d75d3640e1e','miner''s-lettuce','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8262','347a9cca-d3d4-5b29-929f-74243f335b57','winter purslane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8263','a0986382-4737-5d6c-8502-0f5398e95fd5','claytonie à fleurs sessiles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8263','1b6fa180-0ff9-5e6e-8590-d9708cf0a1cd','cushion miner''s-lettuce','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8265','e02ecc1e-3cac-510c-809b-f6ec10733159','claytonie rouge','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8265','a62078c6-9c1f-54d4-b215-876b8c632664','red-stemmed spring beauty','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8266','2ddd76b9-0e84-5174-8555-47f11c98d153','claytonie sarmenteuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8266','819c6270-8366-5d9f-96dc-d070e56e1aa4','creeping spring beauty','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8266','0b5310ef-b4e5-5bc0-af29-4d13ad069c9d','Alaska spring beauty','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8267','4fe6502f-f344-5937-9773-13b60357ae2d','claytonie de Scamman','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8267','30fca5c4-92d2-514d-b4fd-55834389eeb1','Scamman''s spring beauty','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8267','12b00d13-b372-5b77-88f3-ebeb74748cdc','Scamman''s claytonia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8268','f5e04e19-5854-5160-a822-7829a6d41539','claytonie de Sibérie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8268','f9106226-4144-5936-a5cf-a605de2a8c11','montia de Sibérie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8268','38489d55-814b-5f92-93ed-8e3c6d3d0604','Siberian spring beauty','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8268','110e5d60-0e4a-5661-97ac-0b518b5265c1','Siberian miner''s-lettuce','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8268','f8c19286-3a85-5cb8-9732-c20b82d2ac25','candyflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8269','02bc87d0-e8e1-5c56-9292-25827d2477c1','claytonie tubéreuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8269','53c18a45-01ad-56e7-b120-87e553f72229','tuberous spring beauty','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8269','afd0b303-567e-5b23-842b-cd4ea67fbcba','Beringian spring beauty','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8270','fd3cb9e2-1071-569b-92f1-bc51283a069a','claytonie de Virginie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8270','a3d79ef8-4868-5f55-9da3-4cf0e8e69711','claytonie feuille-étroite','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8270','35289ef4-e965-5465-946b-49404d41afbe','eastern spring beauty','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8270','f91e20cd-0f5d-542b-8dc5-09b219e5b0ec','narrow-leaved spring beauty','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8270','3659c943-1a76-5fdb-af9b-cac674423387','Virginia spring beauty','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8271','13379ebf-e185-514a-8dae-49e71860e712','claytonie du Washington','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8271','879c36ca-bb6e-5d6e-8e19-d34c884082eb','Washington spring beauty','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8271','ea28e062-f793-5c31-ba78-57dbc85b13d1','Lake Washington claytonia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8272','ab021609-e913-55c2-8f45-48a5246f2503','léwisie du Columbia','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8272','079356f3-965b-540d-a4a1-a0c8d25bc4f0','Columbia lewisia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8272','b198b8ba-ab57-534c-b342-a17cec50d3b9','Columbia bitterroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8274','00a5c102-5af5-5a7c-aab7-9bbea9b8b7db','léwisie des rochers','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8274','5dcc1244-faf5-530c-9662-1913573ed4b5','rosy lewisia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8274','728f6cd0-eee0-5e82-954f-d625c586bb9d','rosy bitterroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8275','2ddbf2fe-b027-5a95-8e86-2f3d33cd4eb4','léwisie naine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8275','ed3a3a07-05e1-576f-8509-b38bbc56c2b2','racine-amère naine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8275','15a684dd-63fe-5b9d-87c2-62f2ae081f32','alpine lewisia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8275','96dcc3b2-9c6f-568c-b51b-e3190596f52b','alpine bitterroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8275','a28616f3-aae5-5136-a5c2-2c55eec2f980','pygmy bitterroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8275','a8323e45-537c-592d-bd29-d58faf7709df','dwarf bitterroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8276','769dd73c-7f29-55f9-86c4-c09b561ae2b8','léwisie à racine amère','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8276','162b973d-1eb2-51f3-bb1d-7a8431dbcd49','Oregon bitterroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8276','03b15ae3-7d6b-5d76-8439-9cf246abc9b5','southern lewisia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8276','c0df5960-eb7d-58d2-bf72-35f4b851f255','bitterroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8278','e598f5ba-1f2b-5cd6-a042-9c7ee0df4582','léwisie à trois feuilles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8278','e33a6f00-f508-54c9-9a5c-a48373cba5d4','three-leaved lewisia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8278','b06d2239-e8fc-5b6e-91ea-a6a8e9006a69','three-leaved bitterroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8279','45e78798-f8cf-55fd-b4e6-76a441b6db87','montie de Bostock','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8279','75c4a387-619f-57fa-9797-009a646a26bf','Bostock''s montia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8279','119d1064-3d79-5113-961f-9f31f920e874','Bostock''s miner''s-lettuce','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8280','51f1a3a4-07e2-5497-b24a-8e520891ccf8','montie de Chamisso','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8280','0f72cd05-352c-5062-bc3a-3071a9a6ed18','Chamisso''s montia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8280','8f42af23-8b4c-54c1-bdf4-a612a62f03c5','Chamisso''s miner''s-lettuce','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8280','9f5aed87-809e-57d1-95df-b5d552d82359','water montia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8280','ca1970cd-84c4-5a85-83c3-dcb6ad582987','water miner''s-lettuce','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8280','16da0e40-2547-5d00-b14f-27efc72c04e0','water Indian-lettuce','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8280','bc900c7e-4fa9-5a46-8007-42afa2283945','Chamisso''s candyflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8281','be959c76-52c3-5f5a-9009-de99826d91f0','montie à tiges fourchues','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8281','e024d157-1622-575d-92d0-6f5aa36adb60','dwarf montia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8281','596f647f-1d24-5a00-b174-60a5b15ecf34','dwarf miner''s-lettuce','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8282','3e3f15ee-5a57-5090-ae19-f4cfdb03e134','montie diffuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8282','f3833773-780c-5466-85c9-b0933e920fae','branching montia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8282','42df9c34-59d2-5f46-847e-20fa047fca36','diffuse montia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8282','12f42487-c9e7-5a90-b7cf-19dfe75c005e','spreading montia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8282','e91935bf-5c54-5408-8dfb-c50cc07240f1','spreading miner''s-lettuce','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8282','2d6900ec-165a-5dd3-ba98-b8f36a915fb5','spreading candyflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8283','208e396a-a751-5612-8856-fb448b94f9dd','montie des sources','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8283','2907390a-8966-5813-9d5a-b717c2b0ce46','montie des fontaines','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8283','c25a8912-cd26-5e21-b09f-74ac3864289f','water blinks','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8283','977ab478-78a6-5557-b48a-63243b283acb','fountain miner''s-lettuce','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8283','6094f947-9620-5528-9337-9a206979866d','annual water miner''s-lettuce','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8283','30270b89-e269-56d1-9d91-4e5faea53758','water chickweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8283','2b526cc7-bcfa-5b09-b99d-571622f2f6df','blinking chickweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8283','1e54257a-49a0-536a-9603-5e2947064c50','fountain candyflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8284','74b2e8ef-2ffc-5c2b-956c-1ae3477c120f','montie de Howell','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8284','daf10724-44b1-5783-93b6-3cd4218f14c9','Howell''s montia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8284','2b042e90-e3d9-50fd-9749-bd4e51296739','Howell''s miner''s-lettuce','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8285','439c17dd-014c-56ae-a9f1-7cd0c9855025','montie linéaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8285','f0bbd60a-8623-5ab2-867c-88b85b91a779','narrow-leaved montia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8285','bd23f37b-9480-53f1-9cfe-2d5d4554f661','narrow-leaved miner''s-lettuce','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8285','c4e7ece5-c808-5918-be5f-a8b498ef2081','linear-leaved montia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8285','1ca0fd20-3cda-5689-86a8-00e9d9d6b973','linear-leaved candyflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8286','ff66c1b4-c04b-5e3f-804d-6b1895489f92','montie à petites feuilles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8286','ede33364-da2f-5914-9b12-af4494e2c627','small-leaved montia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8286','5512a846-aafb-5c57-9daa-5f8ab23ea951','small-leaved miner''s-lettuce','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8286','d0d4ef07-ff80-57d7-9411-71fbc8e8c8bc','little-leaved montia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8286','68d5125e-32ce-581d-af2f-858ba262d9cf','little-leaved candyflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8287','7bc083f1-b258-5c31-95a0-395dd90741a3','talinum faux-orpin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8287','62dbbc05-de3e-5761-ac86-cbc80fcfa1b6','Okanagan fameflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8287','615aaaad-fd71-5fc1-9d59-868873ba070e','Okanogan fameflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8287','0410aa4d-78a9-524c-90e4-1956fe64eadb','fameflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8287','90e12dc9-500e-514f-a775-ead1df596781','talinum','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8288','39cb9ede-47f6-5759-a00b-28606dfa2c4a','pourpier à grandes fleurs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8288','c7532dae-2083-5c98-a187-5e4bc0d933ad','chevalier-d''onze-heures','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8288','8f96ba56-3177-534c-bbd5-9e33aa0ef6d4','garden portulaca','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8288','49ac3be2-7fcf-578a-85a6-e8c838a67667','garden purslane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8288','707ae0ce-bbbc-5c51-b3d2-e8b347652d83','moss-rose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8288','92c7c7be-7060-580a-a6c4-65f7bfe3469c','rose-moss','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8288','616fd71d-66fd-5838-8f3e-8afcd72115a7','rose-moss-of-garden','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8289','09600677-707b-53a3-8979-f6e79dd7dc16','pourpier potager','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8289','864474b6-b325-5202-9c92-f4f0c260c741','pourpier gras','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8289','266aada6-e215-5c82-bc10-e922fe0c67fc','pourpier','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8289','e27f894c-d5d4-50a3-95b1-fa79d2be4150','pourpier maraîcher','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8289','a0749823-9a02-5232-8926-45dddec982cf','common purslane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8289','a24c7422-be4a-5ea2-8235-66834967c8ed','purslane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8289','49ac3be2-7fcf-578a-85a6-e8c838a67667','garden purslane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8289','b4ff7313-9abe-55d6-8838-81232e9ebf42','little hogweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8289','45c3daf0-780c-55b9-8857-767a10059f5f','pusley','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8290','9555294e-9c3e-5042-9f71-2ad2609c6511','potamot alpin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8290','eabfb1b9-9835-5208-acdb-63624b94cd80','potamot des Alpes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8290','591a3d57-0f72-5ebb-87c3-6e59456d1401','alpine pondweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8290','afcf1acb-548f-5732-acb9-7cd938d01e83','northern pondweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8290','30523179-d38a-50fc-b07b-5bc72462bdc3','red pondweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8290','ebe9a453-8656-523c-afb6-06c2ef63224f','reddish pondweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8291','7573323c-1f24-5594-a2ce-17af6aedd5f3','potamot à grandes feuilles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8291','454530db-9bb8-5041-8c37-01ba1b37edba','potamot à larges feuilles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8291','06bf9459-766d-5dea-ab6e-71f0aed94e19','potamot à grande feuille','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8291','4023dee0-666a-54cd-85e3-0f2f97398027','potamot à feuilles larges','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8291','8b9fa53e-3071-52b2-adff-69c292180f1e','large-leaved pondweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8291','b00b35de-6239-55bd-afc7-0aea6e9eb3e8','broad-leaved pondweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8292','8919e730-8453-5454-b57e-4341612348b4','potamot bicupulé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8292','b4aaf1d2-dc44-5137-9b65-22ebe18365cd','snail-seed pondweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8292','2a9d9fe1-46a2-519e-bbbb-4720ab39c7c2','two-cup pondweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8293','860d65ee-cb3b-56ad-adf4-1f10370239c9','potamot confervoïde','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8293','8c49234f-9312-5d85-b23d-ed1f3e011c1e','alga pondweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8293','48b8c44b-5966-59ea-96a5-57c75957944c','algae-like pondweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8293','803f5849-1a2c-5731-ab48-1e7fffaf7835','algal-leaved pondweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8293','09e4a24a-d4ef-587c-9fdd-7adce382a46e','Tuckerman''s pondweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8294','b7fd1b66-1529-529f-984c-48b5f7b72373','potamot crépu','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8294','f6d8ec28-80c6-595f-94c9-00ac50d928f2','potamot crispé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8294','96ee2fad-0e87-5e1a-bd42-35c451ef34f5','curly-leaved pondweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8294','bff6e991-9c13-504b-9392-34b50f55ecc6','curled pondweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8294','ec900ff0-939d-5f40-8906-6aa4bc796667','curly pondweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8295','1a4b350c-cf81-5328-b498-1d0069c62931','water-thread pondweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8296','89cb7590-d2ec-5c9c-bf66-b0b183b7ca5f','potamot émergé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8296','19fa3cb9-557e-5ccb-9ef2-8d8c91fbbd64','potamot flottant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8296','68efe11f-60b6-5d6c-befd-eeaa0ef5bffc','ribbon-leaved pondweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8296','2320a151-37be-5ea7-b3af-5bf1ae28aaa4','Nuttall''s pondweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8297','b75c118a-e169-5147-a93a-f211e5d987a8','fibrous-stipuled pondweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8299','3d3aa27a-760d-5fb6-b33e-f743c03db887','potamot feuillé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8298','dcc38b0f-0252-5f50-b344-f3b82892506f','potamot feuillu','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8299','d2419ede-ce9a-5618-b5d4-ccd103614bd8','leafy pondweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8300','0e620981-11b7-5899-8c6f-49f2128c8be6','potamot de Fries','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8300','3c8d932e-eeda-5262-8c25-088b32033a25','potamot à feuilles mucronées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8300','7f89c16a-967c-52ac-a25a-6396d8bce4a0','Fries'' pondweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8300','a022783c-4caa-5605-85fc-9b3076b586ed','flat-stalked pondweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8301','bc05c709-e0df-5c9b-8daa-411da3801354','potamot à feuilles de graminée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8301','e2d6a578-17f9-5888-860d-5d30f8af9f74','potamot graminoïde','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8301','7528ab0f-8733-5607-9334-3ce60541b5c9','potamot à feuille de graminées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8301','85d99987-9310-56e5-8c44-993459b7aade','potamot à feuilles de graminées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8301','8654e88b-df16-56cc-b4ff-003e9b75f7e2','potamot graminée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8301','76ac843d-2606-5b78-89ec-bdcdaa2a6f51','grass-leaved pondweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8301','0d061ce5-2f1a-5084-9342-6c6606d2a9ef','grassy pondweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8301','504a0856-7c74-53c5-b152-b916b9392e5d','variable-leaved pondweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8301','3ba8a0d8-1d11-5173-8238-05a181a59e58','variable pondweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8302','788869b0-4b3f-539a-8ad8-16e9514703b9','potamot du Groenland','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8302','241707c1-877d-5c9c-b579-108b648394a9','Greenland Pondweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8303','bc38092d-e6ae-5f3e-8e29-814a941800ef','potamot de Hill','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8303','11ec4ed1-22da-5029-8144-a20e6ff9e610','Hill''s pondweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8304','31cee2d2-3691-56f8-9ca6-6d7583636084','potamot d''Illinois','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8304','c42185fd-2cba-5ade-90cd-3eaf397a6868','potamot de l''Illinois','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8304','44e0ed7b-5675-5b64-adde-48021eae9776','Illinois pondweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8305','19fa3cb9-557e-5ccb-9ef2-8d8c91fbbd64','potamot flottant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8305','c7881a5d-c392-5e0d-9a15-7157fd8cc65b','potamot nageant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8305','d92e9abb-9156-5dc1-94c2-a8f6bab6c17d','floating-leaved pondweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8305','18d551a8-a605-5121-a00b-9c96546adb11','floating pondweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8306','21f36171-d1b9-55c6-9092-c8e2af68f9f3','potamot noueux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8306','48893219-db31-5d76-ae09-45b10978f54e','long-leaved pondweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8306','fc4348df-91c3-5826-adf6-9e0343c9e9c8','Loddon''s pondweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8307','035e47e4-803f-5766-9c06-7854d7531e6c','potamot d''Oakes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8307','524682c9-1047-5023-b917-70fed34f7dae','Oakes'' pondweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'19374','8dff5a02-4224-573a-9526-1ab0d12318e4','potamot oblong','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'19374','282e7fe4-518b-5b50-b7d4-c7c7936a0dc0','oblong-leaved pondweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'19374','06bbd54e-c725-5e95-b108-29cdbcaa772b','cinnamon-spot pondweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8309','64264ad2-4b19-581b-9e4d-d1baecd4d855','potamot à feuilles obtuses','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8309','393cd9b6-efa3-5ab0-8eda-f5328ce04d0f','blunt-leaved pondweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8310','db0778e6-8861-56cb-a1d1-15e3042b8f71','potamot d''Ogden','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8310','9e7b830d-da94-5555-a84c-aa807f1ca5c2','Ogden''s pondweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8311','c92ae857-4a1e-5476-ad4a-81526a1cf2a8','potamot perfolié','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8311','775fd3a7-873e-5a25-9330-c8b7109802f4','potamot à feuilles perfoliées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8311','016a55c3-8dbd-53b9-8b6b-2510069f9610','clasping-leaved pondweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8311','853b2908-7d18-5486-9c8d-8dca3ba2e9b4','perfoliate pondweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8312','a21fc106-e284-56af-88a7-fb431b8dccc1','potamot à longs pédoncules','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8312','8af9e9a7-28c0-5a35-b289-5c3fa930df57','white-stemmed pondweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8312','40160fab-7dd3-5eab-b6f1-d918b4443410','long-stalked pondweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8313','275345e7-8443-5f1b-91c2-b7635e335af7','potamot gracieux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8313','2f2e69d3-ceca-52d2-8fa1-a6a60217bd92','spotted pondweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8313','e893c977-b34a-5ed5-82a6-ec1edaac89de','heart-leaved pondweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30811','aed3d874-8bbc-5772-bdaa-690c6e0b9893','potamot à gemmes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30811','a5f0e873-2e25-5b27-be38-241cd66d553c','potamot gemmipare','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30811','cb5325d7-a8b9-5ecf-a3fe-8aa40a4fbbb8','potamot nain variété à gemmes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30811','1ee71583-f942-56e3-852b-26802defb2ae','potamot nain sous-espèce à gemmes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30811','b3570c55-eb8d-5d7c-b311-c6364275d248','budding pondweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8315','7ca6c210-b660-5002-b4d9-b14c68fd20f2','potamot grêle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30810','2d9358b7-deb2-5b83-9a0f-cb4fbd23e68c','potamot très ténu','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30810','7d895b7b-bc4f-597d-8ffc-f302accb4567','narrow-leaved small pondweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30810','58bee7d9-5f61-5927-ae38-e751a61a6a50','slender pondweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30810','5f40ff75-680e-53d0-9ed9-ad258d01a3e6','Berchtold''s pondweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8318','566675ab-cd43-5690-8877-be63c30d0355','potamot de Richardson','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8318','eae5ca7a-b3f5-59a6-936c-271965446764','Richardson''s pondweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8318','f5e451a8-568d-5c87-9800-4f0adf2b73c3','red-headed pondweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8319','976d1555-8689-53e5-95fd-f1ac164b5aca','potamot de Robbins','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8319','fddc489d-2e24-5aa5-8892-01542b7a8d0f','Robbins'' pondweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8319','ec1183cc-025d-5ebd-bf8b-3ec4c0c161cd','fern pondweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8320','b81d13dd-52c0-5ad9-af50-0ed78446e4fb','potamot spirillé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8320','e6c0c3f5-07c8-5ca2-8e31-b650052b7589','potamot spiralé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8320','ec0f1071-de21-5393-9168-fc02b0f3b8a0','spiral pondweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8320','29d5e391-363a-55eb-b473-8c07609e4c23','northern snail-seed pondweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8320','f1ef450d-a5a9-51e3-a760-08893719957e','spiral-fruited pondweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8321','27768156-3c9b-5dae-a1bb-6cb353e6f1f6','potamot à feuilles raides','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8321','801a48dc-43f5-5682-9868-165ff3d8abd8','straight-leaved pondweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8321','8c1f7b00-81d5-58bd-b6d4-0be2ec1bde61','linear-leaved pondweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8321','85d4c346-c5b0-561d-be79-cf25ce479e20','narrow-leaved pondweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8321','476d9ce7-bf89-5061-93f5-46311120d2b0','stiff-leaved pondweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8321','96d4b333-de68-5c9c-bd97-eec20dd04d47','stiff pondweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8322','716c4b98-103f-5ba4-b0d4-de74b5a79f6b','potamot de l''Ienisseï','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8322','16966f4c-1657-5b5e-83aa-4a7d3546e762','Yenissei River pondweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8323','062ae584-9864-5957-aabb-13b6724df83c','potamot de Vasey','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8323','1ead6ca3-5361-5959-a830-cae8d9ece805','Vasey''s pondweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8325','0cebc040-1306-5cdc-9517-e8aa5d046af7','Faxon''s pondweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8326','5f1e0a76-dd91-54dd-876f-dce21d869b31','Griffith''s pondweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8327','28a53026-bfd2-56f9-bfdb-63c7c3b9cfe5','potamot de Hagström','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8327','1cb2e180-2451-5916-b1ca-993e34b07005','Hagström''s pondweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8328','08d52661-945a-5289-befe-96ae3fa786e5','potamot de Haynes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8328','5249e3ce-cd86-568a-8423-55c4a815cdc0','Haynes'' pondweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8332','4f75cc55-057e-5338-b8d8-35c13f260ecc','Schreber''s pondweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8336','90562470-ee24-54e4-90bd-71045271cfac','potamot zostériforme','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8336','82953fea-3424-5b49-8d44-1668ab4a5c87','flat-stemmed pondweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8336','56bff316-adc5-5ab8-8a10-a3775dbd5d51','eelgrass pondweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8338','46af3f53-a307-5658-bf65-7efc91fa38f6','potamot filiforme alpin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8338','f3d1fcfb-16be-5161-823c-8f8f474465e9','potamot filiforme','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8338','6638146c-3565-595d-9145-76f69b8b4e30','alpine thread-leaved pondweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8338','f95ff74b-2abb-58a1-8fe1-1aff76cffaa5','northern slender pondweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8338','f3d1fcfb-16be-5161-823c-8f8f474465e9','potamot filiforme','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8338','92279499-26c9-54c4-ab9a-ef376b85bf7d','potamot filiforme occidental','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8338','0f2644de-f342-59e8-af19-60390d39d209','western thread-leaved pondweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8338','80d97a8a-b679-570d-886e-5abba159965c','western fine-leaved pondweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8341','9685676f-1c3b-57f8-897d-e43b8f148f1d','potamot pectiné','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8341','ae3bd4e3-b0cb-5e96-97a1-a05277901c45','sago pondweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8341','8fac8bac-08fb-5bf1-b923-f632a188dddf','comb pondweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8341','7fa839a8-eb71-5f66-b8ba-b16207055d44','fennel-leaved pondweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33384','788d0861-f495-586b-b03c-c697f709fbcf','potamot engainé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'33384','2a2cf693-b2a0-5442-85c6-722811c89b8b','big-sheathed pondweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33384','86e68890-3381-5ebe-8f2a-121d840150b0','sheathed pondweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8344','59d948f5-9c3a-528d-8b59-f54dfe23874a','zannichellie des marais','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8344','913122b2-e909-54c0-8f37-23eff12b925f','zannichellie palustre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8344','d0064d13-151b-5ee2-bcbe-1757e9d4ac90','alguette','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8344','f12ca1cf-bf70-5d04-b1d9-dd79354990c0','chenillée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8344','6ebf5f36-1e79-5619-af1e-d0ee3f095854','horned pondweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8346','85000fbe-9696-56de-b67a-d4fee89cde86','androsace des rochers','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8345','b38d6cd7-eda1-55f5-8385-e1f00785ce55','Lehmann''s fairy-candelabra','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8345','6e25a4bd-4127-5fbf-9571-2ef751cbdf64','Lehmann''s sweet-flowered fairy-candelabra','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8345','27b08dc2-505a-5c87-83cb-4337a37f0638','Lehmann''s rock-jasmine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8347','b544cb7f-f5b8-593c-9bf1-6370dbfd7601','androsace filiforme','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8347','e1f09530-a0a5-565c-8e10-18e5fc4e2317','filiform rock-jasmine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8348','17ce711b-1cd4-546c-bc11-4ef9a1b92f94','androsace occidentale','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8348','22cd46d0-69fa-5019-a0ce-3b192a174b2f','western fairy-candelabra','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8348','929c1e20-5562-58f4-bd70-df499036cb16','western rock-jasmine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8348','effe5686-7a2b-54f0-9d72-71ff3de81ad2','western pygmyflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8348','af5d2b78-55b5-587b-8ec7-954dcdba15c4','western androsace','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8349','4d79fad7-0f95-52a8-a639-92c25e967cc6','androsace septentrionale','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8349','272b17c7-b9c2-5b98-93d1-e1865b98282f','androsace septentrional','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8349','576578a9-6fb9-56fa-905d-8cbb21460989','androsace du Nord','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8349','ea1375e3-cbf1-5e53-8259-1cff458adc0f','northern fairy-candelabra','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8349','721beb76-c042-5fca-84cc-71985c42043c','northern rock-jasmine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8349','e5e494ab-6859-597c-8f16-51a98a0b9677','northern pygmyflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8349','b6bc9260-b5ee-5e9d-b12c-8b2f1b640596','northern androsace','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8349','a8589e4d-4486-56d3-a26a-8502fd214f24','pygmyflower rock-jasmine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8349','e7abdae1-8844-505b-a8ab-f0887bd6bcb2','hairy northern fairy-candelabra','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8349','494ca8a9-c726-5e98-92c5-8d32c96abcd8','pygmyflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8350','5d82c67b-bfae-5649-b1cf-2702130881df','gyroselle des montagnes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8350','53d1d685-347c-5233-a7c0-a2ec4f600768','slim-pod shootingstar','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8350','ebd9507a-adfd-5fe1-892b-e21f83e2fc65','Bonneville shootingstar','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8350','054626bc-4f2d-5631-bbf6-b136d1637d79','mountain shootingstar','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8350','2faf479d-f8f5-5d4a-a076-7d6751831fd5','desert shootingstar','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8350','30f66929-a241-51ee-814e-bdecb902f965','cylindric-fruit shootingstar','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8352','3944c441-c2b5-5c89-b792-19964b185c91','gyroselle visqueuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8352','d5646be6-1b33-5d7f-b442-107b0df05591','sticky shootingstar','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8353','fc447579-2a52-5ff8-8ede-2c6edc3d62d2','gyroselle de Cusick','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8353','5db29973-15d5-5c5d-bc00-c761e35f7ca9','Cusick''s shootingstar','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8355','849703e8-178a-5bbf-9b57-127c3e275385','gyroselle à feuilles dentées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8355','a5b6f9ad-3e7d-5bc6-904a-e42973eeae38','white shootingstar','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8355','7e8fec19-6d65-5d61-9039-415e5986f86a','dentate shootingstar','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8356','1afd5508-0799-5134-be22-27bb5fcbcf2b','gyroselle du Nord','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8356','9c2ee62f-1893-5d39-b79e-19ab1ef43e39','northern shootingstar','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8356','0d3848a0-d212-5904-be90-657cda912ec6','western arctic shootingstar','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8357','ff97910c-cfcd-568e-972c-1c045543c1ee','gyroselle de Henderson','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8357','667879e8-3d7a-5fb5-8290-9a667d61c9b0','broad-leaved shootingstar','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8357','c5555e67-aca1-5dea-99b9-3b25dd589ba9','Henderson''s shootingstar','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8357','3371eef0-2cb3-5aad-a228-4d27ec6b7c22','mosquito-bill','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8357','2f2bd70d-6cc6-5e6e-95a1-4d18a6f9b8eb','sailor caps','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8358','6c5e6029-6093-5284-b850-43faf851a5aa','gyroselle de Jeffrey','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8358','38925eb7-7f6b-5cb5-bb75-38d41f999b38','Jeffrey''s shootingstar','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8358','3bc64a7b-63da-56ff-8201-03c527602973','tall mountain shootingstar','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8358','c3bb873b-1292-5a00-a57e-36a1f02e263b','Sierra shootingstar','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8359','68c41b4f-50f2-5cc8-b862-151c637e24c4','gyroselle de Virginie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8359','9dae0065-3b4e-5891-bdad-6d92010da0ee','Mead''s shootingstar','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8359','cea7434a-ff66-52bb-aeb5-d8c44da7e522','pride of Ohio','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8360','1270996a-6375-51ee-9f3d-055a2827dbcd','gyroselle pauciflore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8354','96a79873-918c-5fdc-bbd1-064fc6553a06','giroselle à petites fleurs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8360','0d959b4b-68bd-52bf-b673-443327301c7d','few-flowered shootingstar','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8360','15463060-c7a4-5998-9f87-520bcb782d81','beautiful shootingstar','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8360','41183c44-1e3f-57ad-aac1-f2d85063e6b8','pretty shootingstar','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8361','1a455ca3-1bd0-5601-a282-a3f4aeff635c','douglasie d''Alaska','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8361','a7562082-0914-557a-ab74-d4cd201d7932','Alaska dwarf-primrose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8361','3cf2c6e2-368a-5333-bc83-0ee615cff871','Alaska douglasia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8362','3f0d2b37-4f4c-5bad-88a2-3d68c360fe20','douglasie arctique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8362','5dcfcaab-9a47-502a-94c4-2d83287a9359','Mackenzie River dwarf-primrose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8362','1f6cc85c-1d7e-5946-8290-96edd0771a83','Mackenzie River douglasia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8363','c9a6e27d-2859-5eea-b34d-413684bd5b78','douglasie de Gorman','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8363','4a7b13bb-8a8f-5ef0-b1d2-df06a1242648','Gorman''s dwarf-primrose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8363','ae2d7559-b5f6-5e2e-90ed-197d578acae0','Gorman''s douglasia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8364','1dcdd253-57c8-5286-84ae-e933d30f03cf','douglasie glabre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8364','faa319ec-e26a-527d-ad1c-75928183a3e2','smooth dwarf-primrose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8364','47e4d6d6-d380-5dbe-a974-55d8ed8e49d4','smooth douglasia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8364','087526eb-ccc3-561c-bc2e-e0cbdbd3dd97','cliff dwarf-primrose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8364','e26bf456-d563-5c87-9e0b-ef49e3c36aee','cliff douglasia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8365','97362aa2-1932-5134-b1f4-3f25f9f8cb55','douglasie montagnarde','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8365','e44f939f-c402-565a-9776-275b9ea127f4','Rocky Mountain dwarf-primrose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8365','bd04e1c5-0d24-50a8-baa6-59b6c86f77c3','Rocky Mountain douglasia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8365','e7a59647-d06f-5e5c-ba67-27881cb9b6ba','mountain dwarf-primrose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8365','f0033673-835e-5fd2-85cc-15b3d02a4524','mountain douglasia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8366','d6f0f6cf-7b55-526b-ade7-f0d64e0cac4e','douglasie des neiges','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8366','f0aa9aa4-513a-5b59-ab76-49483f1a1a51','snow dwarf-primrose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8367','c54021f4-f8cf-5636-bb0d-7abcd7fd8ad5','douglasie de la mer d''Okhotsk','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8367','ebab6323-d4b6-5926-b9eb-2a22514e415f','arctic montane dwarf-primrose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8368','337fcaf4-364d-5263-bf60-2bc00c7e355c','primevère boréale','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8368','192a200d-feeb-5e47-9b72-6a78f9712f16','northern primrose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8369','5adacc0e-60a0-5278-8fa3-48c6e922a9c5','primevère à feuilles de saxifrage','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8371','84427e84-ef1b-5655-933c-8932d90c2701','primevère du fjord Egalik','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8371','00a38293-e090-55ec-bd23-6412e1b89226','primevère du Groenland','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8371','d41b24f8-9b06-5840-8437-5ea70165919c','Greenland primrose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8372','dbd6f6ac-ece6-5f1a-a5f5-766034e87efb','primevère remarquable','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8372','31923cba-b968-5789-9a66-cb764a55b168','arctic primrose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8373','8b524901-f128-5175-9ecb-b719750f877b','primevère blanchâtre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8373','589aab80-c4a7-56f4-8257-4fa09dbd1665','mealy primrose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8373','d748ef31-9f5b-5f79-a83c-d1220914493a','hoary primrose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8373','ab8b72b0-df9d-5ea0-824d-d4aaf6aba206','silvery primrose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8374','18ee2173-ea69-5690-81be-dd87e97402bc','primevère laurentienne','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8374','95599070-5c04-535b-b62d-b2c3c07916f4','Laurentian primrose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8374','dbd4e40a-0815-548a-90e5-a725135f932c','bird''s-eye primrose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8375','e77d9362-f48b-5172-8ad1-5a1aab80ee04','primevère du lac Mistassini','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8375','d319955c-31de-570d-8d51-596067d69094','primevère de Mistassini','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8375','dd5db4d8-7f0f-5bfb-8f6e-34e3ca02788c','Mistassini primrose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8375','2d00a14e-aca2-5d6a-a27f-79f509ae9509','Lake Mistassini primrose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8375','a216acea-6088-5a7e-bf0e-ac56f0d06f81','dwarf Canada primrose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8375','dbd4e40a-0815-548a-90e5-a725135f932c','bird''s-eye primrose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8376','b145d829-e04b-5e3d-ae3a-5db6fe83299a','primevère penchée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8376','46f15dfb-5823-5dcd-83fd-c6803261eb79','Siberian primrose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8376','7923b3cc-cfb1-5d9a-91ad-a77d23287fce','sleepy primrose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8377','541f05d1-e99f-581e-82b1-801ec43bbc60','primevère dressée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8377','f4185172-f369-5ffb-88f0-dc1b8e89a237','upright primrose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8377','0bdc0995-fb36-5ae6-9e88-318925ffa9a9','coastal primrose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8377','c4759a4f-32c2-5bd0-8165-fa8a394b13ab','strict primrose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8378','5c555a00-cac1-50f5-a7bc-cb66b457b0e7','primevère officinale','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8378','ac008d5a-43ce-52b8-a3e6-8904af13d262','primevère du printemps','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8378','14272bc9-6f43-51f8-b6d6-80ad1fc049f1','cowslip primrose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8378','c1b4fbf5-cde8-579f-a97a-f7ed4b9037b4','English cowslip','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'25140','60635269-4eaa-56f3-aa7d-4fb89ff53ad0','adiante des Aléoutiennes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'25140','b9548bcc-7b66-523b-a7f8-99957096b7e4','Aleutian maidenhair fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'25140','d8861aa0-ba86-5911-b484-ee1c09f736c0','Aleutian maidenhair','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'25140','b4f8e530-667f-5320-b2bc-6dfb5aee2439','western maidenhair','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'25140','754eaa19-670a-5fb9-8335-ad50ed880112','northern maidenhair','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'25140','9e880004-d923-55b3-9864-ed3c87c0db7c','serpentine maidenhair','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'25140','c8509359-267d-5ece-877d-febae0509aec','five-finger fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8381','4ddd94da-3460-5e67-b166-7794a1c4eb91','adiante cheveux-de-Vénus','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8381','923cd1ca-a71c-5e78-9252-549ee0e0ed70','capillaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8381','570bf1ef-a503-547c-8e75-54a1e340d98a','cheveu-de-Vénus','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8381','9e242ffa-3022-5e11-b6d6-52a04627dfa0','capillaire de Montpellier','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8381','48b1793b-ccfe-5fd5-bdd4-6475c81598e6','southern maidenhair fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8381','3f6e3a17-42b8-59f5-933b-3be9292b0c97','Venus''-hair fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8381','dd93abf2-67b5-57cd-badc-193ecf271ef1','Venus maidenhair fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8381','38c864eb-4838-578c-b2c3-ab5e5bdad16c','common maidenhair fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8381','09944bac-6beb-5fe5-8b07-86cac58f68b2','common maidenhair','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8382','9f627ae5-e229-5228-ac3b-48d4c2444431','adiante du Canada','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8382','2435192b-2115-54db-b585-c4b0fe8dfe18','northern maidenhair fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8382','754eaa19-670a-5fb9-8335-ad50ed880112','northern maidenhair','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8382','c8509359-267d-5ece-877d-febae0509aec','five-finger fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8383','9fb18594-5866-5503-b196-eb911415892a','adiante des montagnes Vertes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8383','046c49c3-af08-532b-b101-d499115175da','Green Mountain maidenhair fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8383','eeaaf8f1-7431-5133-ad92-8a0de7dc82fd','Green Mountain maidenhair','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8384','2ab5ca4a-cd10-542c-b8db-dee38ddace19','aspidote touffue','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8384','6851f8a1-f073-5709-913d-d6fff24d5dcd','aspidote dense','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8384','46c81c2a-de83-5555-a26b-88621f894fbd','Indian''s dream','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8384','35313f24-9eec-562f-832d-690f3c0a6095','dense lace fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8384','ca211dd9-4589-5143-8328-f6d75a1e625d','pod fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8384','bfd5bcb1-a7f3-5938-8abe-5cc902b62b04','serpentine fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28388','bddd491b-3838-542a-8108-68638d4f159d','chéilanthe de Fée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'28388','f8458752-5de2-59c8-b001-49d73f06fa4a','slender lip fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28388','2e41a69c-97d7-5041-bf82-2859048a9234','Fee''s lip fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'22005','cc2266dc-db5c-5676-a9b8-2a75217480da','myrioptère délicate','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'22005','750e4616-d504-5e4e-ba27-b8ffea35648f','lace lip fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'22005','547b77fe-6fd8-5f3e-ac6b-759696c5ffb4','lace fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8387','6f53680d-574c-5003-a88a-f7335ec8b2ae','cryptogramme faux-acrostic','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8387','a6055c8d-000c-5af5-9738-2e6142601dd6','American parsley fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8387','626a1306-cb9c-5d62-80c8-f7d94462d057','American rockbrake','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8387','407a919f-6813-51c3-8a55-6b5e5751eba3','parsley rockbrake','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8387','06b28ff9-aa64-5c35-975c-b4133a3d0aa3','mountain parsley fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8388','04bc2b9d-33b5-5c0d-8975-4509ff71f3a8','cryptogramme des Cascades','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8388','9c6f381c-dd8c-547e-a47e-c45615610ab5','Cascade parsley fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8388','847caa9c-7759-55cf-b63f-0e9ef823d228','Cascade rockbrake','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8389','29963213-b01d-52c6-81c6-c7c10f6a487c','cryptogramme de Sitka','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8389','34ca7d6d-e60a-527c-b600-569b0a9e5881','Sitka parsley fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8389','b0932706-57c2-5c19-b2b3-1b90f322c79b','Alaska parsley fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8389','c76aac70-6860-547b-a38e-c5a574b0abea','Sitka rockbrake','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8390','15e5a35d-185b-50ca-a32c-cbef8912b487','cryptogramme de Steller','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8390','12a4c930-cee5-5e28-98b4-1d6d4168ff00','Steller''s rockbrake','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8390','3ba1d76f-849f-5286-9c1b-6009fd62db3a','slender rockbrake','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8390','2570d600-6f05-50fc-9527-d209ec1a60e3','fragile rockbrake','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8390','9e0baeb5-3d2d-5b63-9b8a-a0cafa12f337','slender cliffbrake','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8391','cdc57a52-a3c3-57e9-a041-f9a0e60a3098','pelléade à stipe pourpre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8391','8f0cf6d8-729f-5c0c-9f15-b085e6287a1f','pelléa pourpre foncé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8391','cb41a025-7c6f-505c-a1b0-4a1c692e8268','purple-stemmed cliffbrake','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8391','a73c9d79-7ffc-5ea8-a24a-ec474769396e','purple cliffbrake','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8391','3494cbc9-dc95-5e37-9a0b-abebcf17be17','hairy cliffbrake','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8392','bdaf7dfc-dd30-579c-ad74-a36309155f18','pelléade de Gastony','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8392','b7aaf31d-f721-5260-9580-4dfb25aa51de','Gastony''s cliffbrake','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8394','a5733550-8251-575e-9260-cbd1c60ca3d8','pelléade glabre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8394','e31e9974-bf7a-5c38-bbb1-ad8dce0b2c65','pellaea des falaises','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8394','5c4ee552-ab4a-5d31-af1a-a4569b94f38d','pelléa glabre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8393','237a9c0c-ba53-5a67-93f1-fd692f5daa66','pelléade glabre variété glabre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8393','8bf30a30-3774-52c2-bfb3-a545b428bfa8','smooth cliffbrake','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8393','422019b2-97d4-555a-a722-62d9d35b2bff','dwarf cliffbrake','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8393','5e89cd64-1cd2-5f43-a52e-e2a43eec63d6','simple cliffbrake','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8395','e320f3af-1156-5716-872d-ce140dfa36d8','pelléade de l''Ouest','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8395','fe607c0e-c7c5-5d83-92b6-233f97640c9d','western dwarf cliffbrake','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8396','b17695f8-1204-57c3-84b0-f89ffa9b180b','pelléade simple','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8396','5e89cd64-1cd2-5f43-a52e-e2a43eec63d6','simple cliffbrake','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8396','8bf30a30-3774-52c2-bfb3-a545b428bfa8','smooth cliffbrake','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8397','967b7ba8-44f5-5c9d-9731-48d4f688ef56','pentagramme triangulaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8397','53b14219-c3be-549a-9483-b428a9251ef0','goldenback fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8397','d4288b2e-a869-5a95-bcf8-305e636faf2c','western gold fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8397','1d3f648e-e75c-5e18-9edf-0b63888a73e5','goldback fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8397','4cb2d03c-7891-55f0-a0bd-99228bd1ab21','gold fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8399','eed30628-db4e-5945-b764-eb10cc946a0f','aconit du Columbia','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8399','c38d224d-9512-5271-a386-779e0ad7e282','Columbia monkshood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8401','a7eb2324-8b3c-51fe-9579-e88b5025a3fc','aconit à feuilles de pied-d''alouette','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8401','df57fcbe-71f7-58b3-b141-fc9d4b3df03a','mountain monkshood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8401','775a0e89-29a5-5707-a8e6-3225a9ceb77e','larkspur-leaved monkshood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8403','0a25ab24-d9bb-5441-8486-12053c9b758c','aconit paradoxal','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8404','c456e698-8253-5d57-84a9-88e2154a1616','aconit tue-loup','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8404','e49a0651-c35f-5472-9adf-750d24d0d53e','aconit étrangle-loup','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8404','fc3ac4d7-d20c-50a4-a533-8119030741e2','herbe au loup','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8405','ad2a2740-e806-51b4-aeb7-9441fa16e850','aconit casque-de-Jupiter','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8405','0aeefcc3-0c23-504b-8c16-c9f7a84833c3','aconit napel','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8405','3851f4a8-9f06-5bcb-a46a-d6f1033bbdf1','capuce de moine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8405','fe10248e-3323-57c0-8968-0d6bc44c1c8c','char de Vénus','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8405','48a405fb-42ac-5ba8-a376-7163f7477651','casque de Jupiter','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8405','0e710572-252e-5843-9944-0721d1a9398e','garden monkshood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8405','9579fa21-d79e-573e-aae8-8c96234b878e','garden wolfsbane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8405','1b857996-f1ea-5da6-9af0-82b063736784','Venus'' chariot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8406','f23b9c07-764b-5e06-9482-f604ab83cd84','aconit panaché','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8406','1e14478f-f321-5a21-ae70-577f42051096','Manchurian monkshood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8407','93b51ec9-5e45-574d-be5e-aef803e0c34d','aconit des jardins','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8407','b9197c1f-d6ec-5f03-9c2d-0488662dd7ff','bicoloured monkshood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8407','0e710572-252e-5843-9944-0721d1a9398e','garden monkshood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8407','ad76b65d-42f4-58e8-bfd1-b6021ff24523','wolfsbane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8408','e87856ad-03f5-57b6-ae20-172ad07a65a6','cimicaire élevée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8408','e0a61476-6379-58a5-b608-304f6bccaec9','tall bugbane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8409','9f9481ea-e7cf-5da8-8201-1aa24effda42','actée à gros pédicelles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8409','46eeb0db-2ba4-5188-8b17-115dfa7e6a0e','actée blanche','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8409','e7a6b06e-490d-5f78-b908-40ed636c1b3b','white baneberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8409','99aa1eec-3cce-5de9-95f0-3097b69ff22d','doll''s-eyes','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8410','60bbaefd-c65e-5c8e-b982-98239f7b23e1','cimicaire à grappes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8410','065f500e-b2ee-5d4a-87b5-1417bc4372fc','black snakeroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8410','5f7d9417-b921-51bd-a9e8-6c158f112168','black cohosh','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8410','600aee1e-24f0-55cb-ab8f-90418648054a','black baneberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8411','846d1e67-1f9f-5afc-921d-537aeada9fbe','actée à feuilles aiguës','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8413','0326ae00-3b6b-51c3-80a6-98f4f3e6e437','actée rouge','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8412','b12494c4-325b-5845-a622-ebd96e39866e','poison de couleuvre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8412','9b1a9d56-8b52-5b1b-a9b3-ebe99da8a884','pain de couleuvre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8413','b6b5f51d-b202-5117-970c-4de9ba67d73c','red baneberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8414','1abd1d13-1a94-5f35-97b9-04712e26d59d','actée de Louis-Marie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8415','6ce56d89-60d0-596f-8290-27bfdeea953a','adonis d''automne','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8415','3caf3aff-f27e-5592-b4d9-8a803ccba705','adonis annuelle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8415','f6ccc34d-d890-51de-af5a-446aa6e3772a','goutte-de-sang','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8415','37340061-cd93-5587-9912-07f152675263','autumn adonis','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8415','7296be5a-4258-54c4-8f13-60524256556d','bird''s-eye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8415','ff6851b6-5ea1-5baa-a6fa-7b9e06e34f55','blooddrops','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'19508','f41cc327-d28c-5416-959d-71a84e471a21','hépatique à lobes aigus','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'19508','de78ffdf-0cd1-5539-9fc6-ad60542803a7','sharp-lobed hepatica','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'19508','5b94ae22-b8af-5c74-bb68-6be4855d35ed','sharp-lobed liverleaf','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'19511','63e0d9ff-9801-52e3-902e-2fa44364b4c6','hépatique d''Amérique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'19511','d6ade899-d81e-5353-b70c-a1626aeb09bb','trinitaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'19511','84c150dc-1ce6-5d77-9e8e-ea566a63f5d6','anémone d''Amérique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'19511','f7981590-5536-5df8-be6b-da8e9d82dc50','hépatique noble','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'19511','a1810fae-9121-5904-bcda-1f274871d7f0','round-lobed hepatica','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'19511','30524af2-2702-5fb9-b514-05eb046cd4c6','American hepatica','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'19511','46cf1b5c-f344-5589-b94e-ca0a5c0ad6b5','American liverleaf','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8418','e9c73d62-7115-5d39-930a-a2ef8992c811','anémone agréable','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8418','5e32ddd7-afbe-5030-867d-2044dd40a37d','Greek anemone','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8418','f569a7df-f898-509a-9cab-55714a9f5b97','Greek thimbleweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8418','962dbec2-d2fc-5035-b813-e1b29ef097d4','Greek windflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30375','d271daee-1692-5093-acb2-0907d9ea419b','anémone du Canada','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30375','5468b7b1-6c80-59e1-9bfb-4f1a3bc51e1b','Canada anemone','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30375','d41524ce-4bc8-59bd-b71a-11be18b59764','meadow anemone','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30375','8449113e-c0db-53e5-b77c-66f9c20dbea8','Canada windflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30375','7aa9448f-4c28-52ad-b9ec-79b808911184','round-leaved anemone','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30375','b5192d39-2a3d-5e41-901e-ec43d02da474','round-leaved thimbleweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8420','68a6a78e-8302-5393-a5b4-92d49667eceb','anémone cylindrique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8420','1ff4bfa2-3e83-5dee-8aea-299d3ffe5fae','long-headed anemone','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8420','94da276c-012e-55f7-b62a-31714c65478f','candle anemone','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8420','a6f6b5ec-8f17-5fde-8950-acecb1d4b515','long-headed thimbleweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8420','eeb27bbc-598f-5b3d-b09b-afb6f92d42fa','thimbleweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8420','b3fb14d2-0e4f-555b-823e-6cfd074a2992','cottonweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8421','dcca471c-b9e4-5f99-aef8-252f13d61115','anémone de Drummond','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8421','b9351b4c-ba67-591c-b9f8-2062d4730528','Drummond''s anemone','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8423','a2c22d9b-2466-54f9-8f75-94fcc9319bd4','anémone des Rocheuses','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8423','eabff55c-612c-52cb-92c2-e07905f719bb','alpine anemone','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8423','c6f1d808-0ba9-5f73-bd87-4918fafdb403','Little Belt Mountain thimbleweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8424','433b61d0-eea2-567f-8c6b-51a5eb46367b','anémone de Lyall','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8424','4ad5fd37-4800-5d54-891b-3af81be16432','Lyall''s anemone','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8424','e32bce7b-d779-506e-8318-fee20ccec598','Little Mountain anemone','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8424','c146ba2e-faf3-54c6-bf98-eb827b8d9fed','Little Mountain thimbleweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8425','738d019e-ee80-55b0-ab19-bbc599fede9e','anémone multifide','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8425','2dd3337e-8355-5bb5-bd56-6f1a0a36edeb','cut-leaved anemone','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8425','39c2a8f2-8fa5-5468-b31a-820ba16e9390','Pacific anemone','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8427','c05f6ecd-f9d5-57f3-9366-cf300a530115','anémone saxicole','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8427','3878b18a-2bf2-5ffe-abfa-06a68e2e9708','hirsute anemone','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27142','680319fb-8184-54ea-ae48-9ae313e9ddba','anémone uniflore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'19531','430abb02-2092-59e6-96dd-871fe69839df','pulsatille de l''Ouest','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'19531','9a017e14-a499-5269-bfee-886ec2e446e5','pulsatille occidentale','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'19531','8fb6423f-7c57-5f64-8e32-5f687cfc9a51','anémone occidentale','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'19531','d845fec7-dfb1-5c4a-8e25-12f704427941','pulsatille','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'19531','3aa79d67-9106-5ac3-bd6d-4df081bb2a0e','western pasqueflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'19531','3af9aa72-6488-5e3f-814b-21dfcb127ad3','white pasqueflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'19531','f199b684-1bd2-5f96-bd57-4e15eb1bb783','mountain pasqueflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'19531','a3b26fd3-0968-58a7-b025-b3dfc9f9e303','western anemone','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8431','ad4e4adf-1428-51f6-be72-1745fecb3a61','anémone à petites fleurs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8431','621b09ca-2a63-5299-bec8-4374437a0e9d','anémone parviflore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8431','50af0e1f-5097-5987-a752-6cf2687bb91a','small-flowered anemone','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8431','3501716f-b88a-57de-8939-66b4ea156008','northern anemone','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30377','8ade3783-8d00-5c82-b75c-67a9cdf16115','pulsatille multifide','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30377','6e5c05d9-f304-5b91-a757-f420593546cd','prairie pasqueflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30377','f674c974-6c67-5e51-9a1b-3aa3561add70','pasqueflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30377','4573dd1d-c8f9-5562-9694-df341f588aa8','prairie crocus','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30377','74e5e64a-3f9e-50a3-a68a-c0fa3cc44765','prairie-smoke','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30377','d291ff8f-10e7-5521-8d0b-8a544b8bf899','American pasqueflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30377','d96f60c9-796b-5a16-8cda-ffd700da0643','crocus anemone','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30377','09c9360b-d294-5e22-b443-f6f5283a0a08','lion''s-beard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8434','ea502a4f-3e80-5221-88ef-4ddc103dcaae','anémone de Piper','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8434','b87e2e42-49e4-5e0e-be40-f29b019be432','Piper''s anemone','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8434','eb2f22af-0ef7-5b45-b655-365072d9e41b','Piper''s windflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8435','e5a66d84-1a20-5858-8a89-f4b3a2175758','anémone à cinq folioles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8435','c38f19e5-6c61-5e70-bd20-fe830b364aeb','wood anemone','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8435','b62b8df0-efab-524c-b714-dbbb1a346bfe','American wood anemone','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8437','5b2908bb-73d4-57e5-8a50-d4d70aa0ea41','anémone fausse-renoncule','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8437','80253063-09c6-5480-beee-e867670012f0','yellow woodland anemone','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8437','d0b74ea6-733b-5e63-8322-1dd29508af48','yellow woodland thimbleweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30376','326d0bbb-7226-553b-82e2-533280f8b6e2','anémone de Richardson','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30376','800599a5-9301-532d-9bfa-d9b0d1de3e06','Richardson''s anemone','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30376','f10d84b5-6188-5688-a31d-967652c9c7ba','yellow anemone','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30376','6ce528b6-97fe-5c54-8edc-831b3a27332a','yellow thimbleweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8439','6782835e-1db1-5016-92d1-2aa0f3a26da1','anémone blanche','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8439','b0a27ba5-ed8f-5c59-a3b5-b4a1626f0cb4','riverbank anemone','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8441','eb0c558d-accb-586d-9989-646af6a40236','anémone cylindroïde','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8442','4fa9b342-d5ac-52b0-8098-e4e36df87ee6','anémone de Virginie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8442','c7365b12-7ddf-52f7-9e1d-9275f5c8ba6f','Virginia anemone','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8442','852d6fb3-70ca-53d3-8370-040e794fdd46','tall anemone','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8442','e4828ec0-3e23-5aad-837a-6d90967b3d4b','tall thimbleweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8443','1774db2a-77b0-5e02-851c-bd77f7ffd770','ancolie à styles courts','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8443','cc6da44b-a72b-5e80-8565-7296d60f71b1','blue columbine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8443','82deeed0-3830-514b-bc24-a527d053ed0e','small-flowered columbine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8444','4683b88a-9847-5098-9773-4df710f09d21','ancolie du Canada','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8444','2fbbf4f1-8794-58a0-9b44-c066b2564be2','gants de Notre-Dame','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8444','fcb3d063-186b-54d5-841e-bc09e98365ff','red columbine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8444','a0a28462-78f5-5af4-b55a-ef46b5fdfd3d','Canada columbine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8444','832405f4-ccfb-581c-abbd-c76b0f852130','wild red columbine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8444','73924df2-171c-5199-92e2-fb0e31aa0539','American columbine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8445','ca9a814c-5117-5b28-98e8-34b451c863f8','ancolie jaune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8445','2c366029-29a5-5b25-980f-c8de3e6e0316','yellow columbine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8446','51904586-3f5f-5204-99e3-e074c9bbe906','ancolie gracieuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8446','37d7b5a6-2740-5c5f-9681-046510ef2dde','western columbine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8446','e6616bd4-db96-5b45-92e6-b87f852725d5','Sitka columbine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8446','4c29ab78-12af-5d61-9c06-01d7a8e28514','crimson columbine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8446','d6b064aa-9239-5b99-b653-f9043c9b2d2d','scarlet columbine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8448','85c58569-72e2-5219-ab4c-480f4b33b22d','ancolie de Jones','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8448','395a79c5-0077-5286-a45f-f855714d24fb','Jones'' columbine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8448','10de90a5-adc1-56ba-9669-2c431d5760e5','blue limestone columbine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8449','0c1258e0-22cf-5a1a-bb44-afdce272c179','ancolie vulgaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8449','2fbbf4f1-8794-58a0-9b44-c066b2564be2','gants de Notre-Dame','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8449','aee05f0c-1cb8-5389-b54f-d0f4f6381e6a','European columbine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8449','dff5c0da-e94c-540e-b180-3249be7d83af','garden columbine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8450','e76a61f4-0ad6-5ff4-93f4-5d16d6e561b8','populage à fleurs blanches','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8450','9a0eb166-a1a9-56e3-9286-1dd7caae93aa','populage à sépales étroits','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8450','83770798-af49-5e43-825b-63209e154e98','populage à sépales minces','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8450','2555a24a-1dd7-5c85-a2f1-5b323043f77d','white marsh marigold','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8450','17d6ee32-e45e-580b-9a0a-0f478b15d18c','mountain marsh marigold','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8450','441820c0-0b8b-52ba-bc3c-480dd0eda4ca','slender-sepal marsh marigold','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8450','68b2cdfa-d604-5c8f-aa3c-350476b9b3dd','elkslip marsh marigold','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8450','eb7a944e-5d08-56f5-a44f-dc38078e5f8a','elkslip','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8451','af9b3f32-7988-5310-b206-7e2afce48044','populage flottant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8451','476dcb0c-9075-5c67-be5e-dc47a909a734','floating marsh marigold','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8452','323acc59-0269-5890-9f30-d7c3fa507ea8','populage des marais','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8452','b6815595-1e3e-5261-ac87-4d06d1d575bf','souci d''eau','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8452','5071fbad-9784-57e6-8490-b0964b9bee3a','yellow marsh marigold','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8452','3a5cf09c-744b-596c-9ce9-ef71505bdd93','common marsh marigold','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8452','8d97cd84-f346-510f-829c-f8dd9d7fd580','marsh marigold','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8452','ab963971-d8d9-54fd-9521-8a59776f598e','cowslip','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8452','a244a3a8-2a00-56a4-b627-a185b0b90a3b','cowflock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8452','6aa0f250-36bb-5530-9d8e-46b6905efa5c','kingcup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8453','d9dbc8b0-c258-5971-842c-a58acb34c3c5','clématite à fleurs campanulées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8453','b6ef2365-3442-5ae6-944f-07a513e875ac','bellflower clematis','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8454','f03ead57-7ab4-5192-b0e8-dd85586fa081','clématite à feuilles entières','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8454','c15b7f55-671f-5918-8354-23345da8d379','solitary clematis','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8455','837b5181-08f8-5d40-be5a-225af9e649d9','clématite à feuilles de livèche','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8455','6e9b6012-76c1-5e43-9694-88730b561a53','clématite de l''Ouest','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8455','ad880f6a-8b11-5a43-af28-29ffccbd7b15','western white clematis','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8455','f0617bd8-e22b-59d3-9ad0-a14da79fbaff','western clematis','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8455','8ce4bd9f-d0a9-58b9-bc9b-92ee11ccfb67','white virgin''s-bower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8455','70040f9c-865d-5fbf-9874-e5c1a2f5bf19','virgin''s-bower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8455','f4fb2328-cd4a-5e97-8170-9e6c7ee04e59','traveler''s joy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8455','bdcb0b8d-b950-5e10-817a-6642a96dfe87','pipestems','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8456','1490c2d5-acef-5829-95c2-b77b7c06acdc','clématite à dents grossières','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8456','4b46008b-6d35-540d-b5e9-3968827dc72e','western purple clematis','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8456','839095a3-de85-58f5-8f9b-a7fd9f9c5900','western blue virgin''s-bower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8458','4a0b1860-2455-5366-b526-3e8351618c7b','clématite verticillée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8457','3c933dcb-2670-50fe-bd51-b20494e7abba','clématite occidentale','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8458','281d8e9b-51aa-579b-87b2-df7135e9ba28','purple clematis','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8458','54bf9073-43e8-54e4-b6fa-76d8db4713f0','purple virgin''s-bower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8458','137b4ec4-85b7-58eb-8261-7d1267ddebea','northern blue clematis','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8459','85605088-dc62-5089-98d1-f89e3587f0eb','clématite orientale','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8459','a926dea5-3361-57cb-9776-53ac753198c9','oriental clematis','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8459','0bade933-7f72-5b8c-b6bd-86ff750b7a4e','Chinese clematis','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8459','a4c24ece-ccaf-53e9-a994-1aa04ff0ba7b','oriental virgin''s-bower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8460','9e5181de-9d2d-526c-9baa-f45d320b7683','clématite dressée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8460','1571357e-e3ee-5474-b49e-3463e710b34b','clématite droite','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8460','43b0c493-19e7-5f9e-9324-af4b62f49cd1','upright clematis','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8460','a4b6f37d-61af-50b9-8842-8579d57a3993','ground clematis','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8460','6a3b582f-38ea-5d82-82cf-b60154fd6b9e','ground virgin''s-bower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8461','d447a917-c995-5ee5-8ee1-7003dadf8ba6','clématite tangoute','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8461','0ddd7f17-3ebb-5f03-b968-c5a104eb7274','golden clematis','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8461','de3431de-300b-5dab-af65-20aad860846c','golden virgin''s-bower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8463','fae22a72-4db9-52b4-98e0-fd01ba364503','clématite à panicules','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8463','51bbc343-efd3-5730-96ee-90b021492a75','sweet autumn clematis','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8463','9113841a-4f32-5b72-b0f5-9297bf2d9577','Japanese clematis','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8463','e9f380fc-79db-5a74-a0e9-30022f249b02','autumn clematis','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8463','3499a022-26dd-5d73-8012-52fedfafee8b','yam-leaved clematis','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8463','7d4c602a-8f2e-5d37-a4c1-2753edca0763','leather-leaved clematis','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8463','39a23cd4-c416-59a8-a5a9-701bfd067313','sweet autumn virgin''s-bower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8464','2a7611a6-b5f4-5e8b-aaaa-4c86658eed77','clématite viorne','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8464','a91da75f-a645-5c8e-94c5-4737f7992e8d','vase-vine clematis','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8464','28d437d2-940e-5d6d-b037-747f8be21659','leather-flower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8464','19f72c5e-09b8-532b-8346-e56b89af7830','vase-vine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8464','5536118a-bb06-5678-b9a4-065f4359a9a4','leather-flower vine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8465','770fd63e-103c-5f91-9181-2fd1a994ba5d','clématite de Virginie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8465','e846cf6d-24ce-5abd-885c-e7ef2e764d17','herbe aux gueux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8465','7befaa2f-7e0d-5c51-9cfa-b6aec6ae8842','Virginia clematis','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8465','f6e05107-0a27-56aa-81e2-ede64168ce9e','Virginia virgin''s-bower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8465','70040f9c-865d-5fbf-9874-e5c1a2f5bf19','virgin''s-bower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8465','81e5758e-2ba6-529c-97b9-f1e21fa21070','devil''s darning needles','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8466','097dd615-f016-5c72-a552-1475c5730eae','clématite vigne-blanche','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8466','f4f63b6e-608a-58e4-b484-1d43a5842dcf','clématite des bois','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8466','0eb220b3-e161-5a63-b7c4-ec9a0fddcd44','clématite des haies','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8466','5b1c76d0-4d12-55cb-8bf0-193ed858d8af','clématite blanche','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8466','f4fb2328-cd4a-5e97-8170-9e6c7ee04e59','traveler''s joy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8466','9ddc644d-541c-5e26-abe3-4c24effd8a08','evergreen clematis','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8467','606ba5d0-bf59-5922-9fba-3587c5427fa8','clématite fausse-vigne','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8467','b632cbdb-6c74-589c-8099-f36784a0c07f','clématite bleue','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8467','2da3e4cc-80cc-5099-b134-2ae4d5cbe5d3','Italian clematis','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8467','e36773f2-e702-524e-92d2-ed3ced09f598','Italian virgin''s-bower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8467','55827e3d-49f7-50e7-b728-db02fca50563','Italian leather-flower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'19603','d2549368-66d0-5b0a-85c1-fd976e2bf839','pied-d''alouette d''Ajax','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'19603','b5639a98-c965-5139-9abe-4bfe85d21006','dauphinelle d''Ajax','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'19603','3210da61-caa7-5d6e-9897-0bb5d5c51a0a','rocket larkspur','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'19603','df463f15-1a53-5e13-9f4a-0b2a3edaf989','doubtful knight''s-spur','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'19604','0d250b42-2177-591c-93c7-94813bca528c','pied-d''alouette royal','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'19604','d3048454-5579-5a25-94dd-fbdd4eb622ce','dauphinelle consoude','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'19604','32e4550a-5cf3-5333-863e-b3acb25277bb','pied d''alouette','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'19604','2f9eda72-7f2c-5653-9455-99edce2cbdd1','royal larkspur','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'19604','1c38adf8-a1d8-53d6-8acd-d34569b4f40f','royal knight''s-spur','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'19604','064ca005-13fa-56ff-bf21-3b29db560e18','branching larkspur','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'19604','bbf4b9b4-8bd3-5629-a5c6-0d34b8151087','forking larkspur','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8470','62a6b2b0-fffa-5b99-a2dc-8c06c56c9a19','coptide à feuilles d''asplénie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8470','27d22578-66cb-53c0-b9ae-5334d10e8d8f','fern-leaved goldthread','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8470','3e797ed1-5685-5d3c-9cb7-f60a0182c183','spleenwort-leaved goldthread','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8471','1b4f742e-98ae-58ec-b55f-fb564294e352','savoyane','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8471','484b083a-c857-502e-ac52-58d143a2eea4','coptide du Groenland','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8471','f3937e4e-e0d8-5846-8841-ee4c08cf3f95','sabouillane','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8471','7cf5dc96-8c75-5bbd-bb4e-426b8f922e05','sibouillane','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8471','79724123-14ea-52cd-834a-c9adc34167c2','coptide savoyane','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8471','97637e35-461e-5fa3-b465-2f438d052797','goldthread','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8471','258dac9c-7ea6-5a6d-abd5-1ac9b3e0f825','three-leaved goldthread','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8471','3e9c7937-a0fa-52db-a9d2-466f37550796','canker-root','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8471','56383351-ed0e-5811-b297-64dfa5137276','goldenroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8471','67ecab7f-2989-5e96-9ef6-7770f2cb7e9f','yellow snakeroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8471','55464f10-e38e-51dc-96da-ce7ea22be0a7','savoyana','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8472','b9bd0660-d3ff-51da-bb8a-ce1872140656','pied-d''alouette bicolore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8473','fff97785-dc33-5b6c-b636-37b693013379','dauphinelle bicolore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8472','02a5b717-2e69-59e0-b812-2a251a492095','flathead larkspur','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8472','b7869a20-e2d1-5395-8ba8-2497953e9714','low larkspur','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8472','67f77005-4e48-55a7-948c-65638e4a3a78','little larkspur','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8472','e3d58587-793f-5e79-9a74-172074546c86','Montana larkspur','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8474','5909a432-51f9-5f23-9b8f-85ed15e43d95','pied-d''alouette arctique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8474','956913da-5b47-5bc2-b024-720cd3bf09d6','arctic larkspur','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8474','1b967c49-3796-5fad-b29c-ae5e78beb7da','northern larkspur','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8475','9dd39b36-fe47-50b3-8727-18e92c114f10','pied-d''alouette verdâtre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8475','ad2b18ae-486e-51d5-9dbb-521f17e310a6','plains larkspur','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8475','6ee07b41-3d7a-5673-987b-05e27727984f','prairie larkspur','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8475','07b22297-3720-560a-9405-3d4b7cc34e9b','white larkspur','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8475','cd1be863-346e-53c5-af7e-f99a3362ce65','Penard''s larkspur','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8477','71d90c04-fed1-5788-bfd5-6b7f643060f9','pied-d''alouette appauvri','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8477','1f8b5749-325a-5831-a7aa-b8297c0909b0','dwarf larkspur','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8477','32eb5f3c-2142-5482-bd60-a566330a3114','Blue Mountain larkspur','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8477','ad56f029-9830-5f56-bd53-591f8624bcd3','mountain larkspur','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8478','8453b1fd-f2e6-5b37-86e6-28530615b202','pied-d''alouette des prés','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8478','2b46b498-dfb8-5b28-a679-6eed12b5160f','meadow larkspur','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8478','190b89e9-f89a-587c-8ff7-29f0dd031623','strict larkspur','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8478','9a9f5a04-906e-5712-b66a-1330b03aa1bd','two-spike larkspur','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8479','9b472459-977f-537d-80e1-b43602efedf0','pied-d''alouette élevé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8479','45d7064d-ce07-5c62-8449-b12a579111f7','dauphinelle élevée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8479','fa8d02a8-c788-54a2-9181-5ca664455b42','candle larkspur','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8479','dd1120db-245f-5fae-93a4-50bd832e2b72','bee larkspur','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8480','fd61e006-3086-531d-9309-db0cbc96c614','pied-d''alouette des graviers','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8480','fc69f3ef-b66f-5e65-a663-e058f409f419','rockslide larkspur','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8480','23808e83-943b-50c5-a887-a569b2e8af1c','Olympic Mountain larkspur','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8480','931a2832-002d-5899-9075-bfa739f73aaa','Olympic larkspur','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8481','4abe1822-35e4-5237-a00b-c795d4c59de2','pied-d''alouette glauque','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8481','6dcf5ced-47a1-57dd-9b3b-624d26882f58','dauphinelle glauque','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8481','50345c36-6042-54bc-b4fd-e4f050620210','tall larkspur','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8481','0557eb6d-b0c5-58db-80f6-d3a7a5f76533','western larkspur','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8481','ad56f029-9830-5f56-bd53-591f8624bcd3','mountain larkspur','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8481','41f3d26d-d6d5-5b25-9dde-d2d515a794aa','Sierra larkspur','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8481','d49b3f93-fa24-5713-96b3-28ab892cb8ef','tower larkspur','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8481','9c591e57-b816-52b4-854b-d71811e3c717','Brown''s larkspur','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8481','5e6613c9-c9ea-5e6e-a310-ae201097dd39','pale-flowered Brown''s larkspur','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8481','51cc647d-41c8-591c-8e28-8fcf796a5e59','Hooker''s larkspur','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8481','5e52ca10-d690-5eef-9df7-8e396b04ce9e','giant larkspur','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8481','1b90f390-1947-5740-8d96-712c619860d4','duncecap larkspur','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8482','83a81978-aa55-530f-87cd-f61d4ad1201b','pied-d''alouette de Menzies','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8482','341cf3cd-d2a8-5d4b-9522-f7540f996622','Menzies'' larkspur','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8482','393b9c19-bc46-5305-9843-3fa94c882997','northern dwarf larkspur','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8482','282084b6-e743-5ddb-a253-cf5e4ab59ede','Puget Sound larkspur','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8484','89c42840-2b13-5165-9246-2b4c61405423','upland larkspur','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8484','5d51987d-70ce-5d09-b28d-34bf6e717b74','two-lobed larkspur','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8485','fa532d03-49e3-5ae8-a2b5-58069e192d49','pied-d''alouette de Sutherland','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8485','91f02d6b-766c-5760-bafa-53c588a805fb','Sutherland''s larkspur','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8486','901aa706-ea5b-525e-a17d-b4fb11104805','isopyre à feuilles biternées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8486','80cba5be-79f8-54d5-9efa-46c8367b6962','isopyre faux-pigamon','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8486','e32267bd-3931-59c7-9d4d-4de29a679915','eastern false rue-anemone','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8486','e9494964-91a2-54e6-9485-dd634b15fa41','false rue-anemone','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8487','062c9fc0-ae94-55d3-b4d3-1a7984b743c8','isopyre de Savile','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8487','321b4364-c2c9-5afd-bf0f-29a53ada2b84','Queen Charlotte Islands false rue-anemone','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8488','47deebdc-3edf-5796-bb72-df275eefecdd','éranthe d''hiver','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8488','bb65f27c-a0fc-53b7-a31e-88b1a693ad83','winter aconite','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8488','1b0a48da-3532-5f8d-bdfa-835195fe3d2b','winter hellebore','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8489','0f54aace-3d9d-5f2c-b034-a2009231c70e','hydraste du Canada','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8489','42445fb2-c06a-5c45-bf37-d80222e979f3','sceau d''or','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8489','97dd8b8c-2438-5328-a504-63a6559ac40c','goldenseal','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8490','575a4f28-e349-55b4-806b-3bb427d49180','ratoncule boréale','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8490','70ef147d-a9ce-52fd-9086-57aa8466c9fa','northern awned mousetail','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8492','819714d9-0976-5a22-8b33-3096801be529','ratoncule des montagnes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8492','02a57d94-6137-5fcf-9c83-af1d3d9e1c96','mountain awned mousetail','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8493','f8d9e45f-624c-59a0-a66d-06e73a65399f','ratoncule naine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8493','baa638b8-1af6-5c80-8ee2-cc657d650d95','queue de souris','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8493','26dae764-47a1-58aa-919f-68f3f707feb0','myosure minime','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8493','d4964a1c-6ca2-5c45-89a3-4aeba0354a24','ratoncule','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8493','8571258b-246c-50da-a2c4-1e4d4e507067','queue-de-souris naine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8493','3c25fce4-56aa-5175-82fd-345c40ffbdc5','tiny mousetail','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8493','5f614462-986d-5e59-889b-8c696578277b','least mousetail','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8493','6ce34a39-19ae-5179-8e28-6ccda5b7030f','eastern mousetail','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8494','f05251fc-79aa-5c85-b672-211b46061a54','nigelle de Damas','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8494','4aa8477c-1aca-53f5-b672-2a573dd78056','love-in-a-mist','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8494','cc0ef463-48b5-5cb4-b3de-1929e68b37f5','devil-in-the-bush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8494','6542a561-8401-5fa5-9788-7c6bc4a722d9','Damascus hellebore','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8495','8e3b1036-af64-597c-bec5-979ede5ee6c8','renoncule abortive','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8495','0b37bed0-f34c-5da0-b30d-2289ca438bc1','renoncule avortée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8495','8eaa4bc5-abbb-5554-b60f-ee64f8db2270','kidney-leaved buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8495','da90aebd-e1f9-5b49-b977-0401a626d599','little-leaved buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8495','6d6bde08-e7fa-5aa5-ba94-861e3075dfd6','early wood buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8496','98a43d9d-9ced-503d-a31a-ec14bb197702','renoncule âcre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8496','c8f7b7d5-3d32-5c14-b1d0-0b5b43ab4e61','bouton d''or','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8496','f0398427-219a-50ee-bd24-35fb0c66948f','tall buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8496','190f394e-eab4-52dd-9813-267dd26dc086','meadow buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8497','e8ea6472-79f1-5a88-aa4c-6081b410ee70','renoncule à feuilles d''alisme','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8497','bf8729e9-569f-5476-91fd-17778a5212a2','water-plantain buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8497','0f9040a3-0dc1-575f-aa46-123b547d3dc6','plantain-leaved buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8499','1c4d0fa1-28e5-5d28-83e8-849c809f8d01','renoncule d''Allen','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8499','4cc78311-461b-5c61-b8b9-2e70ee7e7caf','Allen''s buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'19648','dbcff882-d56f-5076-9a29-40370caea0db','renoncule à long bec','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8503','48e2dc5d-6e53-5b9e-94a5-7b06773fe1cc','renoncule à tête d''or','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8504','8d12bc11-88d3-5a94-b1d5-f86894c532fe','renoncule bulbeuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8504','00099459-8163-5483-9167-93f2bad35178','bulbous buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8506','0b40635c-a26d-501b-a093-da1693ec567f','renoncule de Californie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8507','f4b08e1b-79b1-5a80-ba29-13fb7f4c46ec','renoncule à feuilles cordées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8507','105e568b-e8b8-54d8-bdcf-c8c8fcc3d87a','heart-leaved buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'19661','d0baef57-d6cd-5ea6-be53-7f29e2c88cc4','renoncule de Cooley','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'19661','ff532d10-dada-5c7d-91c2-1f085c792963','Cooley''s buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'19661','5fcd5ff5-5a52-539c-b2ba-37ed71bd390a','Cooley''s false buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8509','fefadcde-50e6-5391-bcd1-c9bbb114e9d8','renoncule cymbalaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8509','e5544f22-5d69-584a-8bc1-abccaada82a7','renoncule fausse-cymbalaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8509','36966cc8-6162-5989-aee7-8a4098dddfca','seaside buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8509','0989a82c-7e44-524d-b70d-749b56292d16','alkali buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8509','93e6b307-8b79-5f62-9e5e-1c8f7f6d9739','seashore buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8509','33d12f54-0b88-5303-a3c5-2b193f47d5bc','shore buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8509','450ef435-e556-5f23-a9bc-f2f38f9d96c7','seaside crowfoot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8510','04258397-f06e-52ae-858d-16ca0e856b64','renoncule d''Eschscholtz','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8510','49b77f4f-4bd4-5a2a-8ae0-012d4ed4d0c9','Eschscholtz''s buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8510','048d2b11-dbcb-5de3-9eb5-eff6054cde1b','subalpine buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8510','7b8e7c6b-6a4f-5178-b2ef-5e2a810678eb','mountain buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8510','25c4a463-d72b-58a6-9b41-8da11eb4804d','large-flowered buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8510','cfc47473-f56e-52cf-8554-8a097c436503','spruce-fir buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8512','793b6cde-50f8-5253-905b-7ef07ad85aa5','renoncule distincte','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8512','d1ee9dd9-9048-5119-86b8-6071fbe394a6','tundra buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8513','57b341f4-4048-5941-bbae-26fec3aefad0','renoncule de Suksdorf','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8513','1aa4bc74-be33-560c-b293-211fda4ebd31','Suksdorf''s buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8514','66d2c7d0-6f0f-5876-9ce4-bf40f9cf3bb9','renoncule fasciculée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8514','4ac99722-8466-57ac-b374-21afb248de58','early buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8514','373448a2-d6dd-5126-9283-4fc88746cdb3','tufted buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8515','e5c25603-138f-5474-8054-9a3d156fbddf','renoncule ficaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8515','53cdf7f1-e293-5da9-8d8b-7e56d3b8fd2a','ficaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8515','435f6bfb-e8c9-52a4-a51d-2e9e12e0feff','ficaire fausse-renoncule','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8516','f972369d-8128-5afb-8264-227c29327d1c','renoncule à éventails','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8516','17d103e5-aabe-5129-8780-c5fa310810c0','renoncule à flagelles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8516','965da109-4062-59f0-bc9d-f976fec9b256','renoncule flabellée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8516','abb970b1-fe95-5071-a9a9-fc894e3433cf','yellow water buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8516','c4bd1a0e-89e1-5467-9a46-c87ef001d32e','yellow water crowfoot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8516','8f4811be-fab0-5670-9190-08b12fe8bffc','greater yellow water buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8517','8242aa82-f602-5557-a507-a8bf3826a199','renoncule flammette','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8518','e6c77712-b9aa-5de9-9216-3187842d76af','petite douve','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8517','e8df201b-6fd0-507f-95da-e1b71bdfe944','lesser spearwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8517','18ed880c-3316-5986-a336-57c1b7d216fe','creeping spearwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8517','473f4c29-56c9-58f2-b652-60d7c0d17ffa','greater creeping spearwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8519','819f61bc-14d3-5300-971c-01af924c9daf','renoncule ovée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8519','473f4c29-56c9-58f2-b652-60d7c0d17ffa','greater creeping spearwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8520','da01c82e-ba45-5df9-bcde-8a35278b8eae','renoncule radicante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8520','4d5153bf-e104-51c6-9e03-2ac4350837dd','renoncule rampante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8520','056438f3-b54e-5422-bbcf-70558db3e052','renoncule naine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8520','7c2696cd-29ce-5d1d-a818-438281df4a00','renoncule flammette rampante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8520','3768848b-d622-508f-b701-4078f05e70c5','petite douve rampante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8520','473f4c29-56c9-58f2-b652-60d7c0d17ffa','greater creeping spearwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'19680','5e183303-c451-579d-b187-9081abb5f1a7','renoncule des régions froides','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'19680','f67fc947-abcc-5917-b2ce-7b9ac6936398','arctic buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'19680','a37f7dbd-b52b-50ac-b3dd-9e88195181b1','alpine buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'19680','7879c23e-ecc2-51ac-a6e4-b5d90e87f0cd','wet slope buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'19680','43ed3d0e-29b5-5e8f-97fa-3c41f8aefc22','Gray''s buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8522','5038a554-84f6-5841-bb4b-7dbb1032ab21','renoncule elliptique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8524','b0ca1698-65c9-5bb1-a5f9-258d80cdcde9','renoncule très glabre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8524','c170f1dd-bcc4-51f4-ab4e-6c4fc87e3c2a','sagebrush buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8524','57c48a1c-1cf5-5a09-8de9-4a47d3ab15e3','shiny-leaved buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8525','74e8f45c-4292-5c7a-8328-38adeefb8567','renoncule des glaciers','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8527','4e6b678b-4e8f-5a2a-9a64-087a3e0e2f8f','renoncule de Gmelin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8527','357f31e0-f2e1-5265-af3a-67f1844d3fcb','Gmelin''s buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8527','dd05dade-5c8d-580c-b450-331bab10aff5','Gmelin''s water buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8527','d5544b62-2bf9-5fac-9d89-6f100b482b6f','small yellow water buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8527','a5a9bf12-3ea0-5a8c-9285-bca96af3b782','Gmelin''s water crowfoot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8527','dc7fe775-9d42-5a4f-a19d-262c5e3bb5e2','lesser yellow water buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8527','807e83fa-7b07-509a-ab9a-b241a5bd9c16','small yellow water crowfoot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8529','59896764-7640-5654-810f-df8735dca0e4','renoncule à feuilles de lierre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8529','51b82761-f99f-59fb-9c82-b5cb9e6a4b8a','renoncule lierre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8529','2e342c44-37ce-551a-9b92-b2f2d1c3d087','ivy-leaved buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8529','a8db53ac-0479-52d6-ae72-2af2d86bc899','ivy buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8530','581a7950-c27a-5b5d-917c-354297b89d51','renoncule des cariçaies','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8530','52de5a57-7f0a-5587-b173-0090dd9d3470','northern swamp buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8530','b7bd3102-ef4a-58dd-aeb9-c3c74ff6fb43','swamp buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8532','59cf7374-ee6d-53b0-bd93-d23a0d5c1af9','renoncule hispide','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8532','0860884c-aa3e-5e49-abec-4b14ba79d9d1','bristly buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8532','bc183293-dcb6-530e-9e65-3c54c2b799ac','hispid buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8533','6e3f23c0-60ff-528e-8262-526a7c802b37','renoncule brillante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8533','b7bd3102-ef4a-58dd-aeb9-c3c74ff6fb43','swamp buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8534','677355f6-631c-5b86-b225-d4200e482790','renoncule hyperboréale','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8534','6420be22-be43-52fd-ab8e-f7074e638fff','far-northern buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8534','9313081b-feb8-54ed-9004-cd2c136f32b3','high northern buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8534','02e17007-0da4-5ef2-b1f1-0b6d40866021','boreal buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8534','f67fc947-abcc-5917-b2ce-7b9ac6936398','arctic buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8535','fce559fe-405d-5333-81ea-7292cb0f4c5f','renoncule triste','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8535','c4faf18f-5baa-57a3-851d-2d2a7bcd26ae','graceful buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8535','72b1f5f1-0f61-52a3-a580-faa4bdb5c5c7','unlovely buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8537','3a0ccfb8-06e4-5ad0-9dd1-897c8d9e598d','renoncule de Laponie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8537','4594fea6-498d-5943-b60e-4c6de00a2629','Lapland buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8538','c5fdb475-73b1-5c15-9747-9607757a8615','renoncule de Lobb','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8538','9ad93e7d-5569-5d61-8ba9-73ce549a2537','Lobb''s water buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8538','1e45fbc2-e841-563e-8614-6f21b9d61b48','Lobb''s buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8539','50b3dc66-8f3a-5646-b37c-f61694fab137','renoncule de Macoun','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8539','31f7c96a-1795-5d35-9aaf-83d13fa88636','Macoun''s buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8542','661b585d-fa42-5f7f-835e-8037150c2b9c','renoncule des neiges','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8542','fbc02bf8-ca82-536b-81cc-b8b42488f17d','renoncule nivale','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8542','5fab0cb3-6ccc-57dc-a9bd-56834d84b154','snow buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8543','f96373fc-1987-5f36-ac59-bc38ea4152cf','renoncule à styles courts','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8545','ce680ded-0eca-59ca-a5ae-877a13adf29d','renoncule à six sépales','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8545','74efc8bd-1ef1-531e-b35a-80b90b682a38','Queen Charlotte Islands buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8546','771546ef-0aff-5462-80cc-e1889f4c6931','renoncule de l''Ouest','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8546','ab78201a-817b-56b7-9a7a-79a9a95aeb28','western buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8547','09a04bcc-fcae-5498-8c82-bd4f06792199','renoncule à bec droit','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8547','2773abcc-9545-5f49-ac0e-f1a06567bbbe','straight-beaked buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8547','1fd58a5b-e7df-5489-82b0-ab2a1b4e2296','bird''s-foot buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8549','6f9b2677-e62a-58f2-8845-f69648e9fb2a','renoncule à feuilles larges','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8550','4a91c941-b238-521c-8d79-7b01fd5fd131','renoncule de Pallas','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8550','e781c550-c2a2-5b56-8489-c4b163f8b86f','Pallas'' buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8551','6af736b6-7bf0-5da6-ad4b-1b7ee8445616','renoncule à petites fleurs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8552','d21553e1-fb5b-5696-b6d2-8d4ada65ca15','renoncule arctique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8552','1b4c73d4-5d04-51db-8b8a-6047ca460a0c','renoncule affine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8552','f4df11f2-50ca-5400-b0d2-c89a0df02af3','northern buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8553','f8029479-e47e-5245-8715-86fd62ab5b5f','renoncule de Pennsylvanie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8553','37d6e74a-2a66-5643-b9eb-848b4ccd48c2','Pennsylvania buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8553','0860884c-aa3e-5e49-abec-4b14ba79d9d1','bristly buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8553','7ba9cbff-0eae-560d-8dfa-acb6d055f857','bristly crowfoot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8554','056438f3-b54e-5422-bbcf-70558db3e052','renoncule naine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8554','7b0bf780-bf51-5a69-8eed-97b188578ec4','renoncule nain','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8554','fda0df0e-c4eb-5f70-a3ad-29e0f8589ee1','pygmy buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8554','b466bd31-72b7-5af0-b025-488b905930a1','dwarf buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8555','3647e6b1-a8bd-57f8-9f5e-458a51cccf92','renoncule à bec recourbé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8556','20a4ce30-87d8-5643-aae7-83a852e4a203','renoncule recourbée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8555','87884106-fefb-5623-a054-46ad73fb53a0','hooked buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8555','196dca35-b1cc-5f43-b86f-20cc029fd77b','hooked crowfoot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8555','972a3e1a-c486-5b9f-8283-b425f4d72aa2','rough buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8555','f20617a9-d50f-5012-8932-fbde1e561963','blisterwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8555','da90aebd-e1f9-5b49-b977-0401a626d599','little-leaved buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8557','4d5153bf-e104-51c6-9e03-2ac4350837dd','renoncule rampante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8557','2870a3ae-f003-59c6-9ac6-bd58f3bcc995','creeping buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8558','ed62d0b6-768d-5075-b48c-3cd5f400434f','renoncule rhomboïde','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8558','41d40eff-656a-53fd-a85b-94f8c6d31634','prairie buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8558','345dfb81-11ec-5a70-8d6e-a16135fae3c1','prairie crowfoot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8559','184c8f8f-7612-5aa7-8040-00e69fee8bea','renoncule de Sabine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8559','c50e539f-afc7-50f4-9594-ec6c07facc12','Sabine''s buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8560','cf6506ca-89ca-553f-b8bd-5d7b628e8653','renoncule de Sardaigne','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8560','f56e22c1-cdae-58f0-a0e8-cfbfdfbbbbd5','renoncule sardonie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8560','6dd5e192-7898-5815-9bcd-ebc6fad4124f','renoncule des marais','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8560','f9266c68-faad-5488-a461-10c1204ce074','renoncule sarde','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8560','2d5f3638-ccaa-5059-86d9-fb6c2a996a93','Sardinian buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8560','28c09062-391f-574b-b3d5-fdccb9d1b32f','hairy buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8561','2000267b-8780-5dba-86d9-de42f70cb02f','renoncule multifide','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8563','ae7b1c77-2498-508b-bf37-ca6fd5e90ba0','renoncule scélérate','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8563','63f91a6c-c31a-5faf-b7f2-a3e086cdeadd','cursed buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8563','3c14bc8d-c417-52b0-969d-1fe931ee1c52','cursed crowfoot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8563','87056022-652d-5fe8-a984-315302abbaac','blister buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8564','6e8e3a06-2d4f-5664-98d8-a526dfad320d','renoncule soufrée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8564','b65b4962-15d9-5394-88f7-889729259d05','sulphur buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8565','1ef4af24-f007-5739-8519-1e5de1cba454','renoncule mâle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8565','b1610c7f-76f4-5072-a69c-eb75e1ce0802','horn-seed buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8565','8b856c86-89d8-5ee1-8fe5-f18853395bcb','curve-seed buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8565','172eb9a1-31c3-5e77-98d8-0e88604d50da','curve-seed butterwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8565','62403188-af3e-5dbd-87a7-de49c11f5037','burr buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8565','ea5b61f7-e2a6-5ef6-86a2-b6db24167d22','little burr','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8565','a99dd28e-a2e5-5115-9492-573ef28e1749','testiculate buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8566','109b27e1-ae47-58d8-9fe0-4ce67d0f5cf9','renoncule de Turner','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8566','c936758c-7a7f-59a2-b3de-a6d714e92453','Turner''s buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8567','fea221d7-2f29-5c76-b088-db585b0cb3e6','renoncule à crochets','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8567','51559247-d9ff-5b75-ab82-6a09c5305240','renoncule de Bongard','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8567','1d8a8a31-2157-516f-8a6d-ef17a81fbec9','woodland buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8567','960219ea-4075-5ab7-a8f1-caf9f9a098f4','little buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8568','27469574-6299-5418-afaa-ff4fdf2484d7','renoncule du Spitzberg','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8569','57766940-a9d0-50d3-a19e-7c73d7b77be1','pigamon alpin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8569','6565f2f8-bdf6-5082-a389-cbfec4c13603','pigamon des Alpes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8569','5fa7e925-d699-594e-8291-64d0498e30b5','arctic meadow-rue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8569','8efb01e0-7441-5533-9994-8f021ff0accc','alpine meadow-rue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8569','db653dc4-1d49-5fe3-880a-f63fe9c5ed76','dwarf meadow-rue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8570','67b974f3-ad0b-53b0-b918-58c97f7da420','pigamon à feuilles d''ancolie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8570','0990205d-27f3-5db7-86a5-7d099bce540c','colombine panachée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8570','34c618fa-c677-5195-b45a-3498ffe74ce1','colombine plumeuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8570','8a83b121-2bef-5de2-bd85-7781c6873cba','columbine meadow-rue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8571','0d53cc44-cfac-54f6-9585-5bfdffcce032','pigamon de la frontière','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8571','9fe39754-c962-5794-b336-16ad2b5d2f46','pigamon des frontières','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8571','bb2932d7-5335-59f4-9a20-537b5c785787','northern meadow-rue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8571','29f4d8b3-d544-5b61-a36c-371c24430c1e','frontier meadow-rue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8572','e1c4628c-e47e-51ed-97a1-37f2b2b56cf9','pigamon pourpré','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8572','37cae715-0804-5823-86bd-00a15ba86047','purple meadow-rue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8572','1cdf18a1-3506-594b-b509-b9b1ce295937','tall meadow-rue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8573','1fc0be64-55eb-57b8-915b-52768cc97ca1','pigamon dioïque','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8573','5bbeabb1-0736-531f-8ff9-0361a5180b08','pigamon hâtif','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8573','6ce49937-bb2e-504f-8b21-88874b645320','early meadow-rue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8573','6ca932f3-ad1e-5fab-af18-9583fa2e321c','quicksilver-weed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8574','776b54c1-b77b-5615-87e8-a863b6900c10','pigamon de l''Ouest','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8574','acc98285-bd83-5ba2-94be-b0d5805209a2','pigamon occidental','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8574','be50555e-64b1-54ab-be3b-03812c535bd2','western meadow-rue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8575','1a6ed78f-080e-59ab-ade0-0030d2479ffb','pigamon pubescent','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8575','1cdf18a1-3506-594b-b509-b9b1ce295937','tall meadow-rue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8575','c456d8e4-f4a2-57ef-bea2-3bdfe6f97b45','late meadow-rue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8575','f34b8bd2-311c-5b68-b13a-d0cc747176a1','king-of-the-meadow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8575','03fffdc1-2321-523d-bef1-b8daf22dbe6d','pubescent meadow-rue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8575','a5959018-234e-50d9-a5f1-fc3f407229dc','meadow-weed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8575','8969bd3b-46b2-5bbc-8f6e-f5ab33d9fd8a','muskrat-weed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'19751','37c73705-55be-583e-8e34-59bdffefc4db','pigamon à feuilles révolutées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'19751','a766acc4-8bee-5d14-b20f-10cdec6fd230','skunk meadow-rue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'19751','cd98f29e-a021-5a43-811e-f86c7b11dcfd','wax-leaved meadow-rue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'19751','e68c9a30-6849-55ad-81ab-55ea8a806db9','waxy meadow-rue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'19751','37cae715-0804-5823-86bd-00a15ba86047','purple meadow-rue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8577','cf4ff84d-d56d-51fc-9141-97571fd9c847','pigamon à fleurs peu nombreuses','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8577','518abbc3-3c32-59f7-8be9-72f5bae10e4e','few-flowered meadow-rue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8577','e051601d-b34c-5df8-b84a-bffa179c4e43','mountain meadow-rue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8577','66e961ec-d4a5-56c4-9f33-1e78bc3e1499','flat-fruit meadow-rue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8578','321cc3b6-bf41-530b-9d57-f93a44d36f16','pigamon à ombelles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8578','a2cc7ad2-aecb-5885-8e53-5bd97b13f9c1','rue-anemone','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8578','af076689-406b-57f8-bd66-1cca9c13cc83','windflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8579','be9a915c-dff7-53cb-91c0-0a3ec45c853c','pigamon veiné','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8579','2f5de426-f1ed-5e1c-a032-895c758fdd86','veiny meadow-rue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8579','dc9f6f48-2e9e-5370-b3a0-adca38cdd514','veiny-leaved meadow-rue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8579','6ce49937-bb2e-504f-8b21-88874b645320','early meadow-rue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8580','4f22f900-c30c-5085-af90-ff29ddb3b1f6','trauvettérie de Caroline','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8580','bbecccb0-f51f-5b5a-9405-5ab529ad66a8','trautvettérie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8580','131461e0-8ce1-5467-9bfc-40c57b791589','false bugbane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8580','c0fdafee-6078-55e6-a7a4-c0c93ce9fa42','tassel-rue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8580','55c7204e-46fa-570d-b314-8d7ac77e925c','Carolina bugbane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8580','67554144-113a-5f17-8a8c-89fed837cd5e','Carolina tassel-rue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8581','50e3bcd4-0b2f-5760-b856-d951de703fe3','trolle à fleur blanche','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8581','11e4812f-d3e1-505c-8c73-e76c9328b730','trolle à fleurs blanches','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8581','63c1c5bb-1c33-5dc8-b4b9-967d590ad44d','trolle lâche','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8581','3efbe476-0f75-5b2e-9ae0-d7a78424cba1','white globeflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8581','a3fd0e43-73bb-5603-9f86-bec2ddfc96c5','western globeflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8582','ec6d719c-d38b-51c0-a0d9-4d192f6db6e0','trolle d''Europe','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8582','b96c7174-4a7f-50e3-abc6-49a03c2fb76c','boule-d''or','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8582','82acf956-3dee-5aba-8e0e-dad6e9bd8b95','European globeflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8583','edd9fa25-1dc8-5972-9f8c-0ddf98afe6b0','réséda blanc','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8583','e2b0c79d-3868-53e9-ac9d-44e6e1d53293','mignonnette blanche','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8583','f2c0c582-97d4-5b1a-91b4-747a33f26143','white upright mignonette','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8583','409d79ce-3e28-5b07-bce3-85749f286fb3','white mignonette','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8583','8e16924f-f927-5cee-b1eb-9cc2389e3df8','white cut-leaved mignonette','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8584','9ece9f89-6010-5709-9af6-a93e30a35773','réséda jaune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8584','e9bca917-c803-59d8-a65d-e19e9353708c','mignonnette jaune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8584','b0500250-7204-5319-bfb7-d10b82dea5ef','réséda à fleurs jaunes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8584','b13cf40f-c987-5030-b664-79e5545fdaa0','réséda sauvage','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8584','5e680eaa-c402-5f71-9a5f-98f40744e04f','yellow upright mignonette','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8584','125bf626-a490-50a3-a241-f30007ef1545','yellow mignonette','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8584','47f77839-14d1-50e3-8341-64013537ae37','wild mignonette','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8584','b8d7781e-dfdf-58dd-837d-2bb8d1baf00d','yellow cut-leaved mignonette','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8585','b99f06ca-586b-5cc8-bc38-f9d202c03a1b','réséda jaunâtre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8585','034f5f3c-b463-50a7-82f4-8374fc6a34eb','réséda des teinturiers','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8585','392bb122-91f2-5b4d-9282-5961d0099135','gaude','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8585','f600067b-a035-59b4-8e22-b46819ed1bf4','herbe à jaunir','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8585','734a8f85-7db5-5206-88f5-8f0881496ed1','dyer''s rocket','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8585','3fc73331-4930-5130-91e1-f79f9624ea9c','dyer''s weld','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8585','47f77839-14d1-50e3-8341-64013537ae37','wild mignonette','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8586','5748b2a8-5ce1-526e-b7c7-a0a6ca7c8899','réséda odorant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8586','7d3362dd-8b8b-56f9-94db-611d20079e72','mignonnette','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8586','6a0afad4-e7ef-5bec-8670-6a25a7196c27','fragrant mignonette','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8586','577d0505-ee21-5104-9ca7-091b5354157e','garden mignonette','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8586','265cac4a-cf97-5e76-9023-479d192dd020','sweet mignonette','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8587','27f6537b-b074-54a9-94bf-9467af9af55d','céanothe d''Amérique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8587','1aa43774-9c64-5192-b0bb-fda3b895af81','céanothus d''Amérique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8587','60ec0eab-887d-5c99-8e17-9c5aad1fa35b','New Jersey tea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8587','89401a94-4afe-53a4-a33c-f60479c65ecc','redroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8588','7883243c-19ba-57a2-a605-129586c2361a','céanothe à feuilles étroites','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8588','1d23bfbe-7940-55df-bcd8-79423fb5de1b','céanothus à feuilles ovées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8588','6239d8ac-6976-5bd2-a6a1-2d744918324a','prairie redroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8588','7612a471-cc0a-5d13-aab0-9c2f466207eb','narrow-leaved New Jersey tea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8588','b03a90fe-3a03-5e22-a841-f7c8e1d3109f','inland ceanothus','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8589','b463fca3-b9fa-57c0-98b2-375aa288f4d6','céanothe sanguin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8589','18fd8e5b-933e-58d2-8ea2-c2fec388a30c','red-stemmed ceanothus','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8589','9c99c27d-1404-51aa-81ac-3de9382e452b','Oregon tea-tree','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8590','a644134c-38ba-5642-8dfb-b8d5b7617521','céanothe de Hooker','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8590','ab00ced0-6e73-5bfd-a936-74bde385eb58','Hooker''s ceanothus','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8592','5cac2e3a-1bb7-5f0e-8b9b-747c7dc37204','céanothe velouté','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8592','2ea2ae9c-3916-57ae-a580-aacde64060da','snowbrush ceanothus','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8592','cf2e7472-f482-5125-8da1-6bd3c2e97d94','snowbrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8592','748f6395-ea61-5dfc-8178-1cfc170b218e','tobacco brush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8592','28e8df32-08ca-5adf-85f4-975e3538c198','sticky laurel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8592','f17d7be2-7a47-5aea-afa6-210cbf11d026','greasewood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8592','2867102c-d4c5-5001-a64c-4500a09400ad','mountain balm','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8593','c9059d8d-d452-57d3-aaad-4dc0b34ddf4e','nerprun bourdaine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8593','00891082-3437-5643-a996-3e74e033747f','bourgène','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8593','5270e1e0-8f97-5e2e-b27e-cafcc2504d08','aulne noir','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8593','acb38648-f0ca-5147-8792-7132d859275e','bourdaine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8593','faf8e8d9-0b90-5596-a8c4-07f9d8113519','glossy buckthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8593','28e13f26-4b77-5823-893c-8f882da726d7','alder buckthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8593','88a4dded-f19e-50eb-aaa4-962dd736c671','European alder buckthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8593','a4be93aa-98b5-5f80-a1e4-aef137e98324','glossy false buckthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8594','586b24fc-00b7-5ae4-a637-5987b3796c6f','nerprun cascara','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8595','9ea8f9aa-b239-594d-9ff4-6ea28f164f13','frangula cascara','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30391','2c0dfc64-6c93-5160-95d5-821c516696f6','nerprun à feuilles d''aulne','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30391','77085be5-8234-5d47-b527-efc5d50096c0','nerprun des marécages','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30391','be836f49-5cde-5cbe-a124-108f5daf90cc','alder-leaved buckthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30391','87859464-ac7d-5db1-a84c-679d25589d66','swamp buckthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8597','78aa50f7-0117-5638-a8b7-cd7fe71063d3','nerprun cathartique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8597','a1d90010-cbf3-5158-b29b-7a2b44344625','nerprun commun','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8597','fcda5912-84de-52c8-a8ea-8df666640a75','nerprun purgatif','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8597','997f064d-f29e-5d8a-a667-8ba2cd3f2426','European buckthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8597','901ee810-1b7e-553d-bc04-b413e3086623','purging buckthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23852','ad039673-c254-5648-b6da-2a13f0f3c375','nerprun de Daourie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'23852','99bf413f-853a-5ba6-9155-d4ac0916cdd1','Dahurian buckthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8599','93d378de-6fbe-575b-8ab5-6fc471c11c59','benoîte de Ross','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8599','796d13b2-4b41-5c79-9b1a-eb59d25b17ad','Ross'' avens','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8599','00cae74c-5a73-52b8-985a-64d55215fe72','alpine avens','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8600','a1953f45-ad6c-56fc-ac54-4311ca5379e1','aigremoine eupatoire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8600','f1981b25-c64f-5402-b6ac-2b6b92382012','European agrimony','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8600','18a33c8c-0dba-543f-855e-aa86fae76766','European grooveburr','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8600','fbff8c39-dc3f-5ba8-87c3-49ef9c6bf923','medicinal agrimony','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8600','a3a01095-bf04-5929-abbe-8f58d24f74de','church-steeples','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8601','886d664c-9f70-5fef-83d1-8e3d63b6d7b0','aigremoine à sépales crochus','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8601','2f07fe21-912c-559e-88c7-774ad4eff923','aigremoine gryposépalée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8601','98454fb6-c4b9-57ca-a6e4-fae6c8049ee9','hooked agrimony','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8601','f83d4f0e-656d-5d85-b2f0-33201bfe730b','tall hairy agrimony','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8601','e83d4f62-13e5-59db-a6d4-60186d348322','tall hairy grooveburr','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8602','e36f54c8-7469-583e-b3ce-023fd8624c56','aigremoine rampante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8602','8ad66123-fad1-5574-977a-cb8c3acf2e1e','creeping agrimony','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8602','d5fcc1af-7685-5ff8-8321-facb3dd35e25','creeping grooveburr','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8603','3d0e2400-be10-54e9-9ece-7f25a21676ce','aigremoine parviflore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8603','939edc5a-4a7d-5469-827a-d941f24e5c7b','aigremoine à petites fleurs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8603','97cd59f3-be6e-5724-94c8-8f93e1c60087','swamp agrimony','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8603','2c17becb-bc2c-59d3-9b7b-d8e9cda2c0da','small-flowered agrimony','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8603','30f79d9a-27e9-572b-a743-7782681244cd','southern agrimony','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8603','2c158c45-d175-52e9-987a-ba7e5a0f9a90','many-flowered grooveburr','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8603','fc69d923-b597-573d-a6a6-96fba807f641','harvest-lice','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8604','0b8128d3-5943-5780-b2b1-ed0ac7172ca8','aigremoine pubescente','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8604','496a5e6f-78fc-59ae-a068-d3b1f9b7c426','soft agrimony','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8604','031485cd-2ce4-5375-bd07-23f09c65c50e','downy agrimony','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8604','9457f9ef-1fa0-5cc7-a4f7-be1500a39b01','hairy agrimony','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8604','033b1b4c-f754-52c7-8cdd-4ca7efdff9e1','soft grooveburr','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8605','ab7c924a-6f1f-5285-8213-6bb12594b68b','aigremoine striée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8605','1d87a2a3-f1c7-5cad-82b2-82f15f40a440','woodland agrimony','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8605','22af1aea-6b57-504d-b236-d547fb2686f6','roadside agrimony','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8605','78880286-fd49-5cb9-9ee3-f81c245fd524','grooved agrimony','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8605','17e159b7-642d-559f-9def-4300f50230ea','Britton''s agrimony','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8605','b8523933-fcaa-56ab-8094-49a60e877a6e','striate agrimony','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8605','762e438c-f217-5006-bc1c-61ce4c67109b','woodland grooveburr','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8606','9f999c6e-7480-54b3-8ae1-f3c85120ee26','alchémille des Alpes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8606','44583e72-4c86-5295-9ef9-c30fbbc6b3cd','alpine lady''s-mantle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8607','bf79d11f-2d7d-5ed6-8642-782c40dd7caa','alchémille filicaule','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8608','ecf111ad-7322-5cc3-a7ae-50c0343cbc45','alchemille à tiges filiformes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8607','c9efaec5-5598-5a88-911c-492514c039a1','thin-stemmed lady''s-mantle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8607','39b9b24d-362e-530b-8835-b58592e8d2a9','thread-stemmed lady''s-mantle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8609','e2ebfb39-803e-59fb-ad83-6ed79f87c516','alchémille vêtue','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8609','bfb1709d-b581-564f-873f-05009e4284e8','lesser lady''s-mantle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8609','4d2f6390-d36c-5c2f-a72d-c43002c7852e','small lady''s-mantle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8610','11b3d426-4e4d-580d-9c98-182769122fe1','alchémille glabre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8610','e1315a15-6d33-5a22-a420-075521607baf','smooth lady''s-mantle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8611','b133ac75-f238-5e78-9416-d5212903230c','alchémille à glomérules','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8611','7918dae5-77da-5069-8ffa-4be37cbd2bc9','alchémille à fleurs en glomérules','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8611','2978aaa9-79b4-5e77-818d-4483a90ad06a','clustered lady''s-mantle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8612','cf4e7bda-a1b9-50f5-981a-fe1fc244834e','alchémille des montagnes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8612','22633580-313e-51a7-a00d-a0c804e7d290','alchemille velue','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8612','eaf07f33-4533-561a-ab73-958a4be70068','hairy lady''s-mantle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8612','ce79f9ae-9c4e-5053-922b-dc766d24a5fb','mountain lady''s-mantle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8613','dfb73ca4-c043-5454-8de2-66af48eaaf2b','alchémille subcrénelée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8613','10c420c3-6699-5a72-9c6d-4bfc380f6596','broad-toothed lady''s-mantle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8614','a51632f9-2683-5268-8757-c6e019500560','alchémille veinée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8614','9e85718d-1e62-5ed2-808c-1fc600323642','veined lady''s-mantle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8614','5467631d-6eed-5e9b-8c0d-36b4ffdac9df','boreal lady''s-mantle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8616','32323548-0566-5761-86f6-52360db1906f','amélanchier à feuilles d''aulne','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8617','cad2e8b1-85af-5db5-b24f-239e2a542038','amélanchier à feuille d''aulne','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8618','192cfd4b-7cac-5646-8d4f-40f2a80e3511','amélanchier arborescent','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8618','2b63d79b-0a54-5195-8466-70a3186981ce','amélanchier arbre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8618','ead01059-27b1-57e8-af20-9a601dde348d','downy serviceberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8618','9f9d3a38-9e6e-58d3-bf7a-6f325d11949d','downy juneberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8618','7ea18c59-5876-518e-a0d7-6478e8e207f0','apple shadbush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8618','b89095f7-c8b7-5686-8238-38cf105c302e','shadblow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8619','c37eb57a-6acc-5fe0-96a8-16741cb4eee4','amélanchier de Bartram','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8619','9c918b32-379f-59d1-a6cc-ddae042c999d','Bartram''s serviceberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8619','4368a78a-6cbd-5d3a-b34b-72bcd0cfbd89','mountain serviceberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8619','de6ab5fe-f7bf-5768-8bc7-18e7e60cd9e4','mountain juneberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8619','7fed4d02-9e7c-55d3-82dc-fd867fcc5eb1','Bartram''s shadbush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8619','19927646-3d61-5e9d-9c82-bb507d86286e','Bartram''s chuckleypear','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8619','4200300e-2f4d-503b-a1e2-62bb670e22f4','oblong-fruited serviceberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8619','898c2b89-42c4-5434-ab0b-ee9f14a13eed','oblong-fruited juneberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23738','9320479e-5d7d-5d7f-ba95-b0b6da6c1dec','amélanchier du Canada','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8620','4d2cac8c-a269-5561-8ae4-3d87ce497bee','amélanchier canadien','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'23738','94cdfa37-854a-5d84-a63e-f41e42fc5754','Canada serviceberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23738','fbe39834-4060-5626-a90d-12aefac94f1b','thicket serviceberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23738','24b5bf18-9a2a-528a-95b7-45826980ac26','swamp shadbush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23738','b89095f7-c8b7-5686-8238-38cf105c302e','shadblow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8621','a595f9b1-66d7-58d9-8610-39f28ea85fce','amélanchier de Fernald','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8621','467e5ec4-bc2e-540c-84d9-8429b8e9fe40','Fernald''s serviceberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8622','fe86c643-3432-5118-b2ba-b21c18b09c45','amélanchier glabre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8622','d12a53f5-2bcd-578f-9eaa-9806eb2485d4','petites poires','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8622','979b10a4-78c5-52df-bbbd-808fbf25ebfb','smooth serviceberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8622','98752570-9b8a-59a9-800f-c28701491d2e','Allegheny serviceberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8622','e6066158-3ea4-5bf1-b2b4-2b2f1952824f','smooth juneberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8622','e3a6c16e-a92f-5dc3-9424-9740351932ab','smooth chuckleypear','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8623','6b9e21f4-6583-568a-a8f6-fe59b9092fa4','amélanchier de Nantucket','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8623','55de02e3-5976-5069-9ca1-c19646d3f32f','Nantucket serviceberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8623','48b3f569-7de8-5412-832f-d6320f9bd3f8','Nantucket shadbush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8624','3270c399-50a6-57bf-9392-d3581a1bf10b','amélanchier sanguin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8624','6daf145f-f451-5015-b753-d3d4eaa1766d','round-leaved serviceberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8624','163a6ba8-bda2-57f5-9cf0-8deda2cee43f','round-leaved juneberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8624','014074c0-c3a0-5557-a853-3d45022cbc3f','New England serviceberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8624','c7207240-ba0b-5250-bcfe-da2aacaac8ff','Huron serviceberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8624','cb835f8f-ae5a-5c5d-a247-ed4b55f0aaf7','shore shadbush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8625','fc36b75e-f346-5949-ba26-37a5d59cab41','amélanchier en épis','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8626','623824b0-9837-5f2c-9674-7c2724a4c1d8','amélanchier intermédiaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8626','16fd9f39-0ce8-5ef5-8a94-8766f2b17d9c','purple serviceberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8627','5922bb85-0347-55a1-8063-d719f135aaa5','overlooked serviceberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8628','80f3f751-b15b-5acf-ae20-86d4c52a1547','amélanchier de Cinq-Mars','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8628','789df30d-c9b0-5745-a3d0-69233f06d4cd','Cinq-Mars'' serviceberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8629','0bb13736-3109-5431-b3b5-9d41cd11fdd4','amélanchier de Wiegand','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8629','883a9254-16e9-50a3-a33b-c8e150bf53ac','amélanchier de l''intérieur','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8629','940cedb7-3315-540d-a6bb-6c189ed4bcce','inland serviceberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8629','2292d350-b667-5ea0-bc32-eec862c199c5','Wiegand''s serviceberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8629','48dae685-0be9-5b00-a826-0d2a41064cc5','Wiegand''s chuckleypear','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8629','0b61a3e1-adfe-55fc-a81f-7c5801a6228a','Wiegand''s shadbush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8630','ef4d8ad8-f965-5000-8722-3da319e56add','alchémille des champs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8630','6b5ae3b5-5318-57eb-bfb4-eb183f26aa15','aphane des champs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8630','89bbd8b1-17a5-5651-b27a-0e6ccbea8090','aphanès des champs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8630','74cc4247-f5c2-5bc5-bcfd-02331254dd39','field parsley-piert','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8631','5a29d687-1d62-5bd2-8614-e76789045eb9','alchémille inattendue','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'19830','fcc2186d-acf1-5e44-8f46-4f4dc9751568','potentille ansérine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'23585','2921f410-9cef-54ae-8a20-94ed5f632fa9','argentine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'23585','7039e7ff-012a-52fa-9ea2-2f7cafa434c9','richette','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'23585','f4564d3f-c386-5531-a118-cfe06d8eb151','potentille des oies','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'19830','7a0dc14b-691d-5276-9a5f-205cd7f0555e','silverweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'19830','2233fce0-485e-5d69-a64e-2d514785130f','silverweed cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'19830','d55defee-dd28-598b-b5ea-b6b3f3b8598a','silver-feather','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'19833','c9fe7ab2-f4da-5276-b33f-6acce07cdd29','potentille du Groenland','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'19833','42ac70b3-338d-57ea-8d2c-1805883ba55e','Greenland silverweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'19833','9700ccf3-2414-5bda-8d7f-f0f0e4af7ee9','arctic silverweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'19833','a37eb058-a4b6-5dad-948e-07b6629bc0bc','potentille d''Egede','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'19833','3be211da-c43a-596d-9f22-3a933cf36b3e','Egede''s silverweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'19833','539b2bd7-bf85-5623-83ed-adc81d019d19','coast silverweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8636','ab1d87ce-0c34-59d6-adce-81cb0ebd7aad','aronie à feuilles d''arbousier','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8636','cb156101-be24-5345-a451-c79cd1001a27','red chokeberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8637','8b4a9327-83ed-5664-9335-27592d8c896d','aronie à fruits noirs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8637','cd8e0955-6e79-5c50-aefc-8da4177b3dc4','aronia noir','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8637','e6879ac4-f005-5631-93f4-9e6fb4906e96','gueules noires','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8637','1a2e3e14-d32f-5595-a917-74b1ee2998d6','aronie à fruit noir','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8637','7c039656-9af8-5e7f-bf99-c2a6bfef36b2','aronia gueules-noires','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8637','086fc80f-2e6e-5d08-b21f-09c82fbf5727','black chokeberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8638','21c85443-001e-5483-9395-5ceac9b901f1','aronie à feuilles de prunier','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8638','dca2b50a-360f-5867-9952-c9c2a243093b','arone noire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8638','668a9e0d-f91d-55bb-991c-f87c5e9f3bd5','purple chokeberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8639','26802467-b5c1-5112-a55f-d4a10f875a94','barbe-de-bouc acuminée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8639','e72c62ec-339a-5706-848e-0001da9e4664','aruncus des bois','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8639','6c7135de-19cc-5c1e-a185-5b53e4464ea3','Sylvan goatsbeard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8641','80ae2caf-5d6d-59dc-9a27-9bef4fda2294','cognassier du Japon','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8641','fad4ef1a-1020-5eba-bf67-3d2a0d605bbc','Japanese flowering quince','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8641','78f9b82a-38d2-57db-a532-16516c152cb0','Maule''s quince','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8642','b3b6dedb-2ad6-5608-a744-1a6f72543c25','chamérhodos dressé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8642','05ddd66b-1cdc-57a4-8078-346711a61d55','rose chamaerhodos','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8642','6d7d83a1-cc15-5b63-ab1f-ff9c2b46b376','American chamaerhodos','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8642','6106afce-94eb-5003-9213-f167d003abc7','little ground-rose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8642','7f6830a3-88ef-5a69-a572-3361ca5fadc7','little rose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8643','7d533a80-c92b-5113-8099-407e5dcff70c','comaret des marais','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8643','93ea5e2f-861c-586f-8194-0c8b18471406','argentine rouge','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8643','2a0d6133-3bef-5fda-a7cf-20eff233474e','comaret','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8643','c96ec844-79d7-54d0-b77f-457443571e1e','potentille des marais','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8643','cc32c590-b640-5a45-8cc2-d7ad4403e3f2','potentille palustre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8643','30df1cd7-fca1-57a7-9297-2025fc091b84','marsh cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8643','a9725108-c0ed-5a70-9ddc-266d43e89c7a','purple cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8643','1f7893d5-0699-592a-83e3-9dc919c19dcf','marsh five-fingers','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8643','b054ac0e-a6d1-58c3-b8e8-8c415a09f1b3','purple marshlocks','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8644','38edff98-7735-584a-a0d7-73f93bc170b9','cotonéaster à feuilles aiguës','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8644','be5a0fb9-7ae0-5274-ab52-7b2eb17b5b93','shiny cotoneaster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8644','6b854121-f197-543e-8106-a63bbb44dfce','hedge cotoneaster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8644','afa78675-3436-53a7-8b7a-4b831880767e','Peking cotoneaster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8645','8257f4b0-4104-59cd-a4a9-47e64830392c','cotonéaster gaufré','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8645','a5be6f46-0c8c-5966-b623-324b8566fc84','hollyberry cotoneaster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8646','726b16a8-f06d-5084-b094-819f19afb452','cotonéaster horizontal','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8646','032942ef-7a7e-55bc-9b2e-35c0869497f6','cotonnier horizontal','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8646','94cc5ef6-37b1-540d-a065-778d4b8b981a','rock cotoneaster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8646','56194693-8e97-50b4-ace0-fc6bc0e21351','rockspray cotoneaster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8646','e74d31c3-f14e-5898-98a5-3ba13db6d486','wall cotoneaster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27153','327eec6e-4ff0-54fa-ad05-7e7e77399e77','cotonéaster à fruits noirs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27153','953aad01-ffa3-5023-ba05-b23c6c5577c2','black-fruit cotoneaster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27153','977fde20-dad4-53e6-8030-c253872e8173','dark-seed cotoneaster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8648','cf4ddb54-b42e-532e-8ac5-d2ce0d80fa17','cotonéaster à grappes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8649','e30f1de4-3d28-58d7-89a3-37128bc3f3e8','cotonéaster de Simons','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8649','24f075ee-3e1b-5c05-a491-3262af90f0b5','Simons'' cotoneaster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8649','96e1d3d4-a7c5-5922-b6c6-53915b8e63c6','Himalayan cotoneaster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8651','abaa66dd-d692-594e-8cf3-5c91737478bb','aubépine vert foncé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8652','e0ebad45-9df7-5336-86bb-b1423ebdf693','aubépine de Dunbar','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8652','a5a3bc55-6031-5125-b357-a4912944e38e','Dunbar''s hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8653','f89cee78-22cc-560e-9e34-b8f08bc408ac','aubépine de Brainerd','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8653','d0838557-ccb5-55dc-8290-d0b7caaa79e9','Brainerd''s hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8654','135080ba-f6a4-56f8-b164-d578929cba91','aubépine à fruits piriformes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8654','56333514-314e-55b9-8114-5eefd334c519','aubépine tomenteuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8654','807d38c1-3bb7-55a6-a25b-276c9c48fcba','pear hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8654','349c68e9-b9a3-5b93-9da0-8455b3538518','urn-fruited hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8655','2d79a54f-df12-53c4-a0cd-d5e3464c9506','aubépine de Castlegar','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8655','436790a9-0c9e-5cc4-8660-6681f95e7943','Castlegar hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8658','a8951028-a042-589e-b650-748677401dc9','aubépine dorée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8657','f51beca5-5b86-541b-9a0a-f2ebac0efc31','aubépine à feuilles rondes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8657','235a5479-7505-5b93-945b-659721dea8dd','aubépine à pommes dorées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8658','dc442cbd-b9c0-57b3-97c4-9f305f2eb022','fireberry hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28718','791b41e7-2777-5d6c-98bd-983087aba492','aubépine de Phénicie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8675','ef011a56-f582-5640-a454-d58d461a92e3','aubépine du Columbia','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8693','bc6c9db0-4f67-50f2-ae3d-7cb5e7dc3421','aubépine occidentale','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8661','9463a9d1-73d3-50ad-a970-e3def7b579c1','aubépine écarlate','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8662','9ce91888-b093-5df3-81be-86cee72cfc6b','épine écarlate','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8661','e6bd4177-4cc0-5887-b693-b3d965d05943','scarlet hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8663','42018401-89b1-56aa-86a5-f1817592613b','aubépine dilatée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8663','b76a3cea-1670-57ce-b4aa-943d988cd209','aubépine du Kansas','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8664','d8e55e58-8732-52e3-bdf6-bf9b620890c5','aubépine parente','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8665','4f0782c6-1d6a-52d9-9b2f-5b04b3f65b96','aubépine compacte','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8665','2dc4ca18-a094-583d-b28d-7c22917961b5','clustered hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8665','15c933be-7af3-5ab3-9b1f-b0be998c2a92','compact hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8696','866c33b9-5a65-51b6-9b6f-9ded84b95961','aubépine à rameaux luisants','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8696','91693b17-8d59-51a4-9e71-ac17c2e39b23','shining-branch hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8696','02212a46-f395-5409-9658-dc8d528e1235','gleaming hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8667','d94e3d6d-8832-53cf-af30-71b876afe088','aubépine ergot-de-coq','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8668','69022004-bb64-5000-9c8c-fd14ad596793','ergot de coq','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8667','a00d8e65-0617-5976-8f5d-ded371ba22ee','cockspur hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8667','20222de2-96b5-5d92-9421-689a54635bdc','cockspur thorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8667','db8e528f-387f-5948-a8b6-55404633acf7','bush hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8667','1def7077-1a44-54f8-8cf0-39e59bea605e','Newcastle thorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8670','cdf021a4-1404-5745-b21a-e7ea9b72e55b','aubépine différente','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8670','0b7badd5-d3a2-5b72-8f38-598de1f56508','northern hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8673','33093f40-da97-5f39-a0ad-71a175e187a7','aubépine de Dodge','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8673','af1d7b8b-2445-55b5-b202-716ad0f0e1cc','aubépine jaunâtre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8675','ef707db0-16ab-53e2-9877-01343d30822c','aubépine de Douglas','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8675','a2d56cd9-d9b2-5ca2-8eb9-075161691b41','aubépine noire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8675','665ec913-3215-5d4d-bcdc-4eb8e12eb689','black hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8675','f5947c9e-a056-5e67-9f6f-c62d01812fb2','Douglas'' hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8675','4531a227-8192-51d5-8413-d1fd5ab462c1','black-fruited hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8675','1fb24c2c-5e65-58c9-8a0e-aeb4c7f539db','Columbia hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8676','023df3b8-8500-5f7b-99ba-18fb63357fb0','aubépine d''Enderby','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8677','ce895f7a-ef2a-5449-bbea-32fcb87c2bbb','aubépine flabelliforme','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8677','5707aaa8-b3e9-5f46-8ae6-49f483defbd4','fan-leaved hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8677','1f78e701-3ce4-5ae2-82b0-81b4829aa5ff','Bosc''s hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8677','a6d9d6ff-f040-5b0c-8b4c-5ac4310aab15','New England hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8678','b2994d98-55ce-5def-9cb2-80e20123c55a','aubépine florifère','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8678','4bf38af0-b12b-5325-91c4-42377915a4c9','aubépine sylvestre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8679','9dacb418-58f2-51ea-b08e-491b0f8e5d68','aubépine fluviatile','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8679','86a736a3-7b61-5ba0-b981-1301fd1b200a','Fort Sheridan hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8680','d107a8f9-a0b6-5c5b-a4d4-48066a239b87','aubépine jolie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8681','85ee9a07-a3f3-5968-8a2b-79106cbe9eae','aubépine de Fuller','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8681','a2e846d6-7b5f-5500-9575-f8463a8bb8f6','Fuller''s hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8723','6c4ae907-644b-5f65-88f3-251e59f47ee1','grande aubépine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8683','5e01ffa7-b0dc-5c1c-8429-5f3a397eefac','aubépine de Holmes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8683','bfe54d6e-52e9-5881-ae44-3c59ab52d5de','aubépine anormale','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8683','f45cf292-c10c-5b0e-9671-3562938f53ad','Holmes'' hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8684','c34e6e5f-a828-5317-a96b-ce44d5608acc','aubépine intriquée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8684','6a0a8c53-2de5-53b4-98f5-862a6f18d852','Copenhagen hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8684','21d3b2b1-46d1-55ae-9a84-6aeef1d19588','Biltmore hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8684','c02f8a88-9f76-5b96-aea5-b66092ce376d','Lange''s hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8685','cc5e25b8-f158-5803-b98d-ce1222222b56','aubépine pubérulente','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8685','8a62eb48-7784-574f-9b00-214c9a6db08d','zigzag hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8685','bc053835-613c-5e97-ad24-e132abbb6354','unshorn hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8686','afa157f6-b87b-5338-8915-0aaf5968d29b','aubépine de Jones','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8686','fcfde368-03eb-5978-8c67-277a05e33c37','Jones'' hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8686','6a748eb5-1962-5642-a748-d8b6a43774e9','Miss Jones'' hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8687','517c1729-33f4-5b47-b472-12b045379bef','aubépine de Kingston','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8688','7e6a02ea-ef7a-5f7d-ad1a-564d6ccd4696','aubépine de Knieskern','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8688','0f8f6a55-1b55-520f-9501-f0f0475fd0c5','Knieskern''s hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8689','fa5066e2-5ebb-55c0-adc7-5092f2564d77','aubépine épineuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8689','339aee86-7e85-5ac5-82b5-ab1b84635869','aubépine à deux styles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8690','83d075b7-9e4f-5d6c-b8c3-653eef98c9c8','aubépine de Lemington','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8690','8a000947-bb60-5fae-9b64-78aa221f765d','Lemington hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8691','749889fc-60a6-5b3d-aec5-a06cec7a5a25','aubépine ronce','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8691','a895335e-bac0-5624-8a1a-4cf2ad830377','round-leaved hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8695','c12e0322-727b-5c72-a938-f3b7243b10ef','aubépine à lobes aigus','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8695','3a1295b0-0609-59d5-8b1c-d86010d28d16','big-fruited hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8695','85df3761-0f49-5f21-9423-d9371c25b45c','variable hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8696','d5b339e1-c692-5131-a8e8-3b435aaf3258','aubépine à grandes fleurs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'23979','9ee96603-c15f-5203-9dbe-23adf81befd6','aubépine de Margarett','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8697','bcbfbe3a-7938-5303-8422-4d874f912e77','aubépine de madame Ashe','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'23979','073a1797-4a3e-53bf-a98d-08a86fc44329','Margarett''s hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23979','f4c149a1-29ae-5919-b236-e2910e86b241','Mrs. Ashe''s thorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8698','02761c11-e421-5136-81e0-840d8e1e5a34','aubépine duveteuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8699','c7f9feb3-f011-536f-8be9-ae26a48428fa','aubépine soyeuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8698','7741a7ac-b31b-5eba-9377-19506df4ba74','downy hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8698','e6a965eb-3453-55e7-930d-5f38b22d978d','red-fruited hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23982','ce6bab7d-df92-5f1c-b68a-b7b3fa3cd16b','aubépine monogyne','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8700','fe185220-8f21-5142-9d00-9475723ced0b','aubépine à un style','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'23982','66bfb908-1f31-584b-a3d8-03eaa9b2a65b','English hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23982','835ec851-41f6-552f-bda4-8dd465c8d1fd','one-seeded hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23982','d6955bd6-8d60-53e0-a309-86a3923c23ac','single-seed hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8701','d06d9968-3581-5ae2-b88d-10fb9e740b9e','aubépine chatoyante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8701','046c01a8-527d-5c16-80f0-189922e8e94f','Ontario hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8701','4d9fbeb4-ea96-5d63-ab25-edb30ad5383f','shiny hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8702','d519912c-60b1-51df-aa41-cf4b2517f1cf','aubépine de l''Okanagan','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8702','0c90990f-efae-58fb-bd4d-37b06cf34a38','Okanagan Valley hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8704','8086accb-92e2-5157-9036-d6a11b55e7d0','aubépine de O''Kennon','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8704','b0cb7587-9720-54ab-95b1-26008a4b7d1c','O''Kennon''s hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8705','24e027fa-5186-5a3d-934e-b0b498e98595','aubépine orbiculaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8706','4898c8a8-1ec9-520e-9b0a-325727c53533','aubépine agréable','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8706','2165a621-0bb6-5e4a-a8c4-52d51e7892e7','Middlesex frosted hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8706','e16371f9-3645-5291-9442-78fa71f6e768','pear thorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8707','1d4c01e4-95e2-5be3-96f2-9b7dba6efef7','aubépine petit-corail','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8707','f2727292-717d-55eb-a960-a004451420c4','aubépine de Washington','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8707','f56c9df9-0fa4-5c4e-b325-e6933ff4866e','Washington hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8708','deddaaaa-d1b1-53a9-98dd-bfbb1abe0692','aubépine de Phipps','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8708','aeac9a35-be47-5fd2-a429-97527fcd4fdf','Phipps'' hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8709','09abf80b-ad08-5eaf-aab5-6747372b8d2e','aubépine faux-peuplier','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8710','ab9ab495-aba3-5a16-9e9b-1bc8b4ae1b45','aubépine de Pringle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8711','09c2276e-5df0-5cc6-831b-4afd10013689','aubépine givrée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8671','59be44e5-99a9-5013-adf7-d9b11a21f74c','aubépine à fruits cireux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8713','fcbce025-6e91-58ae-9b69-16407f69ecb5','aubépine ponctuée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8714','49764f34-8501-5a3c-814d-e1dc0c2d0806','aubépine scabre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8714','70bbc1b2-d22a-501e-94bc-5794a6a3e2de','rough hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8716','5210ffba-9a1d-5777-a274-8ac846a92f6d','aubépine de Schuette','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8716','f993eb80-3e71-5a7f-9ba1-4df956a7540d','Schuette''s hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8718','cfc6c55d-8b49-5929-ac71-e68beeb00786','aubépine subsoyeuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8718','5d296ae8-f4ad-5e41-9ce9-4a5dda3590e8','Quebec hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8718','f30492bd-c38d-5702-bb44-c89d3c1d8aac','Champlain hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8718','12c4768c-fb22-5c99-b6fa-ec709e14e5c9','pilgrim''s whitethorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8718','bd09e260-fba0-5870-979c-4bc15a6a1f00','velvety hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8718','7dd70633-5cc2-523c-818f-b387166d1386','Emerson''s hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8719','cc2c0a50-70af-50b2-a04b-83ab9281d84f','aubépine suborbiculaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8720','2eaa82e4-2253-5835-a41e-cdf4efd35830','aubépine succulente','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8720','f07a0720-1efe-531a-9c36-9748503cca76','fleshy hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8720','2927deac-3091-5286-94d2-58ac864990f4','succulent hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8722','bc46e937-7235-5229-8258-9cc437cac222','aubépine de Suksdorf','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8722','73a6ebb9-9cc4-556e-9be2-2b199fa2bd71','Suksdorf''s hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8725','0cf79548-0f58-5ed1-86bb-401823afe3bd','plum-leaved hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8726','cd756995-fdc6-5eee-9add-ce6d8bcf3343','cognassier','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8726','84e2445c-d5bf-51e3-bba8-3ac7e8da53d8','quince','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8727','5526b85a-e39f-5a57-8667-6ba8258b5a5c','dalibarde rampante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8727','ca701d3e-1e2c-5103-91d3-35fc4863ede5','dewdrop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8727','efa723f5-0709-53a4-b716-05a2ed3766e2','robin-run-away','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8727','4f525af2-15d1-51d0-8301-8cd7f0b21575','dalibarda','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8728','911dd956-4462-5875-9c4d-53aa580875d6','potentille frutescente','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8728','224c60ec-b43c-5b04-ae06-f5d06eb2b4e7','potentille arbustive','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8728','7af09902-8889-544d-b3d1-8fb910827dc4','shrubby cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8728','f0ec4ade-e4fb-5218-9d48-94e4b1bcdc38','bush cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8728','055c0aa9-c34c-5c5f-9671-349a9b0a576b','golden hardhack','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8728','287f0621-bdfc-5a16-a853-a2a07af6b637','buckbrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8732','81a1e89e-a417-5935-8aba-fea72cb1e37f','dryade de Drummond','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8732','11b1926e-a73b-5099-bf09-9e3c6522c129','dryas de Drummond','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8735','3bfd9cbf-fa54-55ac-a705-c721c9e5bce3','dryade à feuilles entières','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8736','19e4d162-5ec6-5abc-9290-774cbf7cb10c','dryade à feuille entière','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8735','562d9af7-e187-501f-97d5-1a7e18430a24','entire-leaved mountain avens','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8735','20ac4334-9af1-5576-ac4a-e13aec609e34','entire-leaved white mountain avens','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8737','5dbebbea-c972-500b-8bb2-999625e3713e','dryade des bois','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'20033','ef410c15-e380-509d-892c-a313fd072423','dryade d''Alaska','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'20034','afa0e92b-00ba-59e1-a0ca-bc4caa8d38cb','dryade de Hooker','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'20034','79da72de-c4f5-5daf-a624-9fd2f8cab053','Hooker''s mountain avens','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8739','50c718fe-68e8-5da1-99e9-084a0356c5b1','dryade à huit pétales','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'20036','dd99ca2f-5718-5c73-af83-98b6bfd56a6d','dryade hybride','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'20038','32dd32e2-683e-5a10-98f0-3381b52e46fe','fraisier des Indiens','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27751','5b00b2c4-f427-5cd4-ada7-d5cef2338593','mock strawberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27751','8d39f330-7af5-579c-ad55-165c20e6f996','false strawberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8748','79fda65b-5449-55a6-8a7b-51c0e41ae8a1','filipendule rouge','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8748','74996c60-734f-5784-9535-e28b095cc723','queen-of-the-prairie','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8749','4d1201b8-12e0-5f74-8864-1463d41ea833','reine-des-prés','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8749','f9884977-b7ed-5429-b148-b2e905b07aca','queen-of-the-meadow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8749','a3ed062d-b6a0-54a3-bc5b-1ae311729b5d','meadowsweet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8749','02d0cbe5-b82a-54be-bfb1-1d0ad6db93f5','white queen-of-the-meadow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8749','9f74b4f8-1ec4-5bb5-97e4-840403309861','elm queen-of-the-meadow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8750','548ab560-b06a-599d-a768-af3f8d85d06b','filipendule vulgaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8750','d87275b3-33ff-55f7-a97c-ea69c4d0051a','filipendule','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8750','33d3c57e-a922-5dc2-aba1-fb7ef0fc4d46','dropwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8751','78876564-6f4b-50f6-a19b-93b755e9113e','fraisier luisant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8751','cbc05788-eccf-564f-ab2d-72643b0216de','coastal strawberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8753','3a3a618f-f9ed-5671-b734-98593571eed4','fraisier du Pacifique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8753','78ae1b1d-1f08-56eb-9f38-449ccaaccf7b','Pacific beach strawberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8754','4dc4c5e9-2df1-5b5f-9ac3-98f4e45168f3','fraisier américain','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8754','18211fb6-ffc4-5fbb-907f-a7fb8d788d0f','fraisier à vaches','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8754','3698ab42-a016-5cc0-9183-a0db4744af75','fraisier des bois','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8754','9c6ddd68-624f-5772-8b31-ad5433925857','American woodland strawberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8754','51b6efb3-1311-52b3-a9e4-4192a8536480','American wood strawberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8756','b8be0d26-3678-5c69-b1b7-18f68428a899','fraisier à bractée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8756','ba420aaa-eb2f-5019-ae90-9506b1eea7ed','western woodland strawberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8756','48500b00-be30-5c1d-90f0-9e4b2b90d8d5','western wood strawberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8757','3e89fe9e-6faf-5e02-ada2-88922d63a53f','fraisier glauque','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8757','f3653135-74d0-550e-8324-4e20f8cce26b','fraisier sauvage','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8757','9547b20c-5388-5a5b-a691-a7101f4aa835','smooth wild strawberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8757','d43e7dd9-65a3-5983-9984-e09561025747','blue-leaved strawberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8759','f372b345-cf0b-5721-aab0-64ae5dab4007','fraisier à pétales larges','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8760','848872a2-8cff-5e52-b593-8d75917444d7','fraisier des champs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8758','1c35d7d7-2def-505c-b1c0-858eea19f811','fraisier de Virginie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8758','f8773151-4488-5cd9-bb3d-542c9188c676','fraise des champs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8760','34599a27-c5c5-5276-8ee5-8be57897b5d4','wild strawberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8760','7fe5a9ab-abce-5784-b77e-f06d3200c9c6','Virginia strawberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8761','df603bab-cd89-5eda-be84-222c60f4392d','fraisier à feuilles cunéiformes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8763','a3f57c3e-061f-561e-9250-3d11903a985f','benoîte d''Alep','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8763','0c4d53bc-6274-555c-bfdf-aff5f4e1b8f8','yellow avens','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8764','e2fc8588-7392-53e9-a130-62d4069cdfe3','benoîte à feuilles de populage','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8764','415f2f5a-29a8-5950-a485-279f2b8be5c3','caltha-leaved avens','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8765','0e520f10-faa3-50ed-aba3-e7c892eb4b46','benoîte du Canada','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8765','bbda93ff-a9f4-5791-89ef-eb133a3e8a0b','benoîte blanche','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8765','1a2a85d9-163a-56b1-852d-bcd29b1aaa8c','white avens','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8765','7de9aaa3-1515-5346-8d7e-904c754fd376','Canada avens','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8766','054e45af-92aa-582e-95dc-01216df87a8d','benoîte des glaces','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8766','43cde6a5-fdbe-5d13-a744-31f91ecc5854','glacier avens','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8767','0c58db84-a595-5a40-9be4-ebfd4c3c51ac','benoîte laciniée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8767','4fa6296c-7007-5fa0-869d-7fff9876f5d1','rough avens','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8768','3eab2469-0c78-5085-8640-5e1b96c8c26a','benoîte à grandes feuilles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8768','9bb48c1b-0250-5076-ad0b-77e65a0905fc','large-leaved avens','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8768','b1ac5166-38e2-5cac-ac24-ff7fdfdeff14','big-leaved avens','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8770','7471a05f-1b22-5dc6-80d8-1f4728c97733','benoîte de Peck','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8770','2381b7b6-5068-5945-9ca0-13bf593f7f12','benoîte de l''Est','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8770','392c60fc-2f75-5af3-a162-61a82e3f55b2','eastern mountain avens','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8770','1354c6f8-f0a7-52a3-af74-3fce92f7395e','mountain avens','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8771','2d571107-7ee1-5614-8107-511817d91a3e','benoîte à folioles incisées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8771','de4e8e04-4344-52f6-aff9-505f6b324dee','cut-leaved avens','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8772','c35f0bd8-24ab-5727-8eb7-7b8f277fb36d','benoîte des ruisseaux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8772','e6769a9b-57af-5d2b-87f9-c15ec590ffa3','benoîte pourpre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8772','3ada1858-ac80-58de-83a2-f6d9d5fe1297','water avens','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8772','72d0c5b0-92ec-5685-8923-69406527b401','purple avens','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8772','900877fd-ce49-5f68-a3b6-c81ecae2e01a','chocolate-root','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8773','8653c34c-b1aa-5ad8-8256-8715e90cd818','benoîte de Schofield','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8774','7981f193-56e0-5453-a5ea-4665a91fc464','benoîte à trois fleurs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8774','fab10f13-2862-5ab4-afef-1a03038a843a','three-flowered avens','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8774','bec2cb4e-15de-58fe-9593-a6df318e4a55','old man''s whiskers','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8774','fca794a0-aa36-5675-b509-4f47ed06b340','prairie smoke','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8774','fd39f082-e050-533f-a4d5-4b7398daf0cd','torchflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8776','1196ee35-ee9c-5d57-996a-d773168156b6','benoîte commune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8776','36064074-7270-55da-ae3b-7f8e58a0615c','wood avens','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8776','989e0f16-8e82-5abf-8cbf-0b9f4165d584','herb Bennet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8777','0218b6d3-bcff-5258-8c13-6bbd111f414f','benoîte printanière','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8777','b2f19ef4-79da-59b7-b442-5808680fb56c','spring avens','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8777','a06e995a-9980-5824-a8fd-adcd846f8d1b','early water avens','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8778','a388bd44-8542-5cc5-9d54-02f253c88f0d','benoîte de Virginie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8778','3eb7198f-4c6a-58ad-8df6-928b60c304f8','pale avens','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8778','b2ff20d4-8d55-5f87-88b7-3e6bd0b33c09','cream avens','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8779','b8bbc420-62ff-5d80-afb1-b3fedc5420eb','benoîte orangée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8780','c6a8815c-cd64-5826-baf7-59b01dba2abd','benoîte de Catling','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8781','fc0a9467-2ba0-5d25-88a8-f4b4a8bbbbcd','benoîte élégante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8782','67369793-ec97-5e85-9f18-0702c5b18573','holodisque discolore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8783','dccc479d-af88-5b96-9faf-e2899857a057','holodiscus à feuilles discolores','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8784','d0002117-ff55-5a29-8ea6-8d76543f13a8','corète du Japon','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8784','df8dd610-dcd0-5ef2-a778-6ca5f4f4e298','kerrie du Japon','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8784','34ad2c3b-d07e-50df-a4d6-60afbec14de0','Japanese rose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8784','6a95d70f-3c7c-5502-a367-5633ee42d332','Japanese kerria','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8784','75a5c927-b475-5f92-8672-04af593a3a8d','Japanese globeflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8785','f3725a63-a63c-55af-bf7f-2332ccefc744','luetkéa pectiné','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8785','8bf22bc1-52d1-5101-9286-f05cd78f86fd','luetkéa pectinée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8785','7c02d094-93b6-5c9c-a9af-88c3df6dcf9c','partridgefoot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8786','70dedfb3-ff6c-5744-a150-3cddbd7c5b1b','pommier de Sibérie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8786','fbb2b481-713f-5615-9ec4-3039dbb4955d','pommier sibérien','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8786','3c20c6f0-bb78-52d0-a221-5f108bdda32f','pommier à baies','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8786','28cb2e9a-cdf4-52a4-a5d2-006d45d3bd0d','Siberian crabapple','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8786','03a4a948-47fd-58d2-bd3e-a33154c655a6','flowering crabapple','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8787','794d887d-520f-58d5-8f13-ee6500bf6adb','pommier odorant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8787','7573657e-d07c-54d4-a0a9-58480df8b137','pommier américain','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8787','23ce865d-b68d-5d22-86c7-a5aaa1b93fe2','sweet crabapple','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8787','81f9c993-74ef-50e1-8d71-506790baf70b','wild crabapple','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8787','3657aa3c-0688-57dc-91fa-aee06212862e','narrow-leaved crabapple','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8788','d458e82f-cd21-51e9-ae35-bfc22372caaf','pommier du Pacifique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8788','5a101c2a-9d6c-55d9-8f23-1c9fdca44670','pommier de l''Oregon','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8788','6dd9f447-3262-5983-badb-dc4da45b9bff','Pacific crabapple','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8788','7542164b-b0a1-57f9-aadc-bd84882d1b65','Oregon crabapple','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8788','b037588b-f890-55fd-beac-3892a68b3bc7','western crabapple','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8789','fdc02bd6-e151-5bb5-8285-6be289397ef1','pommier à feuilles de prunier','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8789','b38f622c-19a1-514d-b0c4-91663b31e3f7','pear-leaved crabapple','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8789','ab062bf2-3677-5e3f-be5e-7f8ff001c344','Chinese crabapple','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'20142','b9ff0386-0d99-5a63-8247-9e786a47ce30','pommier commun','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'20142','21c900cf-ed01-54fd-9a0a-bebc2231968a','pommier sauvage','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'20142','1414124f-786f-5d05-8b09-d7d8ed3beb49','pommier cultivé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'20142','81d22f9b-e5b8-5371-8929-b7a0b3b263fb','pommier nain','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'20142','aa00c546-e3aa-51f7-9eb6-67d304c579c1','cultivated apple','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'20142','c76b599d-5c73-5f46-92fe-39ebcd23e735','paradise apple','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8791','92fbc34d-71cd-56b4-98cb-5e5b8151f739','oemléria faux-prunier','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8791','e2de8240-db6c-505c-a4ff-0ca320e7a0c0','osoberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8792','1103a195-3deb-51a5-8e89-96ce662d639c','physocarpe à boules','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8792','06a95d30-ecd7-579b-91de-f504e2a66f6f','Pacific ninebark','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8793','86d5c31e-4a1c-582a-af58-74c0ae229ee4','physocarpe à feuilles de mauve','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8793','db3349e6-bdf8-5b9d-8f0f-267bfbe7ac04','mallow-leaved ninebark','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8793','f284a536-2828-504e-8e57-38a411e26c78','mallow ninebark','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8794','bd0086c2-38ae-580d-bffa-36c353e8a542','physocarpe à feuilles d''obier','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8794','5504d441-9f19-5b77-92f4-eacd0a5a47ee','sept écorces','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8794','411bc6e3-7d91-53f0-b36a-06006fd63bb2','physocarpe','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8794','055ba806-d7eb-5062-b812-1c8b049a080e','eastern ninebark','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8794','644200d5-1e25-5760-b6fd-a497d45e2329','Atlantic ninebark','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8794','2bfbfa8d-3d8a-51a8-b515-42468575bce0','viburnum-leaved ninebark','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8795','ea7e2503-b888-52cd-a26f-f32dd9249c87','gillénie trifoliée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8795','26adb355-905c-5a17-9edc-a4e6696a3f48','Bowman''s root','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8796','d91c2e75-0f86-505c-8b74-bdb920a674b5','potentille d''Angleterre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8796','8eaea0db-7d2f-5989-b640-56447458e745','potentille anglaise','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8796','a4f827b0-c262-5141-918d-a36e4cea36e3','English cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8796','4f1f532d-40e4-58d1-bf3d-ed7f6439ede8','trailing cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8796','4dd3553a-c991-5a21-860b-aa5ac8df9af6','wood cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8796','a69ed2b1-8663-5ff5-95af-533da05d353a','trailing tormentil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8797','03d4fd9f-c310-5459-b360-be39cf4752b5','potentille argentée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8797','5eefd190-f26e-5df4-89e1-6e0fcae1fcf2','silvery cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8797','7fc67aed-871f-5263-9476-a108b2d5fac8','silver-leaved cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8797','b2c34f35-5500-5414-a44d-df0bfd4ba66c','hoary cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8797','113de79e-16e8-56cb-b483-a9d4b64c67c7','silver cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8798','d4d8ebf2-f22b-56ff-a5a9-02b9e8062eb2','potentille âcre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8798','2da9bc7e-4547-59f4-8509-19730561b09d','tall cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8798','a176c185-4d13-5120-90e2-f6b0b6731bba','white cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8799','b48d2e99-7fb2-580e-811f-7211f335d6bc','potentille muguet','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8799','1fe6a2c8-06f2-5318-b661-c8b74cdf14ac','cream cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8799','545254d5-9c9b-55a9-b4b5-6d1427ead086','convallaria cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8800','e05d9a3f-e867-52e4-9ce2-f564d3e44db3','potentille sanguine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8800','f3638f3e-3e66-5f97-b8f9-a0fe44cc9fe9','ruby cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8800','f3dd71a3-7910-5464-90e3-20e5c164b83c','Himalayan cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8801','f8400d86-829c-5b9c-894d-9473bf952cff','potentille bisannuelle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8801','52c05491-6d24-5051-97c4-67e7ce734bf8','biennial cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8802','50323cda-c626-5841-9dad-79bf5a067243','potentille biflore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8802','76443131-ad8d-52da-98f8-138e2c5abd3d','two-flowered cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8803','9e8a5524-d8fc-5919-acce-fcd9bbbb2a87','potentille des deux mondes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8803','8baf478b-71d3-5527-8a92-3d38f368d188','staghorn cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8803','00a16cb4-1983-57ba-b4ad-b65e0cf47abd','cut-leaved cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8804','4cddce0c-8a6c-52a4-bcaf-9a420558db35','potentille du Canada','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8804','590ae098-65c6-5023-8b1a-088f29ba1fab','Canada cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8804','1e80b453-56a2-5d4b-a8b5-688a39f671d9','dwarf cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8805','6049f18b-8b93-51fa-94d8-cdfdc72ded02','potentille hâtive','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8805','b0a1beb8-166e-5161-b66c-9a7b8de762be','early cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8805','4f98c0ca-9638-51f0-a38b-ed9bdcd4341c','elegant cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8807','666dca80-58e3-5e0d-ad03-97e3d420e633','potentille à folioles disséquées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8807','d76b0b6e-5c49-536b-964a-36269361d52d','diverse-leaved cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8809','cc58e927-621e-5bf0-b063-f2fb423f9dea','potentille à feuilles glauques','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8808','702aff63-18c2-5130-b622-58d71cdce9cc','potentille à feuilles variables','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8808','9b21a6cb-2ed2-5f24-99a6-fc7c540545af','potentille renoncule','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8809','d4689d22-ac4c-5ba9-ae6a-aad6be297e69','blue-leaved cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8810','8712bc16-497e-5329-ac12-963135985669','potentille de Drummond','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8811','6f691f27-93a4-56dc-b053-cd0baab44527','potentille étalée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8811','397003bd-1081-5bb7-95b7-f9018f5cfe51','branched cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8813','b68a3c91-ba9c-559b-a51a-6d6bd934bdc9','potentille élégante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8813','4f98c0ca-9638-51f0-a38b-ed9bdcd4341c','elegant cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8814','08c75dde-a1da-513e-85f2-a72be402d7fb','potentille tormentille','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8814','15f781ee-e9a3-5ef6-9a24-b22b752e8fef','tormentille','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8814','f1e010c1-cdc6-5f4f-be56-ac646bf43ab3','potentille dressée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8814','942f0daf-e216-583b-9681-84060fb04d4e','erect cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8815','0296b91f-1231-5cd1-99df-ec241322d299','potentille à feuilles de tanaisie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8815','d679922b-8e3f-5f31-a401-97287b055b75','sandhills cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32872','223d9437-1942-5e08-9cdb-ad56659e27d8','potentille à grandes fleurs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'32872','f767b905-108b-523e-b4e5-9a4c3d3d8935','big-flowered cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8817','678a2592-658e-51b4-9ea3-d2134e39787f','potentille à éventails','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8817','14e66335-837f-5396-b438-9cb02d47470b','fan-leaved cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8817','b609a4fa-124b-5bf7-8bb8-16f37bcab83b','high mountain cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8817','1afc6a57-454e-53d8-87e4-cfa6d8ed60d6','fringe-leaved cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8817','d56a63e1-7707-5d17-a1c4-04ec32805a5a','Mount Rainier cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8818','72038f6c-6b71-5eca-9e1a-e51ff1efe16e','potentille glanduleuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8818','cc916888-d044-5900-8b8b-bffc1c7d9f60','sticky cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8818','49f3f092-bbf3-56af-8804-871dc6ac636a','glandular cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8820','72a4b3e4-bff4-54bd-824e-de2028afd751','potentille saxicole','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8822','88ba7178-d392-56c9-82c5-e41a1522ca45','potentille grêle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8822','c7c30b54-3f13-57a1-ad1c-86f4f4be3963','graceful cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8822','11c6ead2-d3b7-50c8-b8de-674e8cd912d2','slender cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8824','5149f707-67cb-5442-8fea-ac10afe341a6','potentille de Hipp','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8824','06474409-eafe-5925-a8fb-52fcf9c5baa6','Hipp''s cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8824','45ac861f-b698-550f-b137-de0cbcbf697b','woolly cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8824','d78febee-837e-5bc1-ad76-2f312a665f02','horse cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8825','0121129d-30f8-512e-abb4-dce01742f2ed','potentille de Chamisso','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8825','6ec049ca-6927-59e5-b7c5-0f2b9e89da19','Chamisso''s cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8827','9aa3a8a5-ebb6-57b3-adb0-3ee6b8256a51','potentille intermédiaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8827','de615c87-aa80-566a-ac03-dc83463ac646','downy cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8827','af23dae4-b924-54b7-a264-0f51fabfca44','intermediate cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8828','2c2015ca-f857-50be-b27b-9791807554bc','potentille de Macoun','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8828','e68ab2dc-6042-5c75-b20c-67d51bc6787c','Macoun''s cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8831','f2df0e5d-a00b-5568-b847-cb696dd563ac','potentille de Crantz','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9771','8ec49957-9438-57bd-a91b-459f28d4d09f','potentille printanière','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8831','cbb1e64d-6193-540a-8a8c-46557ac1ee4b','Crantz''s cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8832','58e5337b-8dac-5feb-9292-af0aa04b50cd','potentille des neiges','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8832','d7d6352a-f7c2-5bfd-8369-ef55b6526a83','potentille blanc-de-neige','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8832','0d1ebe67-aa9c-5960-8980-ad4c7c10a18d','snow cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8832','b2d71b74-f003-52d6-b265-e8228dc966f9','snowy cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8833','65a6c86d-cbd4-53e9-9123-3aa55f8d94ae','potentille de Norvège','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8833','628d3f04-46e1-5fb7-9e7c-27692df97cb8','potentille norvégienne','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8833','1d880c7d-e057-5414-9f80-734dacaed4a6','rough cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8833','64a866a9-00ae-57f5-9f76-97c062362051','Norwegian cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8834','2feabe1a-05d0-5b01-a197-fde59e34b2e8','potentille des moutons','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8834','4117b857-8074-5763-af44-6c5cddb0207f','sheep cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8836','34ef5d65-6d04-5e27-90b2-b6be9aedb12c','potentille étrange','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8836','6ee27ecd-28be-5b35-b689-8c05076774a8','bushy cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8836','82b91a3b-481d-5756-82e8-7db7d0c8d5c7','paradox cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8836','664fb944-a794-5835-91d6-95a3a291018d','sand cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8838','36f4140c-05c6-58d7-8b55-904cb9c8e2e3','potentille du littoral','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8838','90d11f1f-6b83-5b43-b995-adc11f0a2535','potentille pectinée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8838','95e583db-5ad8-57fe-b2af-705929037ddd','coastal cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8838','68a12c34-435d-5b70-850d-a59f7ed264ab','coast cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8838','7147600a-9d07-5c71-b1ae-5892c26b712f','shore cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8839','30bce06d-2266-5b9d-9b64-361f491e8531','potentille de Pennsylvanie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8839','2119a987-d244-5d98-94ae-8cbba6d21d01','Pennsylvania cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8839','b1f4ac23-7739-5aae-8cee-963d7547a590','prairie cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8840','7ce2d2c5-b845-52d3-8b36-46200afa1553','potentille de la rivière Platte','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8840','44e3b8dd-e418-5d09-abe8-db7e806fb11d','Platte River cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8840','48539cba-d39d-5368-8fa8-623c9b40401c','low cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8841','e7f78ce1-2e68-53b9-8e88-865d3c67e8fe','potentille jolie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8841','792b4acb-f1dd-5eed-8a44-a05848252d96','pretty cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8842','9b0c9f17-91b3-5e16-8a07-f361fd83e689','potentille gracieuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8842','d0666e5c-1346-5573-9ce6-4dbe469db521','beautiful cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8842','3560c42d-fead-5782-a14c-efafd0063452','soft cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8842','f4c495a8-e68a-5d1c-98b4-9cdb491ed695','white-leaved cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8843','f1e010c1-cdc6-5f4f-be56-ac646bf43ab3','potentille dressée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8843','f8a76580-6f53-59d0-bca8-03ffc9896032','potentille droite','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8843','41faacc9-4f5e-56dd-bf0b-6085bed55a78','sulphur cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8843','ff2bb4d0-993d-5afa-9bd3-e9569e352207','rough-fruit cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8844','cc11c65a-631b-5f31-ae41-85442a21fd84','potentille rampante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8844','9a4ba407-4aba-5508-a77b-1b635df7a752','quinte-feuille','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8844','de860b57-9fbe-520c-ae07-39e03a2e2b83','quintefeuille','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8844','9aabcfef-a829-50b9-9fbf-b1a581b43eee','creeping cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8844','bf6c3eab-ae0b-5768-a353-86f421199b96','European five-finger','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8845','888b872e-c1f7-5ee5-a10f-7a9934490688','potentille des rives','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8845','f4e0b746-dcb1-5682-b206-ab27da342ffa','brook cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8845','02d1e2a2-a28c-57fc-a688-ac734c064b57','river cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8846','23da30ef-b0a8-528f-9516-50b60c42b8f9','reddish cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8847','514c35df-6094-5bc0-9e0a-90c5f79fba17','potentille à tiges rouges','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8847','696f050a-f120-5e5c-8996-8962740426f1','red-stemmed cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'20243','99e197d6-d30e-52a4-9149-7e6d8bff36b1','Hooker''s cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8848','5f7cef67-79b9-5afe-af7c-e877f5129630','potentille simple','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8848','16921f7c-c9ed-5773-9374-ea0c0617b0ed','old field cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8848','c2b7b5f9-a850-5985-8606-f92806c76f44','old field five-fingers','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8849','624a7975-18ba-5900-88fa-b9c4e0278c2a','potentille stérile','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8849','4f808654-8410-5769-881e-4961f8d01620','potentille faux fraisier','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8849','eaf05cf0-9238-56a1-b24c-a98fd6188f53','strawberry-leaved cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8850','b1fe496e-6e60-5908-9439-adf08f0d82bf','circumpolar cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8850','4dd979ee-bc52-5d27-b8bf-37ba80fbd0d4','stipulate cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8850','41c755e0-b0d1-5933-b4d4-e31ea07edbdb','stipulated cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8851','c3c42c38-838f-5535-a3e8-d8c9b99c8e42','potentille du Colorado','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8851','a54761a0-cfc8-500b-b103-5ae2aeaf27c6','Colorado cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8852','503118c8-2d9e-53f5-b7fb-9437a5446420','potentille de Thuringe','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8852','929abfb2-618c-56ad-aa16-2e85efa2c639','German cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8852','b17403d1-fb47-5dca-816e-966b876558ce','European cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8852','6f06478f-941a-5260-a80b-fe30d8d20eae','Thuringian cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8853','bc2c5cf0-235f-50c7-acf1-fcf57596fa0c','potentille uniflore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8853','e897e7ca-a5d4-552f-ba19-e7542b4c9e62','potentille de Ledebour','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8853','13a4016c-de19-519b-a607-40b2ae8001c3','one-flowered cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8854','cea1833b-7552-52e3-8d41-9143d0a7610c','potentille de Vahl','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8854','b9a57866-60a6-5318-8013-798c00a69bc1','Vahl''s cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8855','cbff9645-d2f8-583f-822e-43594c573588','potentille villosuleuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8855','0735c041-be45-5ad2-a79a-7a39e3a6c711','potentille villeuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8855','86abf4f9-37d0-552b-aaa4-0aab7a0161f9','finely villous cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8856','286d1aaa-8e0d-55c1-9e41-a26246c055ad','potentille inclinée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8856','9794ab4f-4dc6-5c41-ae2b-2d6f8f4e5711','potentille grisâtre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8856','1a5e8c5e-595b-5156-a6ca-f2e7fd678efe','ashy cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8856','1b22f645-328e-569d-87c4-5d4500ff8256','grey cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8858','f1fb22d6-107b-5cde-9e26-fe260c9b6730','prunier d''Amérique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8858','e1608887-cb7c-58a0-bd63-af256f08c021','American plum','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8858','0c5a981d-4189-56a3-a3af-e013e1db6ea1','wild plum','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8858','4c15c5dd-d5c8-5dcb-8ebe-193745c18e36','wild red plum','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8858','64465375-ecfa-5e57-bc17-147174abde7d','wild yellow plum','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8858','b0ed7222-cac2-5860-870f-0fea111f0b90','American red plum','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8858','f2a23f29-bb5a-5fe8-b81e-c970eb08b232','American wild plum','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8858','6ddfa0d2-c497-535f-8d2e-b6725f0c7656','goose plum','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8859','9f54dc6e-f6a9-5f00-a6e0-bd26ebc0ff64','cerisier des oiseaux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8859','f6a320de-4c97-562e-9146-b7bca24ec487','cerisier sauvage','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8859','7720a93c-0472-500c-a6d5-17f8609ac31f','merisier des oiseaux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8859','d81ff135-7253-5d7b-b201-96e2b02339d8','cerisier de France','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8859','f22f7fa9-0d6d-58e7-9795-66cbba1a1d84','sweet cherry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8859','4cf15599-d9a7-54fc-9f81-e4de296ea49a','wild cherry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8859','a09bb5ba-6f12-5870-b32c-4dd149124cf3','bird cherry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8859','ddc0d1dc-de8a-54cb-b4b5-e6e198950885','mazzard cherry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8859','6db7275b-8859-5382-b5b4-a3209fb3120b','crab cherry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8859','37686503-f21d-52ea-8fc1-b36ce1ed26fd','gean','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8860','c06ae0e8-c8d5-5da6-b3be-0788d7f481bd','prunier-cerise','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8860','d81ff135-7253-5d7b-b201-96e2b02339d8','cerisier de France','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8860','0fc773a7-fd0b-5bb2-b343-852d02385eb4','myrobolan','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8860','14987b49-7725-5fcc-adb0-8f755110b821','prunier myrobolan','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8860','e7bb326e-6ba3-5971-97f6-1a6d76e96961','cherry plum','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8860','d997f412-f0d0-5104-9cd2-8ba087440941','sand plum','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8860','748bb2d9-e482-5f52-9e1d-2c681c793690','myrobalan plum','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8861','b4250ab5-8b18-54f3-bf32-5caa15291888','cerisier acide','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8861','071e69b5-8683-5726-aa78-08bcb1640e8d','cerisier aigre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8861','cf2d5d1d-2a8a-567b-9e98-c2136e9dddea','cerisier commun','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8861','de9935dd-087c-5d72-93bd-c906a1f688ce','cerisier à cerises acides, griottier','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8861','66dc410a-59ce-5ec5-aca9-aa316614d0ba','sour cherry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8861','02502c03-0b3d-5d28-acf7-164042c6e527','pie cherry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8861','9517bc86-b199-5405-ae16-896795a57d17','tart cherry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8861','c306c8c4-199c-5321-8e82-d8a62eca6db1','morello cherry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8863','9df5bab1-4741-5eca-b719-79dce4f58cf4','prunier domestique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8863','4e81d0fe-fdae-54c2-b100-f43567ddb686','prunier','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8863','b30e9a1e-9979-51a8-85cc-39d1e803be2b','prunier de l''Islet','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8863','e3c736b0-a7bf-582b-b2a0-7af85c2390ce','prunier d''Europe','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8864','ff312a0d-4407-5f19-9887-6095b2d17172','cerisier amer','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8864','ebfc8c8c-f66a-51f7-b1db-7c570d14f258','bitter cherry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8865','76aa1998-eb6f-5930-ae54-4cf9df6ff858','amandier à fleurs du Japon','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8865','cdcedd30-39aa-5513-94b1-a66c6dfaa7cb','cerisier glanduleux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8865','c409d733-9329-50e8-914b-271f0f4bc17c','dwarf flowering almond','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8865','0d1b0507-1979-580a-8f38-bd6ab3c30182','ornamental cherry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8866','9629b5cb-7b79-5592-a1a8-0c55376f43e9','laurier-cerise','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8866','17e00deb-4142-5746-81b9-01e60eb9fb52','cherry laurel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8867','366d9164-1e4c-58a5-8aad-f0f1b4a5e855','cerisier de Sainte-Lucie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8867','bcf28d55-58f8-5a5c-a802-aabd94300144','mahaleb','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8867','9595fcec-c794-508b-bfdb-e59ed61f11aa','bois de Sainte-Lucie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8867','13db5e0f-da3c-5b06-a762-13548ae773d8','cerisier mahaleb','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8867','829a18a1-a959-51fb-8efb-6e6af1ef5141','mahaleb cherry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8867','1208ebfd-a192-5db2-acde-dd3d64b937aa','perfumed cherry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8867','96ad3ff5-ea0d-5f37-bf66-f4c85965fc2e','rock cherry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8867','39209b0f-04fe-5b14-a540-3ac4586f8ce1','St. Lucie cherry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8868','9cfd88a8-3476-56fc-829c-5f673d381e60','prunier des grèves','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8869','9a127d6d-c8e4-5b2b-b483-55e408db9960','prunier noir','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8869','e252b111-2a1b-5474-8945-64137ea3d316','prunier sauvage','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8869','78257c44-9bd8-5528-bd59-0410e9639fd0','Canada plum','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8869','459369a0-da8f-587d-b1e8-a43b5809615d','black plum','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8869','ff081b33-7073-552f-b1be-2043d495a1aa','horse plum','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8870','7c86dfc3-0da2-57cf-9966-939c08531279','cerisier à grappes d''Europe','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8870','950abba2-7772-5636-a9b1-3f48150c329a','cerisier à grappes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8870','69079644-8032-5541-b17f-105943abf1ac','European bird cherry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8870','a09bb5ba-6f12-5870-b32c-4dd149124cf3','bird cherry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8871','e0ed0eb7-295d-55c2-8b5f-49f9fdd159f6','cerisier de Pennsylvanie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8871','f9332c81-87da-5418-a63b-e708061a22c0','petit merisier','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8871','27c2ad03-1283-5418-9767-83e529bc9aba','arbre à petites merises','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8871','ed717e6a-4946-5460-8fda-0031c54787cc','cerisier petit-merisier','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8871','ba35587a-6a11-5fdd-8e62-64ab58dff5ef','cerisier d''été','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8871','c6a6ff04-34fb-5795-9324-7fac989af65d','pin cherry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8871','ba0318f7-e0bf-55e3-9221-81e6a1daf8fd','fire cherry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8871','78949771-cee4-5bde-b6cf-ba72be6a444a','wild red cherry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8871','a09bb5ba-6f12-5870-b32c-4dd149124cf3','bird cherry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8872','c8fad012-e610-51fd-a353-c2f4e7420ca8','pêcher','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8872','25db5e7d-5834-54e8-a1a6-87c2bd8e74a9','peach','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8873','63f5972d-2992-5d40-b9de-9a55e41b656c','cerisier déprimé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'24772','4990ce71-4595-5189-af8d-7f688daf3b3d','cerisier tardif','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8876','89bc066e-a8a6-57e2-9c2d-41932bddec37','cerisier d''automne','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'24772','9dea2c6d-44a3-5b8b-a897-a4358d77a8e2','black cherry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'24772','05b264c8-9877-5e41-97f0-9c9af3d41ce2','wild black cherry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'24772','060419ad-23b0-5823-a09e-6aaf36f499fa','rum cherry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8877','be5ed7fe-cc02-5b97-8704-07a80f0bf09b','prunellier','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8877','b8963ca0-d9c9-5e36-bc77-25e8b236d11b','blackthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8877','b243f004-6e2e-5c3d-87c5-e6f19bb54b07','sloe','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8877','64265650-2371-508d-be0a-8c25b4a9b512','sloe of Europe','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'20280','ea8f8953-65ed-5e42-a11b-41e2f37984c6','cerisier de la Susquehanna','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'20280','312bd26d-81d5-53c9-abc0-b5ddd7ce7f19','Susquehanna sand cherry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8879','36528ecd-5cb4-512a-af1f-96c194c47492','cerisier tomenteux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8879','0577d0c2-8f52-58ee-b22f-7b4474753a17','Nanking cherry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8879','26c3a6d6-dcad-5cc8-8e33-a802fa25be92','Manchu cherry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8879','32d4e8c2-9e5d-5fdc-8c8e-def692c4b33d','downy cherry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8879','7b0e6c7c-2fa7-56a4-bc59-7d61611684d0','Korean cherry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8880','d76160af-12fa-5d2d-ab97-9c3fe08a57e6','cerisier du Pacifique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8880','dfdadf33-5177-5045-8ef7-8399416ef63f','cerisier à grappes de la côte du Pacifique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8880','8e6dae6f-1a70-52ce-bac6-c8f1f3eb3dc4','cerisier de Virginie de l''Ouest','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8880','cc33c38c-c952-5338-adf6-1269a2dce13e','cerisier de la Virginie retombant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8880','44d7b60a-b1f7-5c57-a88a-41e31071366d','western chokecherry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8882','a3912037-1c44-5e1a-9faa-e74ef4035967','cerisier de Virginie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8881','950abba2-7772-5636-a9b1-3f48150c329a','cerisier à grappes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8881','58d334fb-2fb2-5224-9b7e-ffc5d9abef66','cerises-à-grappe','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8882','3d39ec18-6666-5015-8b45-c2f58f0ef22c','cerisier de la Virginie typique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8882','41d18945-1e6f-5f4b-9a6a-3e0298406936','chokecherry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8882','a53d7804-f0be-58f5-8e36-9b96458869ba','red chokecherry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8882','82cef553-64b9-5a5d-9c17-e327be59d2df','eastern chokecherry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8882','06b2cea9-6c0f-55db-9277-8de1e44bab6c','Virginia chokecherry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8883','eea08349-0a86-5b4e-88e9-840b2070455b','purshie tridentée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8883','ccb8dab0-b26c-5911-ac88-add1452bb76f','antelope bitterbrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8883','5111c15b-3db9-5032-980d-6927d1d0f7e0','antelope-brush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8884','040220e6-833e-5c28-97c2-95aa7c06c42e','buisson ardent écarlate','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8884','403b09d2-301b-5aba-a598-fd8e884ddd69','petit corail','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8884','e91e39a5-1317-5fa6-9737-7abda3815e3c','buisson ardent','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8884','5c47563c-a014-596f-945c-40f345a5df5c','scarlet firethorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8884','607b022e-21c7-520c-9a9d-f400fada470d','firethorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8885','e38e5501-4b3d-5baa-988f-246863d98c24','poirier commun','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8885','f640c572-af9e-5b85-85ea-af5c13368535','épine noire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8887','049e459e-20ce-5678-9b33-e29b79ade5a6','églantier','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8888','6ecef1b4-f8cf-53b9-b7da-b64c5c9cc437','rosier des prairies','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8888','99f4801a-d29c-5f67-8dac-b3b4e3d02d8b','prairie rose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8888','41cc28e4-f425-5469-ae5b-d9e5ece0fd83','wild prairie rose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8888','a4096b27-6884-5003-9c90-465f656b68e7','Arkansas rose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8888','619b4023-b3ee-5330-85f8-4b323b5f298b','low wild rose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8889','36239796-8a1b-5b55-81a9-e6f3ac36d78e','rosier inerme','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8889','0f2ff9c0-bb97-5b2c-b25a-c11b74582842','rosier sauvage','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8889','049e459e-20ce-5678-9b33-e29b79ade5a6','églantier','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8889','8f44e51d-b7a8-5950-a0be-b914cf544966','rosier agréable','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8889','a0af908e-2ea3-5bec-8ff5-59c2f95072ef','smooth rose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8889','3b85dc75-41c0-5f6f-9f86-fe4d1f01eb72','smooth wild rose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8889','a5845e9f-8933-5a12-b9ed-d801627ad56c','meadow rose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8890','a3fe63ee-7769-5960-a2e0-901682cbd58c','rosier des chiens','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8890','aeb32843-1b4a-56a8-9fd3-68a39003ea1f','églantier commun','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8890','796ce66c-1076-59b2-8a19-eb59c6f4b636','dog rose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8890','5f668f97-dc85-572e-8f77-b55d356793d7','dog briar','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8890','5268888e-f4ca-5897-b1fc-55bd80414adb','canker rose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8891','786803b4-69ab-5063-b8c5-c24aeabaeabc','rosier de Caroline','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8893','a88d1f26-6643-535f-b637-37bfa4c6ba9a','rosier cannelle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8893','ff16531b-a6a4-536e-bbb0-25419cbbed5c','rosier','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8893','5ad86f90-5336-5b60-972b-baaad813f07e','cinnamon rose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8896','7585f62e-d62d-540c-9261-22386516757f','rosier de France','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8896','56cd9727-1167-53ea-8dbf-c96936154359','rose de France','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8896','f8cfa0e0-08d8-5f81-9eeb-c8c516e1e3f3','French rose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8896','15e7acc4-423f-553a-995b-1802ed25e290','apothecary rose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8896','6353cfaf-afdd-5fac-b9ce-abd128cce371','rose of Provence','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8896','ca32962a-4198-514d-857b-026cb51a9108','Hungarian rose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23887','4273ffe9-e6a3-564f-9202-8134d4adf59e','rosier à fruits nus','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8897','d27a2ab4-a901-5267-8a71-1adc26324829','rose à fruits nus','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8897','17317731-ea12-5b62-88c5-348e4f7f150d','rosier nain','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'23887','7c768c14-1946-56cb-b667-a4cc854e5822','dwarf woodland rose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23887','15ad6ae0-58f7-5282-ad05-d429fc28701b','wood rose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23887','094f8a8a-cfee-57ac-acaa-e375528a7f8c','dwarf rose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23887','daa045ca-4075-5725-ab5b-0f18a71bb6d6','bald-hip rose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8898','dc064816-deef-580a-bf78-4c680f857277','rosier d''Hugo','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'23893','d71dbdb0-290e-57d9-adb0-cc7a9c0191cf','rosier à petites fleurs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'23893','1f63d798-e8a3-59b7-abd6-ba5fc5fca328','small-flowered rose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23893','cb0c57b2-48fb-5dab-8170-51d75e1b955a','small-flowered sweetbriar','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8900','34a8c6fa-a918-599f-beba-346368b00f00','rosier multiflore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8900','c52efd6e-9bee-570f-bf64-27bd9808e299','multiflora rose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8900','c7265a90-b32d-57c8-b969-e042dab65fba','rambler rose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8900','34ad2c3b-d07e-50df-a4d6-60afbec14de0','Japanese rose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8900','cedf176a-0329-58d7-940c-4f78958032d7','seven-sisters rose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8901','84e8d667-fffa-5892-983d-42c591ad58bb','rosier brillant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8901','08c57fa1-e8e7-5e9d-badc-e0ccc61fb2fe','shining rose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8901','4abe9dfd-1cd0-5e0f-9bbf-7a58557a8bf3','northeastern rose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8901','6672d66c-7b11-5f95-9269-7b3e5a50951c','New England rose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8902','6249f727-dbf4-55a8-a181-6b2b66634f07','rosier hispide','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8904','ae51c1c9-3cfe-529b-af7a-835dcee14478','rosier de Nootka','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8905','06b8b35c-f8ee-5fb7-9512-3e1d770db987','rosier à odeur de thé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8905','ebae9e2f-3615-5b89-963c-185271e715d6','rosier thé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8905','2b99e08f-e700-5c43-87a9-d3cd28675701','rose à odeur de thé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8906','b838212b-e739-5407-9459-da5df65e5d26','rosier palustre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8906','049e459e-20ce-5678-9b33-e29b79ade5a6','églantier','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8906','3e4f02c1-1c7d-5888-be2d-07e684f7b62a','swamp rose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8906','5cd05874-0bc0-579a-828c-4f55828f9ebf','marsh rose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8907','b74caef3-02f1-5aff-aca1-56218aeae1e9','rosier pisocarpe','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'23892','05191772-8c12-578d-930e-bda129d6f85f','rosier églantier','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8909','07df347f-0505-53c1-863d-bf5035403ea2','rosier rouillé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8909','3dddb0d1-aefb-5c52-b05b-48652fe00893','églantier odorant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'23892','658c1b58-00c8-5c62-baa8-433d4e8d1fa9','briar rose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23892','d6f65ce1-9495-5ea4-a59c-8d4a5be0d422','sweetbriar rose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23892','e4a217b3-6e7d-5f78-93a2-2b3e6592119b','sweetbriar','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23892','6daffc83-4303-5a45-8b23-997e646c45af','eglantine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'20329','e02c2c11-106b-56d8-b262-92b49ae7d3dc','rosier à feuilles rouges','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'20329','3664a774-b7a0-5f5c-86ff-6f306a2a24e5','red-leaved rose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'20329','b18016c8-c758-5107-ad16-a30840254811','glaucous rose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8911','8190b980-4e80-5cd2-9822-94b69301b22f','rosier rugueux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8911','a88af141-7189-5fab-850b-4030a9d6dcc0','rugosa rose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8911','533f3b22-b8f7-5627-ae53-a29498645791','wrinkled rose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8911','34ad2c3b-d07e-50df-a4d6-60afbec14de0','Japanese rose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8911','67758ff1-82ed-57f7-ba81-1d21c5c6b727','Turkestan rose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8911','62b21342-bf11-5db0-9e6e-3fce2cb428a8','saltspray rose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8912','87437515-deb9-5872-9687-0135706a038a','rosier sétigère','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8912','18e22e09-735e-5fac-bfea-2eeb6f81281c','climbing prairie rose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8912','99f4801a-d29c-5f67-8dac-b3b4e3d02d8b','prairie rose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8912','74fcc332-2aca-50b1-951c-672c5b5fdbc2','climbing rose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8913','b82b49cf-b006-58ea-a005-ff2c4d874a82','rosier pimprenelle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8913','65d53fe0-a720-51cb-8d62-0a7bf32ad52e','rosier des dunes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8913','8954e421-d034-55a9-a22d-038fb9142fda','rose d''Écosse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8913','6830662b-990b-57f6-a671-249b9a7f8857','rosier à feuilles de boucage','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8913','1dccee58-6150-55ce-af47-b1f577538979','Scotch rose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8913','31e9c741-c42a-586c-b8fe-a7279662e3f2','burnet rose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8913','f60722b1-6a0f-5b9f-b56e-3c75f1b51ade','Scottish briar','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8914','2a3eb187-a0c4-57f7-b067-c92204bcf4ce','rosier tomenteux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8914','bc0a7665-891a-53e2-be26-5fab1893b6ec','woolly rose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8914','88141e13-34e0-5174-b69c-6766411ac78d','white-woolly rose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8914','9324d8e9-7adf-5739-886e-bef68ea3a0e5','downy rose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30357','050a7486-a6d2-507d-bdfc-e2c6966d739c','rosier de Virginie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30357','e84948a8-dcd8-56da-9d00-9b5c5645fea1','Virginia rose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30357','6781de36-5bac-5ac4-b5e2-ed6d2b44f970','pasture rose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8916','c6a3f02c-e284-58c7-8a3f-ee9b4799ed3c','rosier intermontagnard','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8918','5dbbe857-632c-55da-8372-2acc4ef46668','rosier de Woods','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8917','4a74e89b-027c-5a25-bbc3-2238ab57456f','rose de Woods','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8918','af9f78c9-5eb8-5d06-af7b-4dc7f990229a','Woods'' rose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8920','a51b5a51-bdf0-5236-a64a-f1716621a570','ronce des Alléghanys','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8920','fab9dc62-b066-5bb8-8b26-ab137223dfa2','ronce alléghanienne','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8920','1f56b27c-96aa-5640-ab0c-8fd2ef71496a','mûrier','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8920','c6180676-db6b-59eb-99b1-09e09558ab54','highbush blackberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8921','387d994a-df1f-5120-8c6b-61a904ab0fb3','ronce acaule','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8921','188945f3-8cb7-5928-ab7e-db59fedefa42','stemless raspberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8921','00e0d251-bb97-57ea-86e1-b869b2937402','dwarf raspberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8921','7a1ff131-8ba6-5d9a-8e8b-dfe36982697c','stemless arctic bramble','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8923','0247eedb-0f23-550c-881f-f6c42100249a','ronce arctique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8923','225ea71b-15dd-5813-8ef0-343bcff4f2de','arctic raspberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8923','0e28c02c-48ab-5fa3-a2f5-271facde773f','northern dwarf raspberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8923','7baed3c9-537a-5f31-b99a-4d5a60d3d246','arctic bramble','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8923','cc10755d-3b2e-5260-8387-f84b77be78fb','nagoonberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8924','8a7392d7-647f-52a6-b922-9f98d56c9cad','ronce étoilée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8925','6b425515-4e7a-5cac-a699-614b8cc648a2','ronce discolore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8925','9e884f03-128d-5c0d-9057-68118a60e7cf','Himalayan blackberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8925','9eb83fda-c576-54dd-9ca8-9cd3533fed6c','twice-leaved blackberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8926','a178b487-c4ed-5133-8f48-058d4b708cdd','ronce bleue','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8926','63a3cc38-1fd5-57dd-9465-a65af850683e','ronce bleuâtre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8926','ce0d3781-c252-582c-bdb1-74ead9d734c5','European dewberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8927','c73cda86-2128-5dbd-85ae-360ffef83c66','ronce du Canada','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8927','25eb7e64-29a9-57e8-b49c-aafc3b940c26','Canada blackberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8927','d020142a-6f83-5593-b453-8f8f6eaa45ad','smooth blackberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8927','0f36d61b-0f04-5d89-8421-a820cced4aa6','Millspaugh''s blackberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8928','35642a81-91cf-59a1-9947-7a91caf9c8c5','chicouté','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8928','e6b0d4e4-e0f4-5c96-b289-1f188e3c45fc','ronce petit-mûrier','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8928','0a68c6eb-2666-50ef-89f7-216b345b67b3','mûres blanches','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8928','d7ab3834-fa15-5016-8a6b-3e817d9cde99','blackbières','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8928','fd7ae221-5f94-583b-ae34-99dd38d96798','plaquebières','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8928','9804ee65-c3e0-568c-a1e9-b753bf67e517','chicoutés','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8928','da6909c7-7c95-5058-a1e1-1ef50a2a274d','ronce mûrier','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8928','2f7ea01c-37dd-5f29-a7ab-579ba793c46a','mûrier nain','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8928','1af9adc8-8456-586d-a731-f4febb888b27','plaquebière','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8928','fc15308a-924c-58eb-94cc-edc20534aea5','plate-bière','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8928','71f8eadb-17eb-50f6-a146-4b42727bfa88','cloudberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8928','23a2d665-638e-5294-ada5-92694413ff2c','bakeapple','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8928','8fb6d4d6-599f-5674-9afb-6388be70cae7','yellowberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8929','b0eb51ee-a167-535c-8423-2fd5be5df4e1','ronce à flagelles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8929','d9f464de-770a-5ab4-bddd-33c783ba5e18','northern dewberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8929','176e4569-ec2c-5a77-b0e5-d0e8709adc01','whiplash dewberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8929','771a6ae0-d70e-5b64-a4dc-78486ea26d0a','American dewberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8929','54d27385-71fa-5086-ac67-f499c667a5ae','prickly raspberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8930','cd478c2a-f4e9-5e77-a76f-e1eaa283f722','ronce à bractées épaisses','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8930','3f05b911-065e-5036-8a3a-7999b37b4e01','leafy blackberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8931','fdcede87-4867-5ee2-8d14-4e2f65ec6029','ronce hispide','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8931','8cbb80a5-c128-5003-b032-bf33587362b5','bristly dewberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8931','720695b9-fc95-5168-8983-3157b965d761','swamp dewberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8931','41600b10-af28-5406-9af6-e02b964acaa9','hispid blackberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8931','46689e61-f125-5596-86ad-88a0244a075c','swamp blackberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8931','59d1b99d-aada-5ef3-a77a-9c0b4800d403','running blackberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8931','467d7475-315e-5531-ad12-c056a25254c8','trailing blackberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8932','30bc5eb9-7de6-5ffa-b00d-5061eea14406','framboisier d''Europe','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8933','0e352326-98b0-55ee-b295-5a199b0c7294','ronce du mont Ida','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8933','62ffcc76-5783-5773-8ffc-c1864de3e635','framboisier','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8933','746e3146-649f-5a12-824d-c25920acdd1b','ronce Framboisier','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8932','eeae35ba-fac2-5b6d-a748-082255e9be8e','red raspberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8932','1e4e124b-7032-54df-b4e1-484c130a76e3','garden raspberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8932','e7a4507d-aee6-590f-a553-32ff33c8ef5d','European red raspberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8932','a6724a03-b9aa-5e71-be3c-faa75333c1d5','raspberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8934','fc1f2772-7d65-5a86-b79f-6bf7483b69dd','framboisier sauvage','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8933','32b2e3a2-6bce-5567-afe6-264463941833','framboisier rouge','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8934','fa2c6038-7c7c-5539-99cf-51206c038b49','American red raspberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8935','0c790902-cac3-53a0-bbd1-5895a326bdaf','framboisier fraisier','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8935','ed50737f-2e7a-5b12-b3f7-201087d4f6af','strawberry raspberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8936','ff379420-41ef-52eb-8c77-8d0a60636b5a','ronce laciniée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8936','ac370950-ca46-5f61-b833-beda18a2ab5d','cut-leaved blackberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8936','25054b8b-02ba-5a2f-8dbc-08a12c4404d1','evergreen blackberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8936','f76de88f-754c-578e-a278-beb13b0aaff2','cut-leaved evergreen blackberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8936','ccb1a305-85d8-5ef7-96c1-2120d0c2e2fb','lacinate bramble','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8936','578b5301-426d-5015-85f7-221c3ce826f4','parsley-leaved bramble','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8937','caf64da4-6df7-5976-a126-0f05525d2d12','ronce à drupéoles hirsutes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8937','99a2c2cb-840b-5f50-94fe-6e9ef54a01b0','rough-fruit dewberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8937','18ed018b-c6b3-5ae6-9f5f-ae42a928f547','dwarf bramble','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8937','02171eae-c209-5383-8a90-392f18c87481','hairy-fruit smooth dewberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27383','b37ba8e6-8a42-5169-b862-b292ac3153e1','ronce à tige glauque','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27383','8282b5cb-a039-5fd6-b4a8-3faedf1866d4','white-stemmed raspberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27383','db5ec3e4-a630-5d66-8a1e-59240a0c5d8f','white-barked raspberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27383','6b64365a-4746-50b0-86ed-797bd2877889','western black raspberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27383','f5208b70-701e-51d9-8fec-c01a2777072d','blackcap raspberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8939','edc65ac7-b796-53a2-93b3-30411319d43b','ronce des neiges','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8939','9c93a54f-3505-5333-b3cd-384c099134a0','snow bramble','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8939','0880fee2-7d51-5678-922e-9a57efa7ff8d','snow dewberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8939','8bfb3f93-934e-552f-9a6c-eaa4fbbb3755','dwarf snow bramble','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8939','094b16bd-074a-5725-8f53-354c220111e9','snow raspberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8940','79e7071f-96f7-53be-83b7-1d5315415320','framboisier noir','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8940','234730ab-198d-5d8d-b7ed-a7e113d4bed5','ronce occidentale','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8940','1f56b27c-96aa-5640-ab0c-8fd2ef71496a','mûrier','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8940','04d01baf-eb42-5466-8d6b-b22f6ed362b1','black raspberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8940','a3541dc1-1198-5051-8d66-a3b044ede22a','thimbleberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8941','5da439b3-79c6-5a29-bd55-67362a8c52e4','ronce odorante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8941','fc1f2772-7d65-5a86-b79f-6bf7483b69dd','framboisier sauvage','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8941','f9d97c4e-3b21-5457-a891-d3640cd5d992','Calottes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8941','0cebe740-42b0-5652-80a0-1a726bba8b95','purple-flowering raspberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8941','0746e05b-fd92-5cd3-85b9-2ee7de2bbd9e','flowering raspberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8942','e729dccc-cdd6-5665-858f-8850ffde2166','ronce à petites fleurs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8942','22283e02-fa16-5ed1-a89d-ef7db0cbad88','ronce parviflore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8942','f2da3b9c-2fb2-5828-a46c-b5f1b4906315','sparse-flowered thimbleberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8942','a3541dc1-1198-5051-8d66-a3b044ede22a','thimbleberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8942','e95d0e2e-e4af-586a-938c-17e8fd913173','western thimbleberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8942','9d08cfd6-c181-510f-b43e-7c413801bd52','white-flowering raspberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8943','12f3cf79-0059-5cdb-9a13-a8a13dd2fc40','ronce à feuilles pédatifides','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8943','f33685cd-77d5-5476-a987-b7fbdb954d97','five-leaved dwarf bramble','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8943','b7255c0f-6136-5aa1-ac7a-9cce4d3a6cba','five-leaved bramble','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8943','a8b47bfd-aab6-5968-8858-7743a7c86b62','strawberry bramble','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8943','b3a08dc1-c689-50f9-93cc-254a1d98e98d','strawberry-leaved raspberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8943','9dedc954-eceb-595b-8301-2846bf02fc61','creeping raspberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8944','7b2420ce-d416-581f-8a8a-66de8c50f114','ronce de Pennsylvanie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8944','cdcf748b-3b5e-57f9-9da4-21c1436fe1b8','Pennsylvania blackberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8945','32cb978a-5c09-5ae2-8d54-f7a019ee9433','ronce pubescente','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8945','9ceb6c27-dcbd-5815-a787-e3fb120e8943','catherinettes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8945','2c66cb79-4a6e-5bad-b70e-78527b5dd35c','catherinette','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8945','e8d4532f-9d3b-51eb-b4fa-e4d2429bc4c8','dewberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8945','00e0d251-bb97-57ea-86e1-b869b2937402','dwarf raspberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8945','eb907b3c-76ac-5798-8a0f-47824f0a2eb0','dwarf red raspberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8945','1e7046a5-c182-5827-b144-41137759b560','trailing red raspberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8945','369d6f17-745a-5c7c-afc1-a845a0636dae','creeping red raspberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8945','14b2e74b-2490-5755-b839-fc6a92d24e81','swamp red raspberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8946','ae0601ef-0f14-5d6b-bb86-30985dc511f4','ronce des rochers','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8947','a584ccb0-ab0c-50e4-8d4f-c81f8e7987a3','ronce sétuleuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8947','e157c66e-2b43-5bf5-aef0-80099923875a','bristly blackberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8947','1ecc06e2-b82d-588a-b84e-7d5e1eab302a','small bristleberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8947','49875708-9bac-5641-a748-029823bf44ee','setose blackberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8948','68d6fdbb-725c-51a9-8f7b-a62184c61bf3','ronce remarquable','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8948','752dc0e4-32f8-5d27-bd9a-1c8c77156f47','ronce admirable','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8948','93428d4c-0886-5235-91be-0fdd7360a6da','ronce élégante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8948','51d89ab7-49bc-5c6b-9bf1-135ea03ec875','salmonberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8950','a142555c-6da2-5dc9-b6ab-b7cd961a2633','ronce à grands pétales','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8952','ea5c739d-6eb2-55c2-8672-b2e1fb78cb17','dwarf white-flowered raspberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8953','034e887f-09e6-57f3-9630-fcbc2f6bda55','sanguisorbe annuelle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8953','991988c6-ec56-588e-8596-bdfb9579692e','prairie burnet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8953','01869b1d-e1fb-5b47-8062-4b244172fccd','annual burnet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8954','efdfd09d-87c3-5851-90a6-8c55e33b5b9d','sanguisorbe du Canada','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8954','cfe72d52-9d42-548f-a5e1-a7aadb2fd112','Canada burnet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8954','ebf3195b-3a67-5295-93c0-95aff7fac28a','bottlebrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8954','5106363a-fb99-5366-9c0b-1dfa053eaddb','white burnet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8955','b253fac6-8e71-5541-a818-348fa56e320a','sanguisorbe stipulée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8956','a70ee303-3dc4-5de5-8fcd-d56ace2b8930','sanguisorbe de Menzies','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8956','38b98fe4-fc70-5ad4-a289-26f97b69f034','Menzies'' burnet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8958','fb281de0-8dd5-5d46-96a8-4596f55ac34d','sanguisorbe mineure','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8958','15e99b8d-f15b-544c-8589-94e2a08b0ae5','petite pimprenelle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8958','70a36413-04d3-557a-a2d1-7882fb80809b','petite sanguisorbe','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8959','5f7f3fc1-7fa5-5268-8af1-97c34a577105','sanguisorbe officinale','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8959','9d811550-c387-5a8b-8e53-59c8022bc748','pimprenelle officinale','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8959','febdc208-fd2c-591f-906f-945168fbf84e','sanguisorbe','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8959','a4dae363-20d3-54ef-bd1b-502db364c498','grande pimprenelle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8959','6c882b4b-81b5-5028-970f-f9346c92eef8','great burnet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8959','12f5abe0-06fa-52ef-94c1-e930a94ea423','official burnet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8960','21302878-dcbc-58f4-90b9-b672b87b5859','sibbaldie couchée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8960','0a0696e8-4a46-5b73-8141-621605c05187','sibbaldie à tiges couchées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8960','2b6543f6-48ee-5d7a-aa04-1190ea30b121','creeping sibbaldia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8960','ebed2e9d-19a2-5da3-9aaf-a64e37d29f37','prostrate sibbaldia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8961','dd1dad75-e9f3-51e3-8488-cc09ede2eb7e','potentille tridentée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8961','9f8e3a94-cf01-5d5e-943c-e660d5c4051a','potentille à feuilles tridentées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8961','3765b8f9-4342-56b0-8708-854a43cbcc1e','three-toothed cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8962','dafa6828-f6f6-5b97-80b7-103eab4b0215','sorbaire à feuilles de sorbier','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8962','df35a4ab-d697-50c1-9bce-9c7ff5120ede','sorbaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8962','fc60a79a-7bdd-51f0-8075-a408be352e15','sorbaria à feuilles de sorbier','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8962','e0386ca9-c7ac-596a-adfb-c4ef1d480fdb','sorbarie à feuilles de sorbier','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8962','95aebd02-899c-5014-8d15-de561d7bdd0d','spirée à feuilles de sorbier','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8962','12266461-3fe0-5ece-8b2a-893ea957e399','false spiraea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8962','ec868558-741a-5731-9e89-9f52975e628f','ash-leaved spiraea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8963','66246919-6263-5fc2-8cdb-48cda59f3902','sorbier d''Amérique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8963','73654caf-84f4-52f9-a2d8-e17d2186218f','cormier','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8963','7ab72136-9ffb-50c9-b99f-261bd8b00790','maska','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8963','33aee7f1-9499-507e-a066-6194280d5690','maskouabina','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8963','17d6f3ab-be34-5259-a7b9-e9e148e40f27','American mountain-ash','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8963','c556d0ff-6b8a-5dfd-8be4-8207fb1a48db','dogberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8963','7723e422-48c0-5eea-b323-6042f8372147','roundwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8964','170a1c99-19d0-5616-9027-0755a8525a03','sorbier des oiseleurs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8964','10ee451c-a367-5faf-8081-66e6610cfd7b','European mountain-ash','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8964','63744e96-e321-5130-a5aa-d6517f6fd246','rowan tree','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8964','af8bc93c-ec1d-52de-8f79-eb75a0762f8b','rowan','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8964','c556d0ff-6b8a-5dfd-8be4-8207fb1a48db','dogberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8965','64dfad4c-b850-58dc-8a36-362a52ecf35d','sorbier plaisant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8965','b4dbfef8-f9e2-5318-8476-fbf7278618d5','sorbier de montagne','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8965','04a69bdc-b24c-5c3c-b70e-4cc24934e1d8','sorbier décoratif','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8965','2a999bb2-548f-5adb-befb-5964ad8add1d','showy mountain-ash','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8965','60e4b5a9-f514-5344-8c11-7ab67ce16b6d','northern mountain-ash','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8965','c556d0ff-6b8a-5dfd-8be4-8207fb1a48db','dogberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8966','5f8cc426-8066-59e1-90c9-ed76e64a1095','sorbier de Greene','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8966','a589689e-3d9d-531e-a554-e63ad4e3c0e7','sorbier de Greene typique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8966','afb5f2e7-522e-506c-b3a1-44e10cc6fdcd','Greene''s mountain-ash','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8966','c8abf05d-f0bc-5bb5-998e-ce6cca99221b','western mountain-ash','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8967','c40e0919-159d-5cfc-a39a-17f127608e3e','sorbier de Gray','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8967','8a86044a-fef5-575b-96b6-46a3b801fc47','sorbier de Sitka de Gray','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8967','45f12fb3-7fc6-5339-b502-295194e26b4d','Gray''s mountain-ash','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8969','c5cd1019-587c-5580-afd8-b2dc1df87325','sorbier de Sitka','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8969','51f0dbdc-9edb-5c1f-8ca5-338bed657482','sorbier de Sitka typique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8969','9d83cbfd-4687-5ea0-b741-eb91ed6d6207','Sitka mountain-ash','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8969','8803dcc7-daff-5e56-8f83-f6a41352c513','Pacific mountain-ash','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8969','c8abf05d-f0bc-5bb5-998e-ce6cca99221b','western mountain-ash','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8970','134cc963-f69a-5adb-81e7-81dd151937f6','sorbier de Laponie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8970','ea9ddf16-6625-5352-8399-b2682aef2876','alisier de Laponie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8970','bd2acfec-fe35-5f83-b817-d19c77d27699','sorbier finlandais','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8970','ca0c93a4-7f36-5844-bb2d-98f3e48b7bee','oak-leaved mountain-ash','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'20699','1bea5110-3d89-54f0-bda5-ebc3951b02c3','spirée blanche','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'20699','40ee29a1-6cbb-5cd8-8f70-82896bcc2d39','white meadowsweet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'20699','87b85c8a-6d28-55cb-bdcf-0f1a63842c11','narrow-leaved meadowsweet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'20699','512588f9-f982-57cf-9b80-05c081d36495','narrow-leaved spiraea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31182','ed230ed7-f9ea-504a-bd72-2ceacae9f0ed','spirée à larges feuilles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'31182','76fd74dc-a2aa-50ad-877b-c4f782bcdf1c','thé du Canada','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'31182','21812ad8-e6b4-5961-85da-1c172d906be4','broad-leaved meadowsweet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8973','0644500e-36e0-54c6-9814-3a6a19565952','spirée à feuilles de bouleau','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8973','87571085-d2ed-5297-89bf-72bfaf4cf239','shiny-leaved meadowsweet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8974','ecf65832-bc6f-5fa1-a1a6-cfa4261cd7c6','spirée à feuilles de germandrée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8974','2e9ef7d4-fe93-5412-b10f-b44a6c77f376','Germander meadowsweet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8974','b4fdc921-2dbd-593e-b3c2-80cd6be8ad0c','Germander spiraea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8975','d4fe6394-765e-5e70-824a-51bd1c64a655','spirée en corymbe','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8975','14ee51a4-c3f1-5c05-a688-cd5cf5b00454','corymbed meadowsweet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8975','d6f98c2a-09f4-50f9-af7f-18e8d04734bc','corymbed spiraea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8976','3d1d07b9-b19c-5efa-9678-5eeeaf30c6cc','spirée de Douglas','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8976','e89c1348-b8a0-5fc2-a67a-59e7f21a069e','Douglas'' meadowsweet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8976','dd0f9a02-83f3-5386-beb9-443bf86b3e5b','Douglas'' spiraea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8976','1beb33ce-1954-5e79-b6b9-033d8deea7d5','hardhack','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8978','1ce5263b-8136-5669-a957-1c57eec3b5af','spirée de Menzies','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8978','c3ba2229-dbba-5da1-8e0d-8902c28ec554','Menzies'' meadowsweet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8979','33b93f7d-1913-5b2f-a394-5478edd7161b','spirée du Japon','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8979','f2d6952a-8ddc-598f-bc6a-021a307b37f9','Japanese spiraea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8979','c7d896b7-9c15-564f-b0b2-43a1c941fe50','Japanese meadowsweet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8980','ac9355d3-fe6a-5eb2-9e61-d2066c06fde0','spirée à feuilles de prunier','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8980','1f4618c6-38ef-5cc4-826a-00641e119c13','bridal-wreath','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8980','6f3d3b60-a24c-5300-a40b-17358a93f7c4','bridal-wreath spiraea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8980','0c8437ba-6c31-5a77-ab6a-ca3dae73d503','plum-leaved meadowsweet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8980','b543d9c3-92d7-5b22-8345-508f057ee712','plum-leaved spiraea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8981','abd1c8e5-458f-55f3-8b7f-e837da623260','spirée à feuilles de saule','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8981','be8fb046-121b-5bac-b148-a92db2ae1ed5','willow-leaved meadowsweet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8982','a8ee4418-6305-51e5-afe8-d5a62b40ed4f','spirée dense','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8982','46ab6cd3-3414-5e58-97ca-e10f1828886d','subalpine meadowsweet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8982','1324da82-3c02-5da0-9b29-b2f343f511a6','subalpine spiraea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8984','bf16c278-63c2-507c-9a89-692bb0681792','spirée de Steven','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8984','718c172f-26f8-5c7a-ad63-6d1a437795a5','Steven''s meadowsweet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8984','0223e6be-a877-52f4-835e-6c8f4d356718','Beauverd''s spiraea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8985','8733cc03-d789-5319-bfa3-e2f80b150387','spirée de Thunberg','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8985','3d15a4a8-ab09-5d67-b9d9-a64fb207361a','Thunberg''s meadowsweet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8985','97643149-e3b5-514a-9ab4-6779acdeff47','Thunberg''s spiraea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8986','61f5cf65-cafd-5d91-8dc5-7c050c16e08c','spirée tomenteuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8987','76fd74dc-a2aa-50ad-877b-c4f782bcdf1c','thé du Canada','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8987','36ec8685-210d-5d33-8d2c-f46bdfba17c0','spirée rose','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8989','2ed56370-7137-5a0d-9459-7bf7fa81c5d3','spirée de van Houtte','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8990','d49ccada-3618-5eb3-9ac8-fc794aa9c546','waldsteinie faux-fraisier','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8990','0ea56997-55d9-5e54-a462-a8f7aec0c113','barren strawberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8990','6e39aa52-ad21-5e70-94ed-fbc1e4a60303','Appalachian barren strawberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8990','f7b11d70-6547-52c4-983d-70e9ebd6de62','dry strawberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8991','68cdadf9-c09f-5b06-88cf-19c0fbe9bdce','sorbier d''Arsène','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8993','8dd19f9b-a467-5cec-881f-843d3da1fc78','aspérule des champs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8993','2dcdb9bf-11f8-52f0-8286-f03e8f9900fa','râpette','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8993','4a0a579e-384f-5f81-b027-b2f5c59e5ed7','aspérule bleue','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8993','4cfbc933-9ed6-53bb-b6e2-30c64154b800','blue woodruff','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8993','80a3492e-f279-53b1-8d4e-d1b164c531a5','field woodruff','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31264','6eafb89c-248a-5361-916e-486ff332bfca','céphalanthe occidental','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8994','d91d0726-8ad8-5b00-89af-eaf3afe82932','bois noir','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8994','d512d2cf-a2c3-53f9-803f-9e833fc086cd','bois-bouton','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8994','79043f87-34c3-586f-bf03-5a680d9670a0','céphalante commun','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'31264','923e3188-b2ed-5900-a008-9cea86b1d849','common buttonbush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31264','79c89f2a-cb37-55d5-a418-14517c92f74e','buttonbush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31264','5194b54d-6cd4-523c-9778-94fa0aabf0a9','button-willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31264','bb8c305e-ef9a-582a-a9ab-bba0234ab6cf','honey-balls','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8995','f488e6e4-b93b-5f95-98d0-6cee91ab50b9','gaillet gratteron','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8995','2a3efa0f-de79-5df4-b25e-036a0b4c70ad','gratteron','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8995','e8f304bc-e700-5965-ad02-9ef58881575d','cleavers','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8995','69c20057-919c-59dd-a778-f0eae7d6afd1','catchweed bedstraw','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8996','653575cf-aa83-5e2e-8534-061dd648fade','gaillet piquant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8996','3569d86b-6b3a-51f1-bce8-62256ac14ecd','gaillet scabre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8996','5bdd8fee-ba8a-536d-aa59-683c1fc5989a','rough bedstraw','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8997','5af9d236-b984-5079-ac3a-9ea726f1f159','gaillet à deux feuilles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8997','e2bca3c2-15a9-50d5-89eb-76a75fed8622','thin-leaved bedstraw','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8997','ddd66236-3fab-5d26-a701-4ef796b0a95b','twin-leaved bedstraw','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8997','cc4bdc04-1316-5081-8405-bc11ebeeea35','low mountain bedstraw','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8998','6e498b67-e6fe-5923-b840-d55fd787a6ce','gaillet boréal','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8998','aadc91f7-2850-5624-a290-062356f5a8bc','northern bedstraw','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8998','1da6d0c8-6c5b-543b-a353-7c1d65e721b1','boreal bedstraw','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8999','14a8b8ce-b032-59ef-8222-ae136fa37709','gaillet de Brandegee','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9000','b4f46bd6-41c4-5da9-8be9-a63e138cf55d','gaillet à pédicelles courts','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9000','fa1bf3ed-d18e-59c2-818a-9b595a4c9f95','limestone swamp bedstraw','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9000','0c227ee7-1667-50e7-9824-722ce7575e72','short-stalked bedstraw','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9001','36d82300-3d00-533a-aaf6-475f7f9a30e5','gaillet fausse-circée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9001','79b3afb3-983d-5c99-8b60-5e686aee67b2','licorice bedstraw','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9001','6fdb8011-31e4-5065-8116-cfa114d16607','cross-cleavers','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9001','d1696daf-6cf4-5a2a-a254-9deb7d9b5e3a','woods bedstraw','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9002','7e177718-afd5-5619-aa14-db335069ca66','gaillet brillant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9002','201f0748-2634-5102-b1ba-1cbe362d1dee','shining bedstraw','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9003','a04fbf8c-6d68-56d9-b400-a90d89348104','gaillet glauque','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9003','7c93778a-d1d1-5af5-b491-bb9e005ea147','waxy bedstraw','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9003','39360150-8ae3-5466-9647-80d5e1602023','glaucous bedstraw','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9004','e6867235-62d5-596b-ad38-76e93dcf2f72','gaillet du Kamtchatka','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9004','bd38ba6d-b0fb-506c-afd9-f0f88f3625a8','northern wild licorice','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9004','1da6d0c8-6c5b-543b-a353-7c1d65e721b1','boreal bedstraw','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9005','25fc762e-bf31-55a5-a82b-2134addafa99','gaillet du Labrador','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9005','a7f0b760-d9f5-5731-8c4c-cb201beb258d','Labrador bedstraw','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9005','b054ebaf-1905-506e-baf5-aa312a7ce09c','northern bog bedstraw','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9005','ae935b09-f949-5793-b277-ccb98898911a','Labrador marsh bedstraw','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9006','d7945ece-8dee-5d2e-8a4b-6e21392cf5be','gaillet lancéolé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9006','925d31c0-8c14-5364-a169-60326b3b39b1','lance-leaved wild licorice','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9006','d1b18785-ee0f-5aa5-875c-b4b80a79a440','Torrey''s wild licorice','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9006','5f594817-2863-586d-a118-2d8e4b76b43c','spear wild licorice','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9007','0a6c5fcb-96f9-5755-bfe5-310d181a8955','gaillet du Mexique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9009','d70c9215-0067-5ac6-a945-26563363fe04','gaillet mollugine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9009','e7a5ebfa-d426-5de4-b9a7-66123809af48','caille-lait blanc','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9009','0044e619-2d6a-5fd9-a8b8-11fd882e3e73','smooth bedstraw','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9009','08f31443-1f97-5816-8452-300636bcdae7','false baby''s breath','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9009','96b0d605-12db-5f68-b0b2-36b1eef5f2a0','hedge bedstraw','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9009','e5053bfa-783b-5bee-96c3-f65d2de17d3c','great hedge bedstraw','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9009','14304961-e15a-5bb6-96b1-530cf3c9935f','wild madder','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9010','f603f4b5-c6af-5b54-948d-a3a348cd9b2c','gaillet multiflore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9010','aedf0c93-7e0c-5c43-9bc2-2aeeb694150c','many-flowered bedstraw','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9010','570cfbb5-f55b-53fb-8570-20702d21de5f','shrubby bedstraw','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9011','2e2dfda2-3285-5677-b417-06363e250549','gaillet obtus','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9011','9ac379e7-58ba-5ebb-8b27-ad6e0d4e8007','blunt-leaved bedstraw','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9011','5c1ab6b3-c0b6-567d-ba0c-f2e2e2e59cf1','obtuse bedstraw','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9011','4ab50349-c47b-5e9d-85ea-f5fafe41210f','bristly bedstraw','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9012','6427ec6a-18eb-56e9-8e6a-b974bbdfd8bc','gaillet odorant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9012','523a2ee7-756e-5ef2-b9a9-20dbb853aaa1','aspérule odorante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9012','9178b95e-b706-56ca-80e5-1d97f68466d6','sweet-scented bedstraw','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9012','c97a0843-1cf5-562e-a013-0d7c062b706d','sweet woodruff','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9012','a13a5677-8e37-55ec-8367-18f299225428','sweet white woodruff','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9013','ebe59722-7200-59ac-95ba-faa51f66d09c','gaillet palustre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9013','c4d6f638-dbbb-55d5-95c1-ab1dc3002164','gaillet des marais','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9013','2b8e9db3-8152-54d5-9812-3717e15e5e65','marsh bedstraw','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9014','00c91979-e4e0-5bb9-ada9-3d5f17df4198','gaillet de Paris','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9014','a98865f8-f369-5d0b-b477-39f6c87cc3f1','gaillet d''Angleterre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9015','49b56127-422e-54b7-890f-46dc871b708d','gaillet poilu','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9015','69965b40-86a5-5771-a0c4-5edcdd65e20e','hairy bedstraw','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9017','36604eeb-c3fa-5fa9-a07d-ead326053307','gaillet des rochers','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9017','217d8024-b9dd-5fa4-95ef-59fd75b1ef78','gaillet du Harz','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9017','0327347e-a023-5f16-a35b-09155c92d21d','heath bedstraw','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9018','6c941eab-d130-5f6a-b63c-ffb438988719','gaillet bâtard','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9018','181f796c-4f23-5025-b567-02c153867245','false cleavers','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9019','e9d5478b-3f9d-569f-8079-b691e2650bcb','gaillet des bois','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9019','65a0b22f-b517-5eb0-a03e-632218466329','gaillet des forêts','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9019','770a78a8-366d-5ed1-81b1-35d9d3f3b617','wood bedstraw','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9020','e4cf135d-6043-59ff-9241-4999c0bec60c','gaillet des teinturiers','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9020','f9d21640-3443-5d0e-a857-3dea6fb8f81b','dyer''s bedstraw','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9020','a05793f3-bcc9-5238-89b2-91e5656b530d','stiff marsh bedstraw','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9020','1265f6e4-14dd-55da-9784-650ccdcba0d9','small bedstraw','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9020','0877880f-4656-5bca-98ac-6c0e06bb2960','Clayton''s bedstraw','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9021','2f3bbe3d-0844-5fd0-9ac6-9488ad36ff5a','gaillet à trois cornes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9021','26c14a2a-53d5-5a59-8ea9-11cbfb0edd5c','gaillet à trois pointes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9021','95fae26c-aa6d-558b-84cc-9665591559ca','rough-fruited corn bedstraw','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9022','855f8582-e520-52c4-bdd2-27e02e956714','gaillet du Columbia','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9022','ffb791d0-9c27-5490-8712-bd1bd7704eab','Columbia three-petalled bedstraw','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9024','6ead1b18-acf8-5669-baff-0c02146bac2e','gaillet halophile','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9024','d4fa8ce6-871e-591f-82f3-0ab7c33cedaf','saline three-petalled bedstraw','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9025','0090f6f2-2ae8-514c-a515-d511f992bb0d','gaillet à deux fleurs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9025','d7d23fe9-c160-54b8-a476-fa4cb95f1e18','calcareous three-petalled bedstraw','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9026','5756afb4-825f-5cdc-870f-cc8e58ef991b','gaillet trifide','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9026','ad3438f8-22ed-50f0-b1e5-b7f40bbeb26e','three-petalled bedstraw','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9026','1265f6e4-14dd-55da-9784-650ccdcba0d9','small bedstraw','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9026','4bc03bf4-6fcb-5ac6-bbf5-c99b3cbc39ee','dyer''s cleavers','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9027','aa813d5c-9522-5de3-bd99-f5e42bd1b77a','gaillet à trois fleurs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9027','6427ec6a-18eb-56e9-8e6a-b974bbdfd8bc','gaillet odorant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9027','c8ba895f-47f9-5d0d-95ae-8723030b3be2','three-flowered bedstraw','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9027','c9245c35-79d4-55f8-a15c-cbd34929b5a5','fragrant bedstraw','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9028','92904742-c014-5afb-abfc-561c24850cfd','gaillet des fanges','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9028','52e87e5a-8559-594b-b60d-8f6676518e43','gaillet aquatique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9028','7a602e60-5ff0-5724-b4c5-e9bb859f4e14','gaillet des tourbières','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9029','efb043a3-0721-5404-8036-2f9830e89f6e','gaillet vrai','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9029','82414c19-2f96-5a01-8e76-4c8b87918a34','caille-lait jaune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9029','8df3795b-293c-5b37-b4ba-dad41f12c5a7','gaillet jaune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9029','43172c4a-cd74-5f66-98d3-89e6ded4b423','yellow bedstraw','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9029','0a66e992-2bca-5ceb-abad-bd07aff13779','yellow spring bedstraw','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9029','96ca516c-fed0-5961-8a3a-a801f17efce3','lady''s bedstraw','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9030','e3ded5b5-6313-5b1b-a75f-c0d86c23dd81','gaillet de Wirtgen','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9030','0535e6dd-287a-5cbf-b409-1cfaa9ba0413','Wirtgen''s bedstraw','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9031','baf8d6fa-0615-5353-8e09-90f2db29759d','gaillet de Poméranie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9032','8b510e08-e8f2-5f22-b7f6-035d66329b08','houstonie bleue','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9032','1ac648ae-5450-5bd2-85ba-8698ec3b0252','innocence','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9032','7ce52c62-2b30-5c00-9d1d-da33391ba570','houstonie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9032','cc557a3c-80ca-5154-8d72-960c4c392090','azure bluets','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9032','7b3ddd72-97b4-58f7-adb7-44f6c5aad819','bluets','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9032','16a22310-42cc-5389-ae8d-478d84b9ce85','Quaker-ladies','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9033','a58da0ad-6d13-5d65-824d-a4926c829dc8','houstonie à longues feuilles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9033','6206de33-8955-515d-ac3d-482b01793a5c','long-leaved bluets','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9033','eae423b5-9529-54cc-8eb0-b8f069abcac3','slender-leaved bluets','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9033','14972a61-4cd2-55a9-919c-eefb74e56ee7','long-leaved houstonia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'20766','29afd5a4-9c80-5acf-9c19-04cd33ebbc22','Canada bluets','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9034','dbb59397-a02b-5cae-bf5e-df2fcabb2920','pain-de-perdrix','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9034','ff7e8ec8-6b96-5799-80d1-e4fc517d7f9f','mitchella rampant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9034','676b2a0d-58db-54e3-b448-290f9febbd15','mitchelle rampante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9034','35153493-c969-5e2a-b848-638e9dffff3e','partridgeberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9034','4124aaa1-754a-5196-bd8f-781c007ca281','two-eyed berry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9034','6c2459c7-1afa-57c1-a491-1816cd9fa8c2','running box','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9035','d76287f4-691d-591e-b537-a0b38965e3de','shérardie des champs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9035','55ae94cf-5ac4-5209-8e66-b1c0cb733c31','rubéole des champs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9035','e20067e3-9533-5e95-8a0f-4ae17ecd62f6','rubéole','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9035','4c4e2e50-0102-5cc9-905b-93bdc0ae83ff','shérardie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9035','40044f5d-4f51-5c8c-a526-907d15799015','blue field madder','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9035','89bc4b6b-b2b1-53dd-8c49-1d232df9b505','field madder','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9035','3ebb91df-fd27-568f-91e9-b62b15d793a9','cultivated field madder','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9036','fc4c2f3c-da9b-5dc7-b7bd-6e4b18e52957','ruppie spiralée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9036','9b992836-d702-5bb2-85f8-3fd92c540a8d','ruppelle spiralée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9036','7363e6d9-a3f5-567c-a3a4-5d7fed14b9d6','spiral ditchgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9036','c59487cf-09d4-556e-8c44-8a0658a3387d','western ditchgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9036','90baff49-3456-5273-b77c-fb0b1f21a497','spiral tasselweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9036','49e1cdbd-9f40-5aaa-a716-bb48c5dae0a2','widgeongrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9037','2fb0f21a-0e95-54ac-a8c2-ba41dab687f3','ruppie maritime','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9037','f4cb5e76-854f-549b-850a-8852c80336d6','persil d''eau','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9037','15dec823-52e1-51c0-8fb6-e7405c682f2e','sea ditchgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9037','080e01d7-be4e-5e02-ab8b-163a4e4e0fac','beaked ditchgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9037','49e1cdbd-9f40-5aaa-a716-bb48c5dae0a2','widgeongrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9037','38bed88b-4394-544f-bfbf-707534455776','tassel pondweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9038','b2c6a570-84b5-54f2-8cf8-f011801d42d5','phellodendron de l''Amour','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9038','bf817094-4d50-5dd1-a47e-affd481116f6','arbre liège de Chine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9038','ff6dba5f-f297-51c1-a09e-bad14c57b4e8','phellodendron de Sibérie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9038','ee5f830d-ac8c-5248-a467-5407f4a6149a','arbre à liège de l''Amour','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9038','a7dff626-ea26-53a1-b422-d9cef4e7c17a','phellodendre de l''Amour','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9038','e14a3e57-c692-55e0-b071-d52b6fe4c4b1','Amur corktree','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9038','3ee17451-cc90-5c5b-8e07-5f89d6372eaf','Chinese corktree','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9038','7f125bf1-2347-5a96-882c-c0fc1d83da4c','phellodendron','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31332','fc87ff7f-d722-507c-abab-092f1c658124','ptéléa trifolié','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'31332','a3c844a5-5875-5177-b977-60b47ff8fa9f','orme de Samarie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'31332','90c28b0b-7b05-56c2-9732-32c95973b593','common hop-tree','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31332','92a79a82-f2c9-5c9b-8844-32748fc5701e','three-leaved hop-tree','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31332','53be4895-5eb0-5aa0-9b0f-58f673cfb014','wafer-ash','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31332','c1830f09-d072-58f1-b528-55758ff91da0','stinking-ash','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9040','c54a7993-ff78-5d27-8279-d8e67d325beb','rue des jardins','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9040','efc42308-f063-5893-9538-1ce56cdfa9fa','rue officinale','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9040','587f8d1c-f362-5879-a3ea-00a5791aef2b','rue fétide','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9040','f77cb8de-7f2b-58a0-b7e3-c15f883a0427','common rue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9040','0c582fbb-ed7c-535d-83ad-b469c003d80f','garden rue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9040','7a0a41e5-98d4-5c3c-b859-53ebdda7fe53','herb of grace','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9041','0970b289-97b6-54e4-842c-b8e9eeb2261a','clavalier d''Amérique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9041','8b53ee76-1225-5891-a4e4-8b0d773e6f28','frêne épineux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9041','3c5054e9-bcb4-501c-88cc-5c95f1f66131','common prickly-ash','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9041','88e3b99a-c497-5f4b-88a4-6a57d51ff00e','northern prickly-ash','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9041','6a506734-1e69-5f29-913b-1909e034ca62','American prickly-ash','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9041','97c6086e-9199-5d5e-9b02-e107f8602355','toothache tree','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9042','d37cb5ec-b140-540e-a887-4746bc0b1ffb','peuplier blanc','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9042','2f11b63b-b09a-5958-8442-2dd091bdcd61','peuplier argenté','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9042','bf25d4f2-449b-5995-9a09-2b3a39c3313d','abèle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9042','6f244803-478c-5146-a00b-88a309141232','peuplier à feuille d''érable','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9042','6e5e6d5a-132a-5b42-9f0d-110ff5a9d555','peuplier blanc de Hollande','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9042','44deb117-8199-58db-aef5-5a4f553a2069','white poplar','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9042','88dae613-fa63-5749-a86a-343a2cddd780','European white poplar','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9042','5e3ece39-cdcf-51dc-b14b-1e89c521a94c','silver poplar','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9042','dc7013dc-b23d-5103-a37c-fb009c7aeeee','silver-leaved poplar','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9043','c3ed7329-9967-5dd3-abd7-0f879c583d36','peuplier à feuilles étroites','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9043','92424944-af56-5221-a147-a2afe1e8292c','narrow-leaved cottonwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9043','5d47350a-8027-550f-af2e-94152b70ed7f','narrow-leaved balsam poplar','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9043','e73801d4-5143-5cf1-bb69-be1c487f062f','willow cottonwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9043','95b137da-287e-5536-bdf5-2348b5d041fa','mountain cottonwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9044','b42d9558-a2f0-53c3-9ef6-e266dd51dbfb','peuplier baumier','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9044','6a0d7332-8e58-5ed0-bbba-5f62ab365c35','peuplier','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9044','73729c82-41fb-5850-bfc5-0959b8bff459','liard','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9044','dfd539f5-7ad9-5358-afb1-7840c2dd6ab7','peuplier balsamifère','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9044','82c16180-6477-5df4-84be-ba73d1a4b3c9','baumier','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9044','b42e987a-eb09-524d-9ca3-15cbc0b18169','peuplier tacamahacca','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9044','c2367fcd-10d7-537b-8bb9-ecfefae4f3b4','balsam poplar','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9044','9b5432cb-7ba6-5dca-a322-f2ef6f2f0ebd','eastern balsam poplar','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9044','65d77eeb-185d-539b-979d-98308f814dcd','hackmatack','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9044','b3db63e0-476f-55fb-a0cd-a61e74a5266b','cottonwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9044','b0cf50f2-04f0-54d1-87bc-9df59813c1ab','black poplar','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9044','4043d8df-9a11-597c-b743-7163824931d2','balm of Gilead','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9044','658595b8-dce2-5b2b-8c04-632f5a9b9d93','tacamahac','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9045','ce20ffd9-a623-5dba-b441-a74846cc186f','peuplier de l''Ouest','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9045','28711889-5d55-57be-bca8-84da10272802','peuplier baumier de l''Ouest','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9045','6fb18eb4-d641-54f1-8637-d6a6190b600b','black cottonwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9045','b12934aa-138b-5540-985c-395979d53c06','western balsam poplar','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9046','9150b766-ffaa-5087-9df2-f1f868675f37','peuplier deltoïde','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9047','feafe872-645d-5394-af2a-ca636b44d1f8','peuplier à feuilles deltoïdes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9047','73729c82-41fb-5850-bfc5-0959b8bff459','liard','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9047','6b833f4c-6502-52c8-a66a-47b984a29982','peuplier du Canada','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9047','9feb02a5-53d9-5258-953c-748a6e41617c','peuplier liard','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9046','b68d045c-9c58-574f-8c2c-1045c8e06e27','peuplier du nouveau monde','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9046','9f3ac96b-aac7-5ab4-affe-c2d46f94f8ae','peuplier deltoïde typique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9046','89ac1db2-b1fb-5a90-9ff2-84d832e42668','eastern cottonwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9046','20895cb1-6253-505d-a59a-3b9f6222b497','southern cottonwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9046','ac4b77bd-f506-5249-8e41-cd18b37f4a94','plains cottonwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9046','3d26d8d8-cd94-51d0-89e3-63f2acc39cf7','necklace poplar','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9048','648082a7-bd5a-5110-b57b-dee71fc3961b','peuplier deltoïde de l''Ouest','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9048','de58c4db-59a1-5575-8a00-a19a517d6e24','peuplier de Virginie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9048','ac4b77bd-f506-5249-8e41-cd18b37f4a94','plains cottonwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9048','829cbd65-db8b-52d3-9016-1e7a43a2b15c','plains poplar','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9048','5a8242f6-50ed-5036-bb5d-1db2ed3c8949','western cottonwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9049','cec39334-cb3d-5b69-b428-63fd09713b9f','peuplier à grandes dents','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9049','aeefedc1-7b42-5336-84af-b067c31db4e1','grand tremble','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9049','33c24dcc-456c-57c6-ab68-3b2c5487190b','tremble jaune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9049','b507e5ed-9b95-5943-944a-db121572c560','large-toothed aspen','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9049','55ea0b92-bbff-5f4a-881d-2298b9f287c8','big-toothed aspen','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9049','d11deeca-e8cd-533d-8465-886a1c681196','Canadian aspen','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9050','5b6c1ddd-f940-5bdd-8f28-632c757e1ba1','peuplier des marais','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9050','e9748c4f-fb06-5358-8582-5949321cfdbd','cotonnier des marais','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9050','2f11b63b-b09a-5958-8442-2dd091bdcd61','peuplier argenté','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9050','de58c4db-59a1-5575-8a00-a19a517d6e24','peuplier de Virginie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9050','e5dd545a-ba8b-5b38-a68c-3bd9847b2b7f','swamp cottonwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9050','a041c610-29dd-5193-b4a7-fca6fd4c8daa','swamp poplar','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9050','e85aae30-4e25-514f-9fba-c6697d75eb4e','downy poplar','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33588','783292d8-0b67-50f4-8e5e-013bf94fef58','peuplier d''Italie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'33588','0c5e806b-da02-50cd-8f07-a1b689716b2b','peuplier noir d''Italie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'33588','9c3d0ee4-2f29-53f9-80ca-ca6de5ffc705','peuplier de Lombardie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9052','c47745a6-d5ec-58ac-bf28-21f655c8fe31','peuplier noir','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'33588','666eb06e-10e9-5627-924b-0ad31fa67a6b','Lombardy poplar','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9053','ac7e488e-6ecf-5d6f-99b1-aa201e3da057','peuplier faux-tremble','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9053','a72c5eee-a7b9-5cf2-b970-533b889938a9','tremble','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9053','4a5403c3-1e41-5f09-b040-2985c223189e','faux-tremble','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9053','089c616c-496c-5e06-a3ac-c96e32a65a68','peuplier tremble d''Amérique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9053','c0b5a77f-9dc1-57b2-8caf-6d7dcb282faf','tremble américain','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9053','7af32ac9-0882-5a60-af2c-a233472a15d7','trembling aspen','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9053','d29b4b4d-81ca-55eb-ac89-17f5f1fd6afd','aspen poplar','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9053','d4a89b95-8ba0-5203-82b7-4b2af67d20bc','quaking aspen','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9053','0e62f723-db6c-56c8-9556-4d67ee90b963','quiver-leaf','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9054','85bc341d-24b2-529c-b961-9eecb967c65d','peuplier à feuilles acuminées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9054','f963ab3f-ca46-53ce-80e0-8c6fed1d2cb1','lance-leaved cottonwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9055','126b71ef-2297-5f6c-a08e-83ce8a2bdccc','peuplier de Berlin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9056','d69f488e-b72e-53ea-9174-2b5f0e9e00a9','peuplier de Brayshaw','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9056','1b554f3f-4535-5ed1-b3bd-fe1a6a88bf0e','Brayshaw''s poplar','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9057','6f785ca8-d724-59d3-a5c9-3a27dd83c56c','peuplier de Caroline','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9057','7c771eaf-0f9c-5b6f-98d3-101eba806887','carolin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9057','26a3d079-2450-5d9e-ad28-ec9092916e6a','peuplier hybride euraméricain','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9057','6b833f4c-6502-52c8-a66a-47b984a29982','peuplier du Canada','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9057','a9f4f06a-1e0c-5c61-bbf1-7f7267718a84','Canada poplar','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9057','d9787bc9-d123-54f3-af8f-c069d44732d8','Carolina poplar','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9058','745a582a-971b-5769-993d-07ccbf264363','peuplier grisard','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9058','ed3bb238-ff01-5856-b616-6cbe2303ceb4','grisard','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9059','7bf9e482-20a6-5706-89ec-fa4658c81c7d','peuplier de Heimburger','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9060','ef3994a8-9dd2-5c3b-be39-44e14381ce5f','peuplier hybride de Jack','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9060','96d397bf-3ecf-589b-b992-055eaf694df5','peuplier de Jack','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9060','93614a82-d86b-51dc-8a1b-15a0dde2a912','Jack''s hybrid poplar','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9060','4e051333-4451-51bc-af60-9bbded948b4b','northwest poplar','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9060','956bfbe3-8364-5477-a55c-3d98732c7f71','northwest cottonwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9061','37dd644c-3609-5c5d-be26-cdc45c6d6754','peuplier de Rouleau','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9062','1a78cf66-8740-5f33-855c-3bf2455131f0','peuplier de Smith','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9063','f00f6526-366b-5a0e-99b5-8c1046cc6e54','saule feutré','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9064','57cc96c1-7dd1-54fd-9b73-de37d57b3622','saule d''Alaska','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9063','770bc289-01c8-5367-9054-90687e3cc0f4','Alaska willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9063','2d8aef22-6343-5795-92e6-5085df6b0b07','felt-leaved willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9065','2b5a74ef-682a-5e88-a158-34b971b769bd','saule à styles longs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9065','96104882-1910-51ad-885c-cdc41b00803d','saule feutré à styles longs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9066','664dd425-51db-5287-8584-2348667874ae','saule blanc','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9066','8b177d3d-eb35-5a9a-b434-40b2b0190988','saule','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9066','36c8ae28-f57c-5b3f-a8b1-a90bdae66b0b','white willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9066','e59a0627-26bc-5db8-8730-0e74af8968d2','golden willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9066','a8b28154-019a-5236-b9b6-a15a552dad35','European willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9067','0aec36ee-64cd-5769-a81e-0bc8ce4a1165','saule à feuilles de pêcher','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9067','5b4e753f-6326-5d65-bf89-590b7f411824','peach-leaved willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9068','a5772e1c-ae8e-5785-9b86-929c2a383302','saule arbustif','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9068','1fd04be6-c675-5070-a80e-88c1889c63d0','little-tree willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9068','c00ec830-f89e-5b30-8785-511e50702846','shrubby willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9068','b5306f6b-b48b-5b55-8ccb-f828ef77ee6b','northern bush willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9069','db6029bf-e1e4-5eb0-ae6d-1363d12032dd','saule arctique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9069','d30a19b9-f957-5586-a2ea-b6840af2563a','arctic willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9069','adba2970-30d8-5e5b-929a-506a403ce8ce','tundra willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9069','70e34c98-7ae7-56fa-8966-92fd31ec31a0','ground willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9070','060e3250-5270-5a86-96a4-3549d81dcea8','saule arctophile','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9070','cba0df50-9683-53df-96b8-52a936bc45da','northern willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9070','97c5babd-83c7-5d06-9298-fe3c3a98ab46','eastern arctic willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9070','90351dd6-178d-5e91-ad4d-fc2c3ff1243b','trailing willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9070','b0a95839-45ed-54dd-a9ab-d6315fd8bb67','Greenland willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9070','b4d1f394-dbda-5fff-96f4-d66340f2417d','arctic-loving willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9071','689cc12c-6f4c-5c6b-8223-169ac259720e','saule à fruits argentés','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9071','ad502f35-118a-550f-8216-29e6daa4e93a','saule argenté','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9071','2f024e00-1057-5f9a-89af-b5cb44396ac9','Labrador willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9071','d37cc61f-18ce-5293-bc09-b61827ac7557','silver willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9072','bc50e35e-2c9b-5b74-954a-86ff13a029d4','saule d''Athabaska','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9072','9080cda2-ace3-5018-9ca4-a05274fed789','Athabasca willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9074','109f36e8-a76c-5cd3-adef-7cb15e044dc8','saule roux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9074','2ffa43db-d428-5521-81f6-5184e914f6b8','rusty willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9074','77503195-9a08-51f4-a1b7-c01b13074cf9','large grey willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9075','aabdd373-c4e7-5f2c-ba99-c1616770b5e0','saule pleureur','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9075','47d8a385-f3e9-5e3b-9745-d85fbc0dc625','saule de Babylone','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9075','a09b225f-0975-55f2-ba9d-b612d779581e','vrai saule pleureur','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9075','4732eb3f-b677-590d-b40f-77acf1b29d40','weeping willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9076','7d4a6c8b-ee06-5f82-aab5-e241a691b2e4','saule de Ball','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9076','033d0579-d8dc-590c-91ae-3333854eccec','Ball''s willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9077','478e74ce-2a21-5eae-b433-7d69942964cf','saule de Barclay','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9077','48da4433-dce3-5024-a8b3-a67804a7cb6b','Barclay''s willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9077','f0daf15a-3be4-5347-bac6-961780677072','mountain willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9078','07fd98c4-f2e7-58bb-bc02-cc0af68b06bf','saule de Barratt','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9078','f4f9eb46-f0a9-5539-aa8f-c2c61f6139e6','Barratt''s willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9079','1c5a2b88-a940-529f-a2e9-15d1f6a48e3a','saule de Bebb','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9079','64e8cebf-4abd-56f7-a988-a52620917d54','chaton','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9079','38b043d0-bedf-5f69-bb32-e3b632b5141f','Bebb''s willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9079','3bc5e43a-498f-5ebf-aa7c-8e3be35f99ea','grey willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9079','55d98b1f-c26d-517d-82a7-4731053c29e6','long-beaked willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9079','bf1ef20d-b512-58e3-a0f5-3dfed1aae625','beaked willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9079','f087ff28-e679-5693-8d3f-50ddfae6e03d','diamond willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9080','cab80bb8-89ad-51e2-bbfe-1309f86371b1','saule de Booth','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9080','1aff9ba3-803b-5930-8585-c2c0b435dcd8','Booth''s willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9081','cf6225b2-0ff6-5f74-a96c-ae60205d5118','saule à fruits courts','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9081','d7eb34d1-6325-53f1-9021-515dc6c8eeb7','short-capsuled willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9081','9dd923d5-48bc-5734-9f96-2313436c18ac','small-fruit willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9081','818b81ab-2737-5353-ad49-fd7dcaf312ad','short-fruited willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9083','69b65b93-5c53-5cbc-b65f-3b8e31bfcfb4','saule psammophile','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9083','8d3b7d6e-1602-5e53-bb1b-ecd54882b923','sanddune short-capsuled willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9083','76dc9368-0f72-5112-8aa3-584e48ba6c3d','sanddune small-fruit willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9083','e6f03208-87a5-528f-8f7b-afc8a704efc7','small-fruit sanddune willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9084','7203b7df-74d2-5e2d-b3a8-70dc9ecd2de0','saule calcicole','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9084','3921a54b-c4ed-550d-8085-2330bfe687c7','limestone willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9084','9c19f4c9-c99b-5bbb-8a98-d1d07760daac','calcareous willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9086','b1fad3b7-1e69-5d32-be4c-9da1861d1531','saule glanduleux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9087','d3d8edbb-55a1-555a-a65b-75d91dee4e0a','saule tomenteux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9087','e9d67f46-2c74-5a2e-8d45-9f0ae10b3d5f','sage willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9087','5f6b835a-3ec6-5f1a-ac9a-0f21ad565b50','sage-leaved willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9087','4939a4fa-506c-53bd-955d-8e1ffdba0074','hoary willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9089','43c69e64-9bc6-5b35-a003-bfb557ccaf1a','saule marsault','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9089','d22dd476-62b6-523e-a164-7325eb08c6f0','saule des chèvres','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9089','94971a6f-48f5-5f05-8707-46e44248c047','goat willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9089','4939a4fa-506c-53bd-955d-8e1ffdba0074','hoary willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9090','104a8450-ae17-5f73-ae92-a6e166de423a','saule des monts Cascades','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9090','ada8bcd3-ef02-5ec2-8a38-4df75e241c37','Cascade willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9091','b33fdca3-0e4d-515e-b2e6-ccfd78de6c16','saule de Chamisso','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9091','385e977f-74ad-5dac-b810-25cabac0fdfb','Chamisso''s willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9091','8da2a34d-3091-5900-aa56-afab1d4b053b','Chamisso willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9092','60206d64-84dd-56e0-a756-1e9760652433','saule à bractées vertes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9092','989de78e-5a76-5779-a950-0fa6bdf92d5a','green-scaled willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9092','d6abc67f-c6c8-5d68-ac54-d4db57d302d1','green-bract willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9093','20e046e9-776a-50e0-a859-9843b91222dc','saule cendré','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9093','53428bb5-3df0-5b90-ab6b-8885412a1913','saule gris','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9093','af0b2748-fda0-5870-bfda-e2bb19130ade','ashy willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9093','77503195-9a08-51f4-a1b7-c01b13074cf9','large grey willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9093','3bc5e43a-498f-5ebf-aa7c-8e3be35f99ea','grey willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9094','e9df0e0c-2d99-5cb4-ba86-e9efb7c94ac4','saule variable','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9094','42d638c5-363d-56ea-9a1a-1841a653791c','variable willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9094','739e32a6-4d93-5a18-ac5b-772e18d07067','under-green willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9095','b606e9bb-50ed-54f0-90d5-847cc03c3bec','saule à feuilles cordées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9095','1f9cbe9b-97b0-5154-8c4a-dd09b99c568a','saule à feuilles en coeur','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9095','1bd66aa2-b8db-53cb-8adc-da0a0161207b','heart-leaved willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9095','f8754e58-cbf6-54c2-a0c6-cf00c36a30ac','sanddune willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9096','6f1363dc-7309-55a2-abef-125f603af37d','saule faux-daphné','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9096','b421f9ae-2f5b-5540-a26f-c027cca746fe','saule daphné','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9096','4599233a-72e2-5c6c-b0dd-44fb1a0a5a55','violet willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9096','d3c3abd8-3adb-55e9-bc1e-7601ded2d1b8','daphne willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9097','0995e7e3-6031-54ce-9dd0-b8f8f7c5fd5d','saule discolore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9097','78c09de4-96c7-5e99-949d-71c43769b954','chatons','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9097','10d782d5-931a-5b51-8059-f452b80d6b9a','saule p''tits-minous','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9097','18934fa0-b9c6-52b9-8f3a-d01a50483de8','pussy willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9097','d4eca012-b64d-5bb0-94d9-ea581b3b75a2','lowland pussy willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9097','a497c71a-b368-5b33-872d-b47fcd5faf0c','large pussy willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9097','b4454391-895e-5787-914e-4b1282c01ca5','American pussy willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9097','54df807b-d34c-5f37-94b5-8c8632c969b7','glaucous willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9098','aeb59dd7-831d-5e0b-865a-923b7eb09f75','saule de Drummond','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9098','67236328-6a83-58c2-8cba-b1cd6593e4ca','Drummond''s willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9098','85571698-88cc-5972-ada3-203e2573dff7','blue willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9099','ee873ddc-18e2-50bd-9cea-15f3d9a9d501','saule drapé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9099','87e58631-4ef0-5687-a032-bcbac2d0102d','saule à feuilles cotonneuses','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9099','90aab745-3461-504e-875b-98a0377da615','elaeagnus willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9099','93731ce3-fae5-5e64-afe3-9a0d683159d0','bitter willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9099','a9e75e2f-e536-584d-abff-ea421fcab901','rosemary willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9099','4939a4fa-506c-53bd-955d-8e1ffdba0074','hoary willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9100','7736bb5f-969e-554f-bfd4-a9799c552f6f','saule à tête laineuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9100','70102f52-bb0e-51a5-a545-c0f0befa3ec3','cottony willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9100','716273e7-7de4-5425-b083-c692614fb1c8','Missouri willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9100','f087ff28-e679-5693-8d3f-50ddfae6e03d','diamond willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9100','1bd66aa2-b8db-53cb-8adc-da0a0161207b','heart-leaved willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9100','a5dbfd5a-1849-56e8-b815-36bf47400029','red-tipped willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9100','cc7b454e-ad85-5c14-b6f8-c6d444b0973d','stiff willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9101','1e89e03f-d65c-504f-abee-746345511ea2','saule à feuilles exiguës','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9102','c7651233-1f13-550e-9fc3-0d0fefea0132','saule à feuilles en faucilles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9101','1e0014d7-55e0-51f2-af0e-09cf60016776','western sandbar willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9101','e1855fa1-81cc-5b08-b930-b648e1449e8b','coyote willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9101','789bf9ab-c89e-5368-a66d-aa621eb7d22c','sandbar willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9101','19de5486-d797-5250-8502-57a00b29a594','narrow-leaved willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9101','90ffe91b-9d90-542d-81cf-495916c23a67','desert willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9103','0aee0000-e197-5786-bc86-a01ebd45be85','saule à feuilles sessiles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9103','36c68619-b083-575a-bb0e-7422e43f5140','sessile-leaved sandbar willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9103','f7b406b4-6eec-578a-8cb7-91d49766ba63','northwest sandbar willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9103','b9ccde4a-5d21-5418-b3ae-4224b46f1815','soft-leaved willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9103','be225e1e-92b9-538b-8185-c4126a13b86d','northwest willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9104','65e014e4-5656-563e-a6c3-1adb747f4f38','saule de l''intérieur','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9104','920d3c86-164a-5abf-9089-673d81d63757','saule intérieur','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9104','789bf9ab-c89e-5368-a66d-aa621eb7d22c','sandbar willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9104','0c797846-e14b-5280-ae4c-6fd9feb17d86','riverbank willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9105','fea375c3-f72d-5a39-972e-cb85de095047','saule de Farr','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9105','ebec05bf-6066-5a44-aadc-b52e34d8edbc','Farr''s willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9184','8bae4a71-2b15-58c9-8276-b3585e72dae4','saule fragile','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9107','bc1aea1a-26cb-5fc8-9f56-6af5663102a8','saule fauve','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9107','47c6ab8c-eadd-55aa-bc7a-a70b6a7f67f4','Alaska bog willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9108','386e3d55-e097-5e50-bfdc-d37a344013d9','saule de Geyer','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9108','efa85201-516a-503f-8fe9-1395d75de865','Geyer''s willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9109','f90c0572-f758-5ab5-bc6c-708f60a95941','saule à feuilles acuminées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9109','46608d5c-36f3-5a91-9510-009ff4163c3d','saule glauque à feuilles acuminées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9109','e3a896f5-d842-5e54-97ed-ac533a17f238','sharp-pointed grey-leaved willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9109','fa77382c-64d0-5c43-9c05-9af0ccafe2ee','acute-leaved grey-leaved willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9111','5be1ebdd-2046-5429-abdd-b7581537fe7d','saule à beaux fruits','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9111','fe75bcc8-0a1d-52ee-bf28-fe9e3bb1e47f','beautiful willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9111','cba0df50-9683-53df-96b8-52a936bc45da','northern willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9112','9c7618b9-210c-5286-bfa5-5012ac56fa89','saule glauque','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9112','2ece55b1-d9be-5f98-b042-9ba1af5b22c6','saule glauque typique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9112','3ac48b6e-cb5c-5d3b-9aa2-500d535b0f72','grey-leaved willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9112','3bc5e43a-498f-5ebf-aa7c-8e3be35f99ea','grey willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9113','54028e4c-b761-5d33-b893-700c0b3d763d','saule velu','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9113','57b68948-bfd6-5cec-b300-5ebdcdbe2cbb','saule glauque villeux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9113','def1a5d8-0b22-5865-896d-30beb340ff91','villous grey-leaved willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9114','5a0018ad-2b12-5db9-a8d1-f46e83df3caf','saule hasté','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9114','569eb5f6-c149-567b-92a9-77611342af9f','halberd willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9115','7fa1a297-abd9-5dfe-b8c6-ee339ff96ec8','saule herbacé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9115','d09ec0f5-383b-5c3c-9167-52fd00da9105','saule gazonnant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9115','4e5bab60-4ec6-5b81-ad87-2b7ba3e4b20d','snowbed willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9115','c9d28d84-bbc7-5190-a6a1-95db869ec1ad','herbaceous willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9115','175b04cb-a8d6-5097-a559-e10d7e81c92e','dwarf willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9116','468cd7a8-8484-50e8-847c-4a9c623cca0c','saule de Hooker','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9116','01a8f64a-02c9-5709-a54b-e0aacead660f','saule à feuilles larges','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9116','673929f9-fcb5-5108-81b9-5d1756e59fce','Hooker''s willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9116','c2feab00-01b7-53c9-9937-fc9e72186719','coastal willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9116','9f132b36-e4a3-59bc-9500-6ff9479c13db','dune willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9117','df81af99-221f-5e1d-aa1d-28d242fe608f','saule humble','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9117','dc7c9e20-4b5b-5f92-8366-84d538f45863','prairie willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9117','04226e53-d4ef-5ce1-a940-ba25099d22b6','upland willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9117','07de8c30-2ba4-52eb-9ada-f86ec1910e63','tall prairie willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9119','c7e30b21-7420-5e30-9f59-421b9e8ff903','saule des landes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9119','d5d69416-d5b2-5fa2-a51e-34b24f879ba5','barrens willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9119','15d0d7ed-f676-5ab0-813c-7ff6d4a6669a','calcareous mat willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9119','8c251382-56a9-50ad-80b2-a7e1325186f1','Belle Isle dwarf willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9120','1ab9fb83-1010-540a-a008-3993021b60a7','saule de Lemmon','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9120','9d308a39-89c5-55b9-9a83-76fc7f92bb03','Lemmon''s willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9121','fdd2962d-d604-5f34-b00f-b2e73f282419','saule caudé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9121','0f749756-32bf-56ea-9d55-12202c66ee9a','saule brillant caudé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9121','3b84ab77-20e7-5e01-8068-ea84f6ad0f56','whiplash willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9121','7ae4f78a-bc39-5ca3-95b2-213e56bf8583','tail-leaved willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9121','d8cd795f-7aa8-5fe0-80c9-dc8b39c4e6f9','green-leaved willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9123','750f19fe-e260-5586-bda5-989cebaffa04','saule du Pacifique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9122','f7980dd9-687f-5cb3-ae6e-77f99d5451e4','saule brillant du Pacifique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9123','5ae35ad6-8203-5789-a318-2d7f01feaa1b','Pacific willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9123','c252407f-4667-5860-92ea-ac59154de5a5','western black willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9123','1a581272-bd25-597f-985e-2fddbd45e53d','western shining willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9123','b8747011-7c38-53b7-b98f-7e517fdd7c7b','red willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9124','4fd26868-3a05-51e7-95cf-8ccaeb97c611','saule brillant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9124','ebca3f89-6e89-51e3-8802-14fbbd41ccc6','saule brillant typique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9124','eb2ed5ae-fc40-5458-b0ed-53c1e6c4abd3','shining willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9124','836ef137-01ee-5964-8719-d791824c807e','glossy willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9125','807a4c7c-b68d-5031-912b-330264c18eb6','saule jaune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9125','399d674d-a181-58dc-b0f0-ce23cab809f1','yellow willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9126','b335833d-ebef-57c8-bd5c-048f6f142b1b','saule de McCall','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9126','8aa15919-9c27-59e9-a120-e448dad4144a','MacCalla''s willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9126','27bd6929-5cfe-57ce-a892-77065f383ced','velvet-fruited willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9127','769a56cf-ba3f-53dc-a83e-0ee4ab45fe41','saule brunâtre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9127','eecfa513-2ec8-5702-b88e-74b0c39fb1de','dusky willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9127','496240f1-9574-55a0-bea8-4ec5e9c8907e','dark sandbar willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9128','2b236229-a441-56e3-b6a5-ee62099610e8','saule faux-myrique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9128','7a7b61d9-7d0a-522c-9296-dbb2380cef6c','saule à feuilles de myrique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9128','79f0aa48-a4fc-5b3b-8895-f8fc15a52e00','bayberry willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9128','f34aa139-c74c-5ddd-a4df-9fd28ec257d6','blue-leaved willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9128','a0d81195-e678-574c-b3f3-814b7d7d7949','shoreline willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9129','2523e791-e0d7-5ef0-9bfd-f9c0491b4db7','saule noircissant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9129','e2002d1e-5fe4-50fc-a292-0c547be74b39','dark-leaved willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9129','db8e0804-fd0f-5564-b34f-3c00929be1ab','whortle willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9130','73ed014c-580a-59aa-8566-554314a89bb8','saule à feuilles de myrtille','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9130','c215b760-dcb8-5b92-b675-9bd6fc7b00fe','saule fausse myrtille','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9130','09f82648-0abb-5b2c-8f62-baffff505004','low blueberry willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9130','1446805f-ca22-56dd-afd0-73664f9e197e','myrtle-leaved willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9130','38aa58fd-f7db-5c63-8705-d5e8ca2e3bcb','bilberry willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9130','1b68c33c-fe08-5b45-9bc3-14534545d14f','blueberry willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9131','1b90092c-8d8f-5021-a18a-51c2c5690fc8','saule noir','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9131','0f60869e-bb32-55f3-a743-8153030bfe45','black willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9131','3848d98e-553e-5a69-837b-08a2c8813ed5','swamp willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9132','3b011497-dc74-526c-9334-ad0a2b73d3af','saule à rameaux blancs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9132','438afc53-310d-5073-8c04-f4ffce0653cd','barren-ground willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9132','922ac853-cfbf-55c5-afa1-b4ded2a7355d','snow willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9133','32381076-8941-5cee-bd7b-20a1fbef70b3','saule des neiges','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9133','922ac853-cfbf-55c5-afa1-b4ded2a7355d','snow willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9133','708befec-0649-509c-8c0f-24b9d8f324a4','dwarf snow willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9134','5ed583d9-cbcd-5c00-8d34-aa4688ec2496','saule des berges','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9134','b0c43f28-bcbe-5c80-901a-097da1cfd964','arctic seashore willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9136','7ee4f92b-b128-543c-aca8-9be02de53852','saule à feuilles ovées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9136','7d00a4f3-064d-5f3a-a23c-111449142f08','oval-leaved willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9137','8fecc797-351e-5d10-ac8b-486ce5234887','saule pédicellé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9137','9d6cab2e-f4c4-570a-9cd8-f0c62c2a77b1','bog willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9138','c11992cf-54d4-56ea-9dbe-31efd46fff15','saule satiné','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9138','3130e20b-03f3-5321-bc60-21c34ab15da4','satiny willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9138','5c888835-2e32-5359-8d99-200dbe4c28c9','thick-leaved willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9138','bb0c0c0d-1b80-5b53-9320-43a2b0200443','silky willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9139','f4e27709-b67e-5644-bc06-f985d951446f','saule laurier','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9139','679d319e-7b0c-599f-a72b-fcb75a2540fb','saule à cinq étamines','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9139','107df588-0103-5b61-af5f-c08becc4fa78','laurel willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9139','43aaef09-057f-5161-9656-0ce617a4e327','bay-leaved willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9139','6b4d1e18-a467-5cba-9610-d476dbd39568','laurel-leaved willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9139','8d11bb2d-5828-5977-ae34-8266326e4886','bay willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9140','dd564b61-110a-54df-8abb-2d2d52918844','saule à long pétiole','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9140','4063561e-9cba-5ffc-9aec-37f26c1c55b0','saule pétiolé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9140','f06329f2-e3fe-57e9-b559-c570768f5aea','meadow willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9140','4f80032b-a3fe-5aab-b125-55cd3ee90dc8','slender willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9140','a7b267e6-74da-5371-995f-f3a6a6628485','basket willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9141','6f69cfe6-f748-5939-a507-a7c6c2f46ce0','saule pétrophile','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9141','ca6f5ce8-e094-54a5-8ec7-80b3f2415877','Rocky Mountain willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9141','0e7308bf-a7b3-5648-a7a1-dc979aad9d36','alpine willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9142','d966d59a-d09e-5a79-96e0-5ec18ab264a8','saule à feuilles nervurées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9142','e0eb4496-9e82-58e6-8b5c-a7cfab40c2dd','skeleton-leaved willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9143','87e96add-8bd2-5f6b-a9b6-a5efae6b35ea','saule à feuilles planes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9143','3a14452e-8461-5f5f-8f1d-cf400f867482','tea-leaved willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9143','872b98d3-ebfa-5e6e-b20e-41b2aabc1647','flat-leaved willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9143','01eaaa99-4f21-5634-bb71-21598d0937e4','diamond-leaved willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9143','7b8ce818-0236-54f4-942a-ba1941a14a08','plane-leaved willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9143','f0daf15a-3be4-5347-bac6-961780677072','mountain willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9144','a8eef7f5-afb3-518f-894a-daf12049ed37','saule polaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9144','8ecfece4-9f45-5da8-9106-98f20a55836c','polar willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9145','97741b15-75f0-59e1-9b70-0dc160cf9299','saule de Mackenzie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9145','f15fa050-a594-5ebc-950d-9153f1f261d9','Mackenzie''s willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9146','48686031-ac00-5349-b689-a26d10e4d724','saule pseudomonticole','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9146','1b7270cb-9852-5b6a-b6d2-d5fe193bdb32','faux saule des montagnes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9146','00531167-96ed-59eb-835f-a42eeba13b26','false mountain willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9146','44d8faa5-de52-57eb-be28-863661ca1998','white mountain willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9146','5367f035-f779-56a6-a3bf-0d3ed229a451','serviceberry willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9146','c6e40688-a52c-5c02-8ca7-f02a9eaf5c6c','cherry-leaved willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9147','94feeb95-1da9-5090-8842-07bd452c62a5','saule faux-myrte','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9147','aea226d4-45cc-5671-a92e-1b01cd6555be','tall blueberry willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9147','63a92e72-0f4a-522b-80ba-2aa1630f5e6a','firm-leaved willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9148','fa2e3625-ebe0-5ae3-a144-d00a5046449e','saule joli','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9148','01eaaa99-4f21-5634-bb71-21598d0937e4','diamond-leaved willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9149','a548890c-8fd1-5aae-bcb7-4cc1e94272b4','saule pourpre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9149','413f3883-d310-51d9-b2c3-274210eea6e4','osier','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9149','f845c2fb-ee62-534a-929f-36f82d656120','osier rouge','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9149','0352dfe6-b2a9-57fa-be46-7a9eb67a64e5','purple willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9149','a7b267e6-74da-5371-995f-f3a6a6628485','basket willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9149','f34fa75c-9a2f-5293-a33d-09ef61fa6446','purple-osier willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9149','13f2758e-bf39-51b1-9db2-ade5cd786456','purple osier','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9150','4b342a92-6815-5ba2-9c69-d3b35db36828','saule baumier','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9150','0e9707e9-dbea-576e-903a-9b2fdc35c808','saule à feuilles de poirier','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9150','a019d2e6-1c6d-548f-a1fe-f59aba96c426','balsam willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9150','d775d0a3-c08d-5e4a-83c5-e197e9b88719','pear-leaved willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9151','bc20a1ff-8f39-54c5-a190-bec62e6376ea','saule de Raup','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9151','6b3e4673-51b6-5ad5-8394-6721c8a86f56','Raup''s willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9151','54d71d26-d182-56c6-8bf2-90c72b916fa1','Raup willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9152','91c620eb-97ad-5f13-a58f-d1cd6bb51a1d','saule réticulé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9152','a65c0626-d8c3-5346-94cf-6a3b4c1ea0f0','saule à réseau','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9152','d198c961-92e2-5dd6-be13-391b2f81a225','net-veined willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9152','a8a315ab-895f-5c69-8dc2-8eb1a5788209','net-leaved willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9152','fec4a54f-0926-5ea7-89ee-119d6388cda0','reticulated willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9153','04c56d55-eb52-546c-a11f-f8b1220f7079','saule de Richardson','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9153','5b8b05b7-91c9-54fc-a6bd-15f0bd57e592','Richardson''s willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9154','ebdf11ea-649d-5e52-914b-574a66294fb0','saule de Dodge','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9154','44442234-50c7-5446-b55c-894cb874d83b','Dodge''s willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9154','ebbdeeb1-a35d-58d3-81eb-5585f974a242','timberline willlow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9156','ac30ec68-e971-5894-b3bb-73e2d12fc38f','saule à feuilles rondes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9156','c8bf407d-7ab4-5851-956e-95e338100114','round-leaved willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9156','3cd19762-96e3-5cc9-8c7d-b2cd111fc7bb','least willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9157','ad97a47a-410c-539f-87bc-f749eba476eb','saule de Scouler','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9157','5bc14ca6-fe32-57b8-90ab-589580270d0e','Scouler''s willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9157','f0daf15a-3be4-5347-bac6-961780677072','mountain willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9157','124fce40-bc45-5a1c-9427-14395a93bca1','fire willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9157','34a62ad4-f62a-5772-8504-25e850bb0966','western pussy willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9158','4f7e8663-45e7-5ebe-8e00-119f2f5fe28e','saule soyeux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9158','bb0c0c0d-1b80-5b53-9320-43a2b0200443','silky willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9159','a5e28ac8-e6fa-50c3-8100-d258c2a92269','saule très tardif','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9159','c6a5eaaf-8fc4-5ab6-9e41-61b6bb888790','saule d''automne','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9159','c32fe6f6-ce59-5ffb-9ceb-d8b729680da5','autumn willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9160','9381311d-eedc-53e1-ace3-6990bca2cbcd','saule de Setchell','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9160','b51b6ea9-e20f-5b1b-b596-db5e70c1caa3','Setchell''s willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9161','3d5ac335-92d5-560f-a3d7-cefd5d5fd462','saule silicicole','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9161','2d8aef22-6343-5795-92e6-5085df6b0b07','felt-leaved willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9161','226bec8c-6dc7-5b6a-8035-8cc0e7aa4f0d','sand felt-leaved willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9161','c4060966-6803-5d6c-b19f-cf6652ab4f57','blanket-leaved willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9162','29c923b1-4b06-5ed8-bf55-9823752d8ea5','saule de Sitka','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9162','b78a8034-c87c-54b8-b127-91a3508bf351','Sitka willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9163','85a51010-75dd-502a-8959-7cdfc55e158f','saule sphénophylle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9163','845ee290-3821-5876-bae4-c579e116dd4f','wedge-leaved willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9164','5ba81bf7-97ff-5ff8-abf0-e62920d736b4','saule stolonifère','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9164','d7244dfc-f1c0-5a05-bb62-5e17eaad72e0','creeping willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9164','12d80731-acf4-5dc4-8a12-0d5943bb7d76','stoloniferous willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9164','d4d17b39-a66c-5028-9ceb-e0793125204c','sprouting-leaved willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9165','c87fa2d1-46a2-5a43-bc77-0a85b113f8b5','saule de Turnor','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9165','a039f72e-eb8b-52f0-bc4a-2fbf3ddd21c3','Turnor''s willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9166','63a7e64f-0765-52ea-9080-ce1b3760c4bd','saule de Tweedy','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9166','741f84b3-1a5a-540a-b717-029e0b3f6d0d','Tweedy''s willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9167','88bca6b8-dc1d-5201-b11f-9b4b7a23601e','saule de Tyrrell','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9167','809705cf-d066-5130-989b-cb909f57ee28','Tyrrell''s willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9168','0bf783fe-c544-580d-9d4d-3df9da5b4149','saule raisin-d''ours','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9168','66889cc7-f66e-5749-8d23-b258158ce5f2','bearberry willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9169','18930912-aa82-5b73-a0a6-662d19dd3d43','saule pubescent','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9169','4f7e8663-45e7-5ebe-8e00-119f2f5fe28e','saule soyeux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9169','f67442c0-0690-5b3b-840f-4598c00f8dd0','hairy willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9169','31ed65d9-b52e-5033-921d-0dccb1fd31d9','rock willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9170','cc84a05b-dcde-5994-b762-155298c60a92','saule des vanniers','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9170','413f3883-d310-51d9-b2c3-274210eea6e4','osier','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9170','228772a4-9e57-5c30-83f6-551fe0916d0d','osier blanc','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9170','a7b267e6-74da-5371-995f-f3a6a6628485','basket willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9170','e24a0979-e03b-5a80-b130-7923d7fc64e9','hemp willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9170','de1688f0-4735-5661-8448-398cb731e63e','silky osier','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9171','3add25cd-0e32-53b0-9720-c5c6d4a0b527','saule de Wiegand','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9172','95ceae3f-7385-5524-835f-074d27c06636','saule charmant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9174','f411876a-f931-5b1b-92b3-337bae046a55','saule de Beschel','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9176','a58bbd46-0a11-5cfb-8e8c-03b2e44f03c2','saule à dents cachées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9178','b93b6541-f4b5-590a-a6f6-e1ad6e3e23b7','saule de Jamésie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9179','b1923f91-fb36-5260-9dbe-8f0c3cf2ee31','saule de Jesup','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9181','2a055c33-ebc0-59ac-95cc-cd34bcbcae98','saule obtus','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9182','077f961f-59a6-5f62-aaef-d04f7067fad5','saule pédonculé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9185','135088ef-db88-550d-8e0a-69d23941300b','saule de Schneider','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9186','c787916d-a20a-55fe-904b-2abd7fbaa1aa','saule pleureur doré','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9186','1d3eb6a0-5fc3-5168-b017-6ea6336f31b6','golden weeping willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9186','e59a0627-26bc-5db8-8730-0e74af8968d2','golden willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9189','bfbd9d83-3a50-5b8c-8cea-d7f3f5fbace3','saule de Waghorne','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9190','3de8ef84-5b6d-5895-94fc-7b6a4f259762','azolle de Caroline','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9190','d30ac020-685d-50dd-a896-146cad3ff55f','azolla de Caroline','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9190','a2413ff4-757e-5a4d-b1f8-d8d036ef78a9','eastern mosquito fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9190','fd553f88-c2ba-516d-b8eb-42b3e833a102','Carolina mosquito fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9190','860a3163-c814-56f8-a7c9-a1e1b4b17e86','Carolina azolla','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9191','64752a56-fc39-5200-a69c-5f9f2f7537e7','azolle fausse-filicule','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9191','ddc66168-101b-5600-86d5-5555408081a3','azolla fausse-filicule','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9191','0a1daa0b-54ab-5c2d-8927-5be8cb939d4f','large mosquito fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9191','6b815661-f9a0-5315-844a-bcc41abdf0d8','Pacific mosquito fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9191','5b66ff8d-28f2-54eb-8225-ca176a77b58f','Pacific azolla','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9191','a555d49d-f6d2-5623-8e8a-ae5e8c74c5b7','fern azolla','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9191','6cb42c56-3b33-50e0-8505-1c326088621e','duckweed fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9191','479968bd-2440-52dd-a58e-ea82a476ee1d','redwater fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9192','339b44fa-3755-54f7-b0c7-62cc056c3f21','azolle du Mexique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9192','2824164f-a742-59a2-bea9-381d5dda8766','Mexican mosquito fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9192','78ed60e9-884c-5e05-a808-3fe0a4991fca','Mexican water fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9192','b675ded8-c092-5f45-b907-a2643527a960','Mexican azolla','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9192','a3effdb4-6479-501d-82d5-90834dd8e561','floating fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9193','97121341-77da-58c9-a141-0d700b6979ff','comandre de Californie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9193','9c53b1e7-d704-5675-9c66-6b32ec510fb1','California bastard toadflax','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9193','c4c3f969-8cc1-5220-b142-d624adaa242b','California comandra','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9195','dbeec301-d6fe-5be5-bc3e-e98a818a79f3','comandre pâle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9195','5ee3d679-2aab-5a5b-82cc-b04714554559','pale bastard toadflax','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9195','474ec12f-4388-5232-8145-931fe4df6c4e','pale comandra','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9196','33d76664-4279-5df9-b962-da575a5003ad','comandre à ombelle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9194','bb189119-b932-5798-b939-31a33df01181','comandre de Richards','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9194','d5924759-5fc9-5220-a9c6-080149b3305c','comandre en ombelle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9196','4c0d944a-1f85-5d66-ab4b-d7bc206ecb3e','bastard toadflax','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9197','74808113-3467-5275-a1e9-9eb92544657d','comandre livide','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9197','b15288ab-7343-5c6e-a3ba-c868fbcda2c6','géocaulon livide','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9197','ad116c28-6b28-5b04-b6e0-fb148034ad65','northern comandra','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9197','f688de2f-20f7-5b04-bf92-a127181d795e','earthberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9197','be3f9b70-345c-54a8-b0d9-121db3531a4d','false toadflax','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9198','92382bbf-b0e6-5004-8c0d-66ca590234bc','érable champêtre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9198','b27f757a-3d96-5ce1-a454-c621ef9ef1f6','hedge maple','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9198','0560b445-9f06-549c-ba15-26ea141b190b','field maple','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9199','5bf660f1-4ca7-568c-84ab-98914b50dc1a','érable circiné','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9199','0288c481-9313-5915-98ef-6a7e9a665897','vine maple','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'21078','05a70fc6-4fb1-532d-9775-5a4ba15adc2a','érable ginnala','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'21078','dc3f985c-b0b8-56f2-b131-126fd012a3c7','Amur maple','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9202','50b62ebc-9e6b-57f0-acdb-b7230f4f8952','érable de Douglas','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9202','cd08bb31-77cf-56ea-91cc-1300098fb35e','érable nain de Douglas','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9202','cc66cd4a-753b-5f13-a870-07f56de3caa6','Douglas maple','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9204','7e21fae1-134a-5f3a-bb63-6a19b52dc2eb','érable du Japon','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9205','c89d5b92-120b-58c3-8a03-3ec8f717621e','érable à grandes feuilles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9205','e2c8e9be-0983-56ba-9149-00f0d9a2995f','big-leaved maple','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9205','3e097aaf-3a92-5265-9319-93cc1befc649','broad-leaved maple','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9205','7957aba5-f854-5cad-80e5-f0b2467aa209','Oregon maple','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9206','1feafab0-2530-5f87-987a-7c3b2af02dd2','érable à Giguère','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9206','bcf5a19e-030a-5d01-9947-163744d67a97','érable négondo','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9206','3f1514b6-2d11-5c37-884d-a72ae6e871d8','érable argilière','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9206','6f598553-807a-57dd-a0da-17522425c68a','érable à feuilles de Frêne','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9206','2f7c16cf-c107-5e5f-ab2e-bdce551ea635','plaine à Giguère','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9206','0c4fc9fc-0e1e-56f2-b799-c56fb46eaaeb','aulne-buis','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9206','0676abdc-f7ba-53ec-abc8-5efc33996f0f','érable à feuilles composées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9206','ac1d6559-a577-5c06-b5ee-1279409b7ec4','érable négundo','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9206','943f606e-c68a-50a7-92ae-3f5aad13b53b','Manitoba maple','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9206','14591fb7-c2ff-5245-a547-9cfff51a7ea4','ash-leaved maple','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9206','f8522b03-b809-56a6-b21a-58e783274e38','box-elder','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9206','95926873-3bd1-5d69-8821-d7e338e1a230','box-elder maple','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9206','fd32f8e5-5f18-5f58-a7ae-13884d1bb9e9','western box-elder','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9206','9f5b55c7-8f08-536d-9357-7c1e8e65f26c','three-leaved maple','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9207','671dbf13-a439-5f67-a497-07e148c70e9e','érable noir','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9207','614410cd-f0b1-58a0-87ee-51c17e4e61ba','black maple','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9207','2cd0d5de-bd4b-5815-985b-7fe642d50445','black sugar maple','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9208','aa3d9c2d-45ae-559e-b382-ab354cc75c29','érable palmé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9208','7e21fae1-134a-5f3a-bb63-6a19b52dc2eb','érable du Japon','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9208','690930e0-21f7-5408-a43c-342fa476d8ed','Japanese maple','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9209','f2dedd1b-c525-5d29-96c0-e0b7edc35577','érable de Pennsylvanie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9209','2dfc6061-ab64-57e2-bb10-86eb65a4d967','bois d''orignal','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9209','60c2dd78-98ca-581e-94dd-10a0d1340bd9','bois barré','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9209','594657d2-4a9e-5f14-8166-1774e5847369','érable bois-barré','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9209','b94f2b44-1011-5cb0-8ad0-9b70aaf4a051','striped maple','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9209','1dbabcc4-fd19-5f59-8bce-e7e0416723ef','moosewood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9209','e1a24b59-af96-5373-ae01-99f516ac52b0','moose maple','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9210','b0a8eee9-6a0f-548a-93b0-65f67507a923','érable de Norvège','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9210','ba3f9c0f-90a6-5be6-8516-042c87144e66','érable platanoïde','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9210','976310b9-3296-5ffb-8f88-16f5dd9a6091','érable plane','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9210','277a881b-8275-5bf3-ac54-fa774ab24e4d','Norway maple','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9211','97b6b959-08a9-59c9-8111-31348eb414cc','érable sycomore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9211','0c1e75aa-af96-568e-9ae1-9e3fe2ae1969','sycamore maple','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9212','042905f6-d7af-5c9b-b8a1-9a10ed7b04cd','érable rouge','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9212','18db8c0c-f5e5-5d2a-956c-26db2d2aa863','plaine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9212','2968919c-13f9-5278-a38d-44c041c0158c','plaine rouge','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9212','7ecb1142-40d3-5307-af3b-43690dd0cfdb','red maple','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9212','a05e179a-7198-59e7-b28f-262e3f332971','scarlet maple','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9212','7c267714-a98f-5b84-af0d-d1b0691f355c','swamp maple','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9212','7d92fb7c-cc09-5c51-b14f-3789826ce951','soft maple','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9213','7dba1378-f00a-54d8-a79a-16071d54fcfe','érable argenté','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9213','37d6d4be-f38b-5df6-aa84-f81bc3e45331','plaine de France','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9213','8bb3e538-8928-534c-9e64-702c5b68cc7c','plaine blanche','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9213','edfaccb1-7ac5-5290-a4e7-d6aee16fd48e','érable blanc','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9213','d774f169-a76d-58e6-99f2-c7fa0601b916','silver maple','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9213','a2fd5c71-1c4b-54aa-9a7a-e9c386aac3f0','river maple','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9213','5b6328d9-1eec-53c9-9028-00b0ed11c5f7','white maple','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9213','7d92fb7c-cc09-5c51-b14f-3789826ce951','soft maple','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9214','132c3ccc-62ff-5ed4-b122-c2432a90496a','érable à sucre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9214','498bd5ac-7718-53c6-8b2c-637ece94e2cb','érable franc','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9214','6d168fbc-64df-53b2-a552-58eec92ef79e','érable franche','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9214','3d0aa9ee-389c-50fd-b340-6b815a0f1d6e','sugar maple','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9214','ca8016ed-746f-5ab2-ac1d-79c7807127be','hard maple','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9214','21406b74-1ab4-5979-b23c-ab8c05f7007b','rock maple','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9215','2b6ac50d-0d52-5377-a4e7-800b06ed8640','érable à épis','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9215','e021ba01-3ef9-5bd6-8388-da7b0cf1da43','plaine bâtarde','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9215','f0dc4af5-8dc2-5ff7-8c97-7a9860e2be6a','érable bâtard','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9215','c3a7b84b-e562-5baf-aab9-baaa0a7fad16','plaine bleue','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9215','fbf99828-2ea7-564c-a8f7-16c6fb43fe64','mountain maple','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9215','5b6328d9-1eec-53c9-9028-00b0ed11c5f7','white maple','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9215','e1a24b59-af96-5373-ae01-99f516ac52b0','moose maple','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9216','c5d831f5-c63d-5633-bd6e-775b186131d8','érable de Freeman','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9217','e14e8c1e-d6d0-55d9-a48c-81f09f675bd8','marronnier glabre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9217','91c8c970-f1db-5aae-ae2d-2b8820c33e16','maronnier glabre typique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9217','f3d24024-5e94-523e-bc44-c3bbc9e5b5d2','Ohio buckeye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9217','dba41112-9398-5ff0-a5f7-40a7e9bdd9d9','fetid buckeye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9217','ed5c2ecb-c74c-53bb-b4b1-18b4ac9964f5','Texas buckeye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9219','e67d2724-51f6-5327-aba0-583d58a5e0bf','marronnier d’Inde','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9219','3b8eb29c-6f23-563a-8a5e-cb5c5b220970','marronnier commun','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9219','1c0f4a75-b6c9-52a0-a2f5-c9a9198ab846','horsechestnut','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9220','effa7455-d777-5b41-ae3a-02cc2e8933ff','marronnier rouge','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9220','f18dc012-a38f-5153-b2fc-cbdd4f04bcb1','pavier','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9220','9d453b36-7e2e-5ee2-9e35-61b99517c395','marronnier à fleurs rouges','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9220','1ad842c6-05d9-5896-9af1-9cdf4354bd09','marronnier de Virginie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9220','6946e1e7-f045-55fb-9fdf-70094c603d1c','red horsechestnut','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9222','919e0048-46b5-59e2-8bde-ff5351f7bc4a','sarracénie pourpre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9223','15f4665c-8810-5582-9e7c-d9b64f640da5','petits cochons','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9223','672ca0c0-8e67-5b23-8a5d-280c3f0ce8e1','herbe-crapaud','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9223','ecdd08f7-b207-5df2-920a-0f36d91998f1','coupe du chasseur','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9223','5e3f7ece-49e2-5086-a237-c1d612a5f191','cochons de plé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9222','3861df46-a17b-5c33-863e-749f328563ce','northern pitcher plant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9222','7fb62a3d-2717-54af-9b73-5458c68d1d0f','purple pitcher plant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9222','b0c75f2e-4457-5a1b-82b7-14724ac7b936','huntsman''s cup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9222','636c498b-8e69-5409-aa48-ff1e8b65c327','huntsman''s horn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9224','0f54e793-1c56-52c8-a275-6e3cb2c113c7','saurure penché','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9224','be8d81e1-3847-5912-ab9b-a09e332de825','saurure penchée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9224','04fdaee5-9375-50d4-a026-cc80ff37b5d6','lézardelle penchée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9224','8c51ff43-9f0b-5827-9109-2d8196f516c6','lizard''s-tail','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9225','5d1c653e-5ae4-5ec4-8e0d-22e36ff27eb6','boykinie de l''Ouest','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9225','650f0bd9-7df4-53cd-bc3d-e5e0275d0de2','coastal brookfoam','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9225','dc73558b-2b0f-5043-a05b-82c7aa7297c9','coast boykinia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9226','03ffadc3-f273-5cc9-8615-f6d9c52e1b3f','boykinie de Richardson','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9226','d6d93f96-dc8c-5875-a2c1-6380223d76dc','Richardson''s brookfoam','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9226','165e7708-7a28-5e57-a414-73d84fe85228','Alaska boykinia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9226','1e30cb0a-5406-5084-b6e9-b353f16610d4','bearflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9227','cc531c4a-7798-52f7-bac7-b9b2c1f22112','dorine d''Amérique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9227','b76f7793-c81d-5c2b-a2ea-d35cbc216612','American golden-saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9227','4aa773ce-286b-5c53-9e4b-92a45eebd71d','American watermat','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9227','ce637b74-f77e-53cc-ab3c-d92fb7699d4e','water-carpet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9228','c122869c-fdaa-5563-adfa-d2a306bdd76f','dorine d''Iowa','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9228','027c88c0-b896-5b76-a780-19750879fac1','Iowa golden-saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9228','1a32e69a-1fa1-532b-abb3-0a24d0c88e96','Iowa golden carpet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9229','95138e5a-e89b-5684-bfd9-ec8e66754f72','dorine à quatre étamines','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9229','a3411291-63d7-5ef9-ab38-62012861ab34','cresson doré','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9229','25af56ef-d9ad-5830-9bec-b7fafe953d30','cresson de roche','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9229','7289231e-8037-5c9b-aecb-4789d4001921','northern golden-saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9229','8e681ae9-8ff7-5682-8f8a-dbb198bacb0c','northern golden carpet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9230','105fd246-6d58-5d9a-bd1a-be89dc8aa4d6','dorine de Wright','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9230','928550e8-c1ce-5985-990c-202decf32838','Wright''s golden-saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9230','41e2bf71-3632-558a-9994-6e6c58ac4e61','Wright''s golden carpet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9231','6b65d42f-fbec-5a95-a735-0bcee650715b','conimitelle de Williams','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9231','73b00da7-05ed-5141-8ff6-fcafb6e881df','Williams'' mitrewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9231','95c4f3d3-77bc-5780-94b3-b6cfbea26d66','Williams'' conimitella','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9232','87d1ead6-3e5b-5241-985c-4bfa12e9186b','elmérie à grappes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9232','efe70466-8530-56d8-9073-8754bed32293','yellow coralbells','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9232','8f995dcb-0e4a-5dc6-993f-05916afe16cc','elmera','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9233','6b66ef56-ab07-5b33-94bd-0df842ca20a0','heuchère d''Amérique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9233','6961a4ab-88ce-5930-8287-ce908b687ebd','American alumroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9235','4f47e989-d068-5738-acdc-3aa7d78e54d2','heuchère à fleurs vertes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9235','2b5813ef-6b90-5158-b39c-f443f7ca05f7','green-flowered alumroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9235','fd998c6e-2762-5208-bf61-65c634ed7a88','tall alumroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9235','7f7f91f7-064e-5f96-ac07-1921ad8fd951','meadow alumroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9235','05bfef2b-2dbb-5172-b31e-b88c927b0036','narrow-flowered alumroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9236','0f9d1d12-d913-5f0d-8782-89043fb19eb0','heuchère cylindrique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9236','70418e00-bbe7-540e-ba9f-918b1cbb91ef','round-leaved alumroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9236','c1916c3f-5590-5768-957b-853104a60e05','lava alumroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9236','16362d46-5f48-58a5-9e05-956bffeb7add','poker alumroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9236','714f91b5-7864-5336-ab9e-b858f28f0422','mat alumroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9237','f8d3f351-5c0e-570c-9f87-3a49bd5b8ceb','heuchère glabre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9237','892220ee-86ab-53bf-8fae-64156fbedc96','smooth alumroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9237','c926c80f-0331-519f-a61b-635451b501ae','alpine alumroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9237','19c99dfa-5485-505c-8198-1009266b5764','alpine heuchera','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9239','eb79f8b9-6cb3-5195-a91b-3bb2e6bbf0b9','heuchère à petites fleurs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9240','14cb654e-c426-546b-9280-02c2d91c0715','heuchère à petites feuilles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9240','782e4b23-a83d-5f6d-90a7-e02f4c9acbe0','little-leaved alumroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9240','6b1e561a-6896-5aaa-96bb-4d5959e7de6d','small-leaved alumroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9241','f473cbe9-1ca0-5925-b70e-d795cd020021','heuchère de Richardson','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9241','0c069a43-d93c-5534-8e2c-935af71b7954','Richardson''s alumroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9242','38ada1f1-b502-578b-b824-916c4aa3b3da','leptarrhéna à feuilles de pyrole','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9242','4ab759d6-b8d1-5fbe-b8cf-46c166daf9e0','leather-leaved saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9242','f39e4277-266d-5540-9e26-440d9f7dd067','fire-leaved leptarrhena','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9242','0b30c0b2-04a7-5b75-920a-3329a50fe020','pyrola-leaved saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9242','6a7d557a-ec66-5658-b5ae-e07712e8a775','pearleaf','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9243','ef233409-6cb4-5e9f-866d-2908061f9351','lithophragme glabre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9243','90f12b46-c641-5f30-84f4-463125a4b218','smooth woodland-star','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9243','739c8fa3-e6eb-520d-bd0a-837a1473a3c8','smooth rock-star','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9243','2a2178fc-f166-543d-ad6a-33d951cca671','smooth fringecup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9243','14684bab-189a-5b97-8c43-e913c03ee380','bulbous woodland-star','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9243','2ec15bf4-cbab-53f8-86e2-1cd47ec7de2f','bulbous prairie-star','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9244','98d39264-a54a-5866-81e9-5cc1464ff53b','lithophragme à petites fleurs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9244','050b7c6c-c034-59f1-a9e7-f9e54d1a6605','lithophragma à petites fleurs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9244','f727295c-0570-5717-821a-07df11283c0f','small-flowered woodland-star','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9244','1318ec44-2d0f-5752-a1a1-a3a13af1bc7f','small-flowered rock-star','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9244','9029c908-b4c9-58ba-8c64-c2c799aaaea0','small-flowered fringecup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9244','105a6d36-6607-5dd8-8fe7-a3536adc20e1','small-flowered prairie-star','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9245','e0c4f85b-1dd2-5820-8c31-ef1eb90e2906','lithophragme grêle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9245','f3533e44-785f-5f93-b308-a56471c5cdd6','slender woodland-star','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9245','30d9479c-29e9-5ba0-aa9a-612537d82eb8','slender prairie-star','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9245','60cb385a-a773-5da5-9615-ea32ba9ad178','slender fringecup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9246','e46a18b0-2618-5638-940d-343b60c5d49c','saxifrage à bulbilles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9246','33e95ca5-14c7-569c-873b-7355744c549e','leafy saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9246','74318062-2634-5584-bdb0-ac7fc3c673db','leafy-stemmed saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9246','16970baa-cf67-5e9a-a414-3c46001c19ba','foliose saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9246','12621e76-dd35-53b8-a9cf-7e3d0cc9205e','grained saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9247','8df93326-2afa-5e83-9443-0ce9502611af','saxifrage de Gaspésie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9247','b7dbc6b9-a1cd-544d-b25d-d7706e135624','saxifrage des neiges variété de la gaspésie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9247','5afdd615-433f-5521-a997-aa5d8b94afe8','saxifrage de la Gaspésie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9247','abf3fe3f-5464-5baa-89be-a4c24cfb46c4','Gaspé saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9248','1e32fe9b-819e-544f-91da-a88f021958bd','saxifrage à feuilles d''épervière','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9248','64194f1d-2abf-5603-9c37-93edcfea9f2f','hawkweed-leaved saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9248','4f6f3cb6-139d-5812-b740-8e53f6a46394','stiff-stemmed saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9249','53fdaec1-7872-5054-b753-cdc5d3772a1e','saxifrage à feuilles entières','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9249','af667ba5-9642-53ad-ba6c-41ba32a32fd9','grassland saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9249','cddc6c00-228b-5a2e-9efb-b09a60b38d93','whole-leaved saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9250','a9720ee6-6ae7-592f-8e3d-3336a79be592','saxifrage de Lyall','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9250','dd794736-3bf7-562c-96ee-0f76b8ea7fc9','red-stemmed saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9250','28ee5ad7-e14c-522d-bf0b-6a57e266db5e','Lyall''s saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9252','fe97f5ea-4e13-5cfc-af4a-da511ff23701','saxifrage des îles de la Reine-Charlotte','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9254','3d39211d-8490-5965-9a76-8e1fe2f8dfd6','saxifrage des monts Cascades','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9255','15b4a825-ad3a-5af1-b800-28c4c7a4fd56','saxifrage de Nelson','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9255','eb8ba8fa-3239-51a6-8b50-ebeb04b3f1b4','Nelson''s saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9255','cec5cd32-ce99-5c14-9916-39c861b83511','dotted saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9255','393e7f57-4168-5c7a-be8f-1b9d3ee6ecdf','heart-leaved saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9255','ae98793f-c9b3-5fcf-bb6d-24ba8248e04e','cordate-leaved saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9256','f332db96-b8c7-5820-91ea-86255da4b196','saxifrage de Porsild','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9256','ba0074a7-6ee0-5507-8626-4a2d32016a8d','Porsild''s saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9256','edd19805-1eb8-5bfb-8d2c-dda52558d05a','Pacific saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9257','d66ad407-3eca-5eec-8fe2-e9f989194a37','saxifrage en nid','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9257','17ab1de2-19e2-564c-9593-65516419e3a2','peak saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9257','be46a517-9733-5ecf-8de9-abf014d86196','meadow saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9257','859be4f2-3887-5081-b24b-a375da2fb83e','swamp saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9258','5982e25a-bacb-54ac-bd5b-0eb22b1c9bd6','saxifrage des neiges','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9258','14119822-b0b0-5ed1-ab5b-79fd078e8a57','snow saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9258','002747ac-95f2-502d-b8de-bc4e401ed17f','alpine saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9259','82c3a66b-208e-53d7-adb6-673c253a0245','saxifrage de l''Ouest','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9259','67d04b53-6451-5d63-8bca-04fc3bb44f2e','western saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9259','3a72cc47-6eaa-59ec-b1e3-c62d4f265ffe','rhomboid-leaved saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9259','403b1bb0-27e3-5bc2-a7ac-7bc3a53a0613','western mountain saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9259','25b14986-6c21-51ce-babc-077a9dd2bde1','Alberta saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9259','2f98ddd0-9b93-594c-b395-22a59757304c','red-wool saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9260','2b2557fb-6339-5872-85bd-7f2d04e337f7','saxifrage à marges dentées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9260','53d0b1aa-f919-5869-804e-00155a818064','streambank saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9260','2abc4fc2-a32e-58fe-8543-b8fedde817f8','stream saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9260','fc81c08f-7f55-56c0-87cd-60fdff95f87e','brook saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9261','5f1218a4-e7ac-52f8-ab7a-1ce1692b7627','saxifrage d''Orégon','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9261','b9127ac6-c03a-5aaf-8063-3b2f8a2cf1e8','Oregon saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9261','f9064cd5-808e-535d-b824-009212ee0bb3','bog saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9262','23a658fb-34b7-5ae6-a076-83e640469a5a','saxifrage de Pennsylvanie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9262','b0ccfb96-2ab6-5053-8f41-0ce91b3ae8d1','eastern swamp saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9262','859be4f2-3887-5081-b24b-a375da2fb83e','swamp saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9262','0fc170f4-e754-5140-b62e-5d5bee7af159','Pennsylvania saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9262','328effac-69e0-52ab-a20b-b28f2a8169c6','marsh saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9263','9ead949f-c386-5ca6-80db-f195a63d3f7c','saxifrage réfléchie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9263','b70db477-2103-52ac-ab7a-2b8e986a895c','Yukon saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9263','8f9751e2-7d21-5c73-b07c-39ac99882b74','reflexed saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9264','7fcf8483-95fe-5177-a36d-5be6a51e23d2','saxifrage à poils rouilleux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9264','20842d47-1552-5b22-9d8e-f014a62fe8e1','rusty-haired saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9265','1249f01d-3d84-5e5a-a1d7-27fcbd669d47','saxifrage en épi','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9265','c0b6d574-3029-5735-9b30-9ca8a48ef095','spiked saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9266','3e2378a7-41d4-575f-b32c-9d8b27aeb14e','saxifrage étoilée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9266','3de4ff57-79e6-5db7-bcf6-8fe3fb3f408d','starry saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9267','df4aebb9-0a11-5070-a892-51969a68be84','saxifrage ténue','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9267','de4e9fca-8d62-58c6-8bdc-42569b2d6d30','slender saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9267','0f5fcac2-f74b-58c1-9d02-52e4d2069311','Ottertail Pass saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9268','c2b785b3-f282-533f-8479-d32012d1890e','saxifrage de Tisch','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9268','2587a053-f5fe-59b8-bd0d-6f2b4906d6a3','Olympic saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9269','64b739aa-ecfb-5be5-9c8a-19b23c7a1f84','saxifrage de Tolmie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9269','13710813-881f-5cd3-a704-f9312af2f880','Tolmie''s saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9269','f12f5b34-5b54-5543-9b16-e6f17781ecde','Tolmie''s alpine saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9269','002747ac-95f2-502d-b8de-bc4e401ed17f','alpine saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9270','fb72b037-cb61-50f4-8a3e-63e1000b0341','saxifrage de Virginie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9270','43fdafd7-9b4f-5387-a34a-19b603a83319','early saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9270','1c3320e8-e952-55a2-a7c7-d37457f59dc0','Virginia saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32863','059de3aa-c3d4-5eef-af34-6eb711f3b994','mitrelle de Brewer','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'32863','229b9df1-abff-574d-8848-2a2a04225711','Brewer''s mitrewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32863','97372fa8-18c0-59d8-a5a3-522ef495ae5b','Brewer''s bishop''s-cap','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32863','52d9bad8-c045-58bd-a474-328e57852e87','feathery bishop''s-cap','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9272','2b2e9931-41ab-5a4e-a4fd-3f60fa17a1bf','mitrelle à feuilles caulinaires','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9272','04d39811-319b-57a4-8807-6f882f14381e','creeping mitrewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9272','182f79be-21bb-5b07-aa89-8ee4c9fd8a44','leafy mitrewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9272','cb498667-4978-5829-9032-d98cf9c6b6ce','slight-stemmed mitrewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9272','e2a9353c-0db2-5e3d-9cb3-3ef79ddaaac5','star-shaped mitrewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9272','0c272ada-d211-5f2d-ba79-7b56c2c23220','star bishop''s-cap','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9273','a31430f0-6c28-52b9-afb8-5ef47550a2e1','mitrelle à deux feuilles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9273','f5a824f9-5c6f-5b2a-ac6c-bedd3ef1fdd7','mitrelle deux-feuilles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9273','3e2d1e38-dbdc-57a6-bf3d-952edab0376d','two-leaved mitrewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9273','02405141-5db2-5999-ab33-0af8059af1dd','two-leaved bishop''s-cap','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9273','58542c91-46ac-57ab-b37c-9142d6402365','coolwort mitrewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9274','bd8df7e0-34c1-5477-b9ac-c83e33c8e056','mitrelle nue','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9274','16d12b9c-1185-58f6-b7fe-574a664cce15','mitelle nue','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9274','140ee4d1-867e-52fd-8f61-78d699d96534','naked mitrewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9274','0e900355-cd9c-5896-a7f2-42f95dff0252','naked bishop''s-cap','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9274','2ac3ee98-2815-5d67-bad6-d084f1237c92','bare-stemmed bishop''s-cap','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32864','5ccc11f5-ab87-5a2e-876a-ba214765d8e8','mitrelle à feuilles ovales','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'32864','01a2b560-ef3b-58f1-a057-156f08994a10','oval-leaved mitrewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32864','743ad93c-bbf1-5dfd-8ce7-f5f5a3ca04d5','oval-leaved bishop''s-cap','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32864','41169d08-750c-59f4-a7a0-66d09835896d','coastal mitrewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32864','f96baaf5-5b53-56c0-a7c5-303eea9986d2','coastal bishop''s-cap','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32866','51092b45-a359-55ef-b89f-650d97263edb','mitrelle à cinq étamines','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'32866','979bfe0e-6cc5-537b-a1e8-d5b9540277ba','five-stamen mitrewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32866','e56d414a-d396-5e84-a324-09febd8f4f02','five-stamen bishop''s-cap','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32866','1cb54861-8284-573e-9756-11d97baf53cd','alpine bishop''s-cap','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32866','fc4ddb50-c65d-5249-a410-9d984c59d458','alpine mitrewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9277','cf8ef5e0-7dfb-56eb-a7d4-f39a43e61905','mitrelle trifide','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9277','b1b647fd-55d6-5d41-914b-e6e2f08d139b','Pacific mitrewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9277','af0d6703-bf31-5554-850a-fe5d6959d7d1','Pacific bishop''s-cap','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9277','38ce56e9-7742-57de-89ee-f983a50ee7d1','three-toothed mitrewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9277','8eb5c94e-8231-5a93-a006-c057f5b90e02','three-parted mitrewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9278','1ff10af7-a4ca-521e-ae0c-286bde5f6959','saxifrage ascendante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9278','5b470738-e5f3-5c86-82be-8e041b7ffe53','wedge-leaved saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9278','8428a262-3037-537e-a0d2-8c5a31ed89bf','rock saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9278','7182eaa8-667f-50dd-9935-a093828a591d','ascending saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9279','6583611f-7249-55d9-a9fa-4d70f81bb11d','saxifrage jaune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9279','8d97f597-bee0-5b0e-972d-720841b30f82','saxifrage jaune des montagnes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9279','f5d40544-a4f7-5294-984e-a8b23339559f','saxifrage faux-aïzoon','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9279','7a0dcd65-e7eb-5ac9-aa80-ab44a9fff475','yellow mountain saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9279','4033c855-0617-5f50-9029-1aaaad912a75','yellow saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9279','71358ee1-ae38-59ca-ab75-0737597295b5','evergreen saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'21270','88957ede-3f9e-5802-ac36-28b04d7dc795','saxifrage épineuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'21270','0ab87973-9705-5951-a6ec-0ceab1e1f310','matted saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'21278','b0b2fcf7-0bb5-514e-9f32-bd27de44908f','saxifrage de Funston','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'21278','7fa27457-926b-5bcf-bf03-27a08b5d5ab9','Funston''s saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9283','737f8dac-7440-5b6c-b8c6-10043228ecf2','saxifrage penchée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9283','ff27b05a-321d-5c2a-85ec-f1e70615510c','nodding saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9283','62dac571-7653-5fbd-8238-dec8b5ceeda7','drooping bulbous saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9283','80207a9a-2f0f-5c33-987a-107b15f21909','bulblet saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9283','345b47c4-b751-5dc3-9b05-49e7e9c90435','nodding bulbous saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9284','39f2b534-09c0-568c-822a-c370a101a686','saxifrage cespiteuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9284','0921bbec-7e79-593f-b0b7-02633199abf6','saxifrage gazonnante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9284','c5dcb2fa-08f0-5fc1-b19a-af04c7ebb37c','tufted saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9284','836774be-e65c-5bef-b202-73a566b8fd82','tufted alpine saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9285','cc2ce259-9e9d-58fb-a763-5a844401343d','saxifrage d''Eschscholtz','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9285','87eeb523-9659-5db9-a88a-96f975172bda','cushion saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9285','c3177111-8745-514e-9e8d-12ddace63878','ciliate saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9286','e62bba6d-97fc-554c-bf1a-e5582697d3ca','saxifrage à feuilles rousses','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9286','a344fa42-d808-50cc-bf00-f38370ed2526','rusty saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9286','3c45368b-c199-5e62-8476-2756ab171b03','Alaska saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9286','e3365146-4146-556c-997b-20a0b330ec84','russet-haired saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9287','3b95b404-7468-5064-b520-4263f9e10b18','saxifrage à sépales larges','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9288','df553e20-5ad2-562a-a30a-61579947530b','saxifrage à flagelles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9290','870192dd-44b3-5069-ab8d-7d737eda7954','saxifrage oeil-de-bouc','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9290','5b19cecd-0114-50dd-a472-45f5c40af883','saxifrage bouc','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9290','5b97a388-add5-5930-9d6e-5f9a14c1082d','saxifrage dorée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9290','2bd175a8-a077-5c26-b876-f1bb22fcccb1','yellow marsh saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9291','80c8d173-0a69-535b-90ff-50746b9dd74a','saxifrage hyperboréale','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9291','bbf1ebb3-3e72-5780-8ca1-2215d0ad4a88','pygmy saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9291','07ea5648-e4d3-5c73-b224-45bcc86678fb','arctic saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9292','083933d0-ea08-5114-a0da-2d77faf2144b','saxifrage de Mertens','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9292','4c4c0bae-9e12-5694-99e5-74eca52233d6','Mertens'' saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9292','b413000b-7d25-534f-9b79-503355991f3a','wood saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9292','a80ef748-f3b9-5e09-b5da-558539c40b2b','woodland saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9293','8b9534e4-cfec-5ef4-8517-3462a95ac936','saxifrage de Nathorst','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9294','1abaf784-7e82-5e09-9108-51123c8e6ce9','saxifrage à feuilles opposées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9294','311b5cce-fb59-5f75-807c-eb2e52e13631','purple mountain saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9294','ca203e1e-ecf4-50e9-b4fb-6c21ead3afc2','purple saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9294','20aa34ec-b7ed-5e97-a2e7-15b60b908a33','purple alpine saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9296','8cb026cf-84a6-57e1-9a08-d33481530e6e','saxifrage de Small','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9298','c7a7b1e9-aecc-5672-a566-a6a33073b7af','saxifrage paniculée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9298','dd7ca559-1f18-595e-bad8-3ad58761715e','saxifrage aïzoon','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9299','7a659973-0e6b-5157-918b-d17fb1d7ff0b','saxifrage rayonnante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9300','b8ed60d0-e122-5546-bacb-828fbf2b63dd','saxifrage de Razshivin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9300','b7afa1a2-9b88-5c90-b275-7b5bf14946d3','Razshivin''s saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9300','3c45368b-c199-5e62-8476-2756ab171b03','Alaska saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9300','c1f5e89b-f7a3-5158-8def-b9a20b394de0','large-petalled saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9301','8485e4af-997a-5ef5-bd7d-fa084e2567ee','saxifrage des ruisseaux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9303','3461473f-25c5-5b3a-9cfe-23dfe497a16d','saxifrage à feuilles de serpolet','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9303','8660f713-8091-5406-a997-7475a3c26b31','thyme-leaved saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9304','7b27beb3-9547-5099-a5de-6aad34886541','saxifrage de Taylor','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9304','9dc4dd95-57eb-5981-adbb-88c9bb9d1a7e','Taylor''s saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9305','4be514ac-6c9a-52e9-a370-7db6e12637a1','saxifrage à trois dents','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9305','1607340a-c2fb-506c-9d7d-28bc34c2f7f2','three-toothed saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9305','f0b80cdb-13f1-5710-bbe5-42958766922e','prickly saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9306','1d7fdd6f-43f8-5a88-be75-8f0520e531ac','saxifrage à trois doigts','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9306','91e8f2df-2b03-5160-a275-d3bae05df300','saxifrage tridactyle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9306','49048bea-7013-5dd6-b42e-9f8f0751ae83','rue-leaved saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9307','781adfb2-b182-5595-819c-8d2a4658b27a','suksdorfie à feuilles de renoncule','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9307','adc227d8-da05-5170-ba3c-477e7987277d','buttercup-leaved suksdorfia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9307','e162ce1d-426a-59ef-910d-5498a50470f5','buttercup suksdorfia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9307','3b9f99dc-a887-5590-813b-b453e82fb726','white suksdorfia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9307','1aa6f1f2-58d9-5caa-9ec7-fbd72e4f78a7','buttercup-leaved mock brookfoam','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9308','0daaaf1c-5064-5fca-963b-d297e7c3576b','suksdorfie violacée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9308','ba87ddb1-be0c-5514-ad2d-936fa668ec5a','violet suksdorfia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9308','f0efe586-cc9c-552f-8579-31e356812da8','blue suksdorfia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9308','56753c0b-56df-5dfb-9f58-940319425b27','violet mock brookfoam','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9309','e2f9c2ed-7c2a-5aa8-a5e7-54674aa8bbc1','télésonix fausse-heuchère','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9309','cf4aa97d-ac90-5c2f-81fa-831f42af111a','heuchera-like boykinia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9309','128b21fb-66c9-5eb3-a18f-490b5b8c7ae6','alumroot brookfoam','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9309','6dd394d2-ee43-59de-a44a-3d540d102434','heuchera-like brookfoam','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9309','15942c69-2317-5063-9eae-0c20ec21ed44','false saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9310','8d3141d5-13b2-5a86-9b28-a5e6f053e4a1','tellime à grandes fleurs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9310','72294df3-79ec-5d49-ae73-ba90f728ab2a','big-flowered tellima','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9310','a2a02a0a-dac4-5b47-9ac5-f3006b550c86','large fringecup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9310','b787afdf-4441-5fd6-bc07-b7b9698ad0fd','fragrant fringecup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9311','2b3846cf-5a2e-5a9d-92ba-cfff2e034d9b','tiarelle cordifoliée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9311','09c9fab7-3da9-5c33-9d4e-b8acb87fbfe4','tiarelle à feuilles cordées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9311','fbc1f06c-45e9-554c-807a-5c148272926e','tiarelle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9311','a61553b3-5e0d-56d9-9471-8181301f4250','tiarelle feuille-en-coeur','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9311','4ba41267-b098-5413-9c13-197845bf2220','heart-leaved foamflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9312','e2c4e397-0a8a-5eda-a98a-19dfd99e0a2f','tiarelle laciniée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9312','2f40c59f-7006-5083-a473-596a5314ca26','cut-leaved foamflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9314','b127f537-eff9-59f2-a9ca-09fcec26de53','tiarelle trifoliée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9314','c0720b0d-7f38-5a9f-bbc6-d7456519db2f','three-leaved foamflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9314','38e87c0c-632b-57b6-8018-2461112ec8f0','western foamflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9314','07bfc253-e981-5fff-a9df-863a8d605f82','lace foamflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9314','b4ace5ac-6308-5fb7-a9c2-b670810fc962','sugar-scoop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9315','b0554373-9167-5604-abb7-02d81ec764b1','tiarelle unifoliée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9315','e78df9d0-90cd-5cdb-b37e-8d4aed9302c7','tiarelle à une feuille','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9315','06c60a86-382c-5cbd-aabf-e0a01d5e636a','one-leaved foamflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9316','d29e0ccd-c447-555f-8b88-f9a4c4488163','tolmiée de Menzies','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9316','109cba8e-b48e-565a-8b3c-1c719384e941','piggyback plant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9316','353b541f-7762-5231-a9ac-b836e49abc32','pig-a-back plant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9316','633e4c73-be9d-55c0-95c2-198bfa18cbaf','thousand mothers','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9316','9ff352d2-77d1-5a1c-8de1-1a439d36fb9d','pick-a-back plant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9316','05c9c0cc-205d-547b-9610-466f25591ca5','youth-on-age','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9317','942b2f0f-91a1-55b6-bf17-ce06cb76ab99','scheuchzérie des marais','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9317','faba05ba-039e-53ae-a092-2be6a795ea94','scheuchzérie palustre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9317','42f08846-1b0b-552e-af0d-5539f68c9e51','scheuchzérie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9317','daae776d-21cf-5357-92fe-2d19423469ee','scheuchzérie des tourbières','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9317','aafbd33c-26e8-53ce-a18a-26cd06340b5b','marsh scheuchzeria','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9317','04481cd5-2d0b-5a93-8718-e8d594d288fe','pod-grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9317','8b4ee52e-1113-57de-8905-3d2730da3af4','rannoch-rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9318','088642b7-af01-512d-9ed1-65fd6e536ebb','schizée naine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9318','db9a29b5-9585-584a-8339-ef6e298332fc','little curly-grass fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9318','3c9ee50a-b759-59ff-8dc3-6ccc8ae23f0c','curly-grass fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9319','26fc2edd-a345-59bd-b5a6-6ec8926355d9','buddléia de David','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9319','f41f68cd-bfad-5f6f-9adb-49329f3d70d7','buddléia du Père David','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9319','5e68ebef-d740-5bed-b312-d05bcb0be5e3','buddléia changeant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9319','2bfdd8db-6f76-5ec1-b7cd-b67cb1d12fc4','orange-eye butterfly-bush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9319','e709f7a5-786d-5fce-8c51-413b2301674c','summer-lilac','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9320','cb807c5f-e225-550f-b4e6-d826d7191ff9','scrofulaire lancéolée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9320','27b9a641-4b49-516c-a5e0-b6873007451b','lance-leaved figwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9320','d5c5794c-94f2-594c-8418-015bf8c4d973','American figwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9320','3a5cdc35-011a-57e9-a56e-6e71f74b1bcd','hare figwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9321','3a195cf3-e6a4-5574-879a-c96993265c80','scrofulaire du Maryland','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9321','ceeb493a-e020-5008-888e-1b44506b8875','Maryland figwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9321','d8a7821d-5edd-5b96-ba99-d109102e11a9','eastern figwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9321','9a2afb0d-9c19-5537-ba1e-fe0e43616053','carpenter''s square figwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9322','67b11fbd-98bc-5824-898b-279db9436a3e','scrofulaire noueuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9322','0b6c8178-62b7-58cb-a572-145e9928dd29','knotty figwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9322','4f765241-0e49-5481-9437-a51d0730df52','woodland figwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9323','508ae44b-50bb-566d-af6e-3c9d8854d431','scrofulaire de Californie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9323','2f303551-879d-5e08-8e0b-db75e0ff0717','scrofulaire d''Orégon','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9323','ef82289e-de1a-5b61-90fc-b30dce9863a3','California figwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9324','e64138a5-45a2-5eee-b459-8153fd749861','molène blattaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9324','9be01477-1e79-5765-b615-67e84b50de7e','herbe-aux-mites','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9324','1d199a71-d3ec-5dd6-ab49-bc4fa070aa4e','moth mullein','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9325','40c252c4-b275-51c7-aef8-5648596d0025','molène lychnite','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9327','937d980f-5696-5b41-8540-796f6573d12e','molène noire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9327','f2982b2a-7275-5e06-b52a-144b24196001','bouillon noir','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9327','247f36e3-e245-5c0b-85fc-2fce804905cc','cierge','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9327','c0b1541d-b696-537e-9fce-933085c3b0fe','black mullein','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9327','0cbc9904-8012-5ea8-8831-863e5e52f392','dark mullein','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9328','c52507d8-620e-5afb-bb03-f24695db9bdc','molène faux-phlomis','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9328','19d415cd-fc47-5fa1-8ff6-7fab57778a4d','molène fausse-phlomide','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9328','5ba09c4a-9d2e-51f8-8e41-5a9aafa7c624','cierge de Notre-Dame','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9328','f77d9b29-cdd3-508d-bd13-57cb9ca21c82','herbe de Saint-Fiacre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9328','81c087ef-679c-5bc9-920a-9d0cb0d249ed','clasping mullein','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9328','fe24f6dc-95df-598e-a8fa-1200fa4a1382','clasping-leaved mullein','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9328','87bc70c5-428d-5bb5-b5a5-d823c692ff20','orange mullein','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9328','e150a044-ea48-5267-b39e-cc92e92c20fc','woolly mullein','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9329','8a60cbea-f3d1-51d5-882b-35ed2ec13d36','grande molène','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9330','eb5c1cba-6658-5fd3-b448-c35194e7b7aa','molène vulgaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9330','aad5f6f0-4629-51a3-9f27-fddde29c3934','bouillon blanc','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9330','d61ed952-a1bb-5e6d-9e48-54c0745999e7','tabac du diable','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9330','90ac9237-88a4-5ceb-a0d5-b664bbe29a76','bonhomme','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9330','cc0c4076-4e50-5f6d-a135-729c745350ba','bouillon-blanc','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9330','44b4210b-72cf-5800-8289-5f82011c772f','molène bouillon-blanc','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9331','81837402-7b25-5512-8c23-0169aa3737d5','molène en baguette','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9331','088e3c9a-c365-5562-bc97-9620beda2407','molène effilée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9331','52d90331-f657-5a98-8b8f-087ab8005353','molène fausse blattaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9331','a72c816b-9a24-5b18-9059-3a9b16090265','molène rayée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9331','28d0d8cc-edec-5839-9862-d6e7189eb74b','wand mullein','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9331','c12451b5-8cc6-5c66-9d0f-c1aaaa4f19fe','purple-stemmed mullein','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9332','cc797d1f-b482-5fc4-aaca-6238835adfc8','sélaginelle dense','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9332','041baf32-0862-511e-800f-e876b9ccd143','prairie spikemoss','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9332','a978da95-0b76-57a7-8b59-4d44147947be','dense spikemoss','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9332','8dc707bd-a867-5fc9-b4f1-7d572c86736b','lesser spikemoss','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9332','2c96f0dc-1e0a-5878-88da-2dcb87a4ac05','small spikemoss','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9332','37208046-b017-5015-a5c5-4fdd48dcb233','compact spikemoss','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9332','4e9b3fcb-bf73-5b53-82c6-c4f45be7d54c','common selaginella','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9332','2767f386-4933-586b-b3ed-d984485a2003','Rocky Mountain spikemoss','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9332','b76887a2-33ef-532d-a679-450d0bd1f298','prairie selaginella','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9333','2a9e7b4e-4089-53a2-8a1c-ac57b904e866','sélaginelle cachée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9333','60bcbadc-cc1c-5932-a2e9-c006535d8f15','sélaginelle apode','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9333','b6cafbf7-94f8-540b-a370-0b57264e577f','hidden spikemoss','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9333','4225eda5-184b-5d64-af4c-a7a7da84b741','Buck''s meadow spikemoss','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9333','00193517-ffd4-55ef-9fb6-7c54d879e902','northern meadow spikemoss','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9333','8d80667a-daea-5bae-84d0-a989c40c492a','meadow spikemoss','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9333','0ab070e6-d508-5f19-beca-ee814170f172','midwest spikemoss','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9334','2f900d17-d3c4-5744-a71d-b864ffa40578','sélaginelle d''Orégon','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9334','c810c356-44ff-56ec-a9fe-e847b6af8d6b','Oregon spikemoss','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9334','1f2ce06e-a640-5c5c-b0ef-3ea5d96b3676','Oregon selaginella','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9334','bd5ec1b8-46e6-53fb-950b-7b00afda2b21','festoon spikemoss','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9335','be059994-79c7-5902-8a1b-e661b1f9bb7e','sélaginelle des rochers','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9335','36bbece4-2eeb-576b-a260-8bc92aab863b','rock spikemoss','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9335','22e87e43-7469-5748-b1ff-91878a9d5689','ledge spikemoss','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9335','74bfef64-ddef-5c64-8a36-6c1275fe7fe4','dwarf spikemoss','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9335','07a0819f-c8b0-50e6-9e5f-14f97b9fb91a','northern spikemoss','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9335','ce569457-0542-5811-a24a-6e9f3509d973','rock selaginella','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9335','ac48faed-c5c1-564a-b4b2-310199b595b5','festoon-pine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9336','edbe0a0a-8f8d-51c8-9dd0-f5a8a086a053','sélaginelle des Rocheuses','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9336','2767f386-4933-586b-b3ed-d984485a2003','Rocky Mountain spikemoss','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9336','63ae0c72-7c4a-54a9-b884-e99b83aacf97','cliff spikemoss','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9336','e16637a3-8f6b-5b56-b378-ffba0b31a29a','cliff selaginella','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9337','350af8b8-9df3-5ec0-8e9c-a2c873780efb','sélaginelle fausse-sélagine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9337','f0c6a2f5-d056-57ef-b6c5-fe73120725b8','sélaginelle sélaginoïde','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9337','08b96684-12b5-58f9-9b69-5d16c62b623d','sélaginelle fausse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9337','38685bc4-eab2-58f4-aa3e-79b09193c5f6','low spikemoss','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9337','8f4c9fd3-b1f5-58c8-a627-a8540bc3587b','club spikemoss','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9337','07a0819f-c8b0-50e6-9e5f-14f97b9fb91a','northern spikemoss','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9337','8f03cd8a-7255-5099-8ad3-4940d588c9fa','prickly spikemoss','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9337','390b77b0-0634-5a19-b3ee-f3704d9a80aa','prickly mountain-moss','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9337','820c1f90-8eb2-536d-be61-3335e6704cfc','mountain-moss','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9337','cae93b57-08e1-5257-8b88-a5d7edeb2d0b','low selaginella','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9338','adc5420b-2c8d-5153-b1ab-8ed864e30bd9','sélaginelle de Sibérie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9338','5d1e14d8-d7c8-59c1-900a-b3b1dfcaac7d','Siberian spikemoss','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9339','68cb4914-2c8b-53d8-8834-c99f4054e0bd','sélaginelle de Standley','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9339','4905c89f-ad83-5c08-b143-65cdcda35f8f','Standley''s spikemoss','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9339','d4a14c35-8ee0-5a44-82d9-c415faeeacf5','Standley''s selaginella','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9340','13caf2d5-9e20-57f5-88ff-ed0255835f3d','sélaginelle de Wallace','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9340','747cbe32-b956-5a24-8fbd-3b2726dc7143','Wallace''s spikemoss','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9340','5c1b6ce3-1e35-5d57-84b7-54b06f51a27f','Wallace''s selaginella','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9341','b3e1a471-b828-5d9e-94e9-d80b4bc72f12','ailante glanduleux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9341','e7ae9433-b0d1-50dc-aad5-a3971d52d860','faux vernis du Japon','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9341','83fa9c2f-9d7d-5d9e-94d1-955df1a8bfe8','tree-of-heaven','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9341','890c78f7-2f87-575e-96ac-e48f4d63d1a8','ailanthus','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9341','c2373898-afcc-53c2-9f22-488ebc381867','Chinese tree-of-heaven','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9341','c345945f-7252-559b-8bda-2706ca37f851','Chinese sumac','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9341','145e6d8f-78ef-54d5-89e8-fefe060cc846','varnish tree','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9341','d84cefa2-95ea-555a-ad4f-6551b5f5cbec','stink tree','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9342','56812539-6a22-582c-899a-70c842eeea41','smilax sans vrilles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9342','b77806d0-d8e7-58d7-bf34-480fbbc99e5f','upright carrionflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9343','dd382b65-2c51-521b-949c-e0c98ba73d21','smilax herbacé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9343','a30cc52a-ffb9-59b3-b57b-8b3a6a15a35b','raisin de couleuvre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9343','d0dfc4ca-ac33-5c29-8a02-28d51faa9de9','smilace herbacée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9343','76196d3e-98ed-50a0-948c-65e599e5cb1d','herbaceous carrionflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9343','e3491db0-94b6-5c1a-8976-c6c79b859bc9','smooth carrionflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9343','d3044da6-8cf4-5843-94d3-aec9ab11bc33','Jacob''s-ladder','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9343','1d79cb35-c5ce-50e8-b4b5-52bbf26005d2','carrionflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9344','d8c9b3e0-0aea-56e2-a5b3-6295cc6bbd27','smilax d''Illinois','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9344','0d7b072d-e835-5874-855c-b7962cbe6109','Illinois carrionflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9345','8bec0c07-3e06-575a-977d-ffe8f5224fc6','smilax à nervures pubescentes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9345','5bc28cd6-eb5a-5656-b495-64ff692f6da1','hairy-nerved carrionflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9345','b895d72c-239c-5d3b-8683-1ef43651601b','Blue Ridge carrionflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9346','583cfd7a-a43e-56d5-98a6-7fcee44a4885','smilax à feuilles rondes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9346','c11ed99a-b756-516b-9051-5da3294a3348','round-leaved greenbrier','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9346','2e4b3741-74d9-5b72-b402-f37889ae8868','horsebriar','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9346','225b95f1-544d-5752-a74d-0906dfce3a0a','bullbriar','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9347','4426ff07-50ba-5743-a17c-91373159c212','smilax hispide','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9347','a83c1ebf-1df1-56a7-82a5-8bebc0483682','bristly greenbriar','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9348','048eeff2-0824-55ef-bb20-9939a03e89b3','belladone','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9349','bc7b6686-b7f1-59db-be23-23bd207cc773','stramoine inoffensive','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9349','f97bf827-e4b0-5aeb-a1be-7f163a94abc0','angel''s trumpet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9349','aeea7e51-210d-5481-aeba-12e313e0bb0b','downy thorn-apple','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9350','64aebd6f-282f-5487-9023-46d3ce04634a','stramoine commune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9350','b82b1002-918a-518d-a91d-10843ddcd4fb','datura stramoine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9350','26a0d648-dcd3-5c2b-9d0d-920f06eba20a','pomme épineuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9350','e9a6be8e-8c2c-560f-ae43-cba3d87227c8','herbe aux sorciers','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9350','15014a0b-4043-5b7a-9be1-26c718d98b5f','dature','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9350','09e4c5ac-1463-59a2-976b-2ff3aa39ba7c','stramoine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9350','eb5a7d77-4b54-59f0-8466-8e87169ec5fc','jimsonweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9350','b2b2d5ff-3a9e-5b1f-9687-b18c17da195f','common thorn-apple','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9350','95cecc29-8982-522d-8f2d-762d28c320ad','Jamestown weed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9351','d7a210e3-6698-58a1-88a6-a3f058956dfd','jusquiame blanche','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9351','dd42a37c-fc32-50ac-af3b-42cf50a0d25a','white henbane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9352','e8fa8863-0b1d-52c1-9d66-3ae295d0e676','jusquiame noire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9352','524eaa71-a4f0-52f2-8aea-b8e0fab985db','potelée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9352','f92a142a-902b-51e2-9b0a-a8417f73773a','careillade','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9352','bc3edf16-aff2-56ae-a486-839c6df4941f','black henbane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9352','33869c5a-af8d-5b26-b35e-e64ea03cae03','stinking nightshade','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9353','45c876fd-0ffb-5e0b-b4a9-ae79251d1270','coqueret à grandes fleurs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9353','502c83d3-9350-5d3f-b188-a3a00c8e9c9d','leucophysalis à grandes fleurs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9353','1992615c-44c9-5291-bfc0-5f251f23677a','chamaesaracha à grandes fleurs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9353','bd0f4128-27ba-5d00-a1c5-37ca34966463','large false ground-cherry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9353','f5cfe9f6-7a1c-5b1d-b985-6d5118d15a86','large-flowered ground-cherry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9353','1d65bcf4-edf4-54d1-b975-24686b31176d','large white ground-cherry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9353','318783ee-9391-582a-b133-1d0ab5f56de3','large white-flowered ground-cherry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9354','7bfcf450-df43-5aae-8275-479f89f6dfea','lyciet de Barbarie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9354','505e42d8-68e0-5cb9-a0b0-833dcb12417f','lyciet','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9354','6268d3ad-5278-5821-b791-9b94392a0c77','lyciet commun','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9354','55c944c4-15a5-5974-845e-202daa8be6d4','common matrimony vine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9354','8ac0f467-c3d4-517b-90eb-c47b2673ad14','Barbary matrimony vine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9355','f8a55ea6-9e85-57ae-bd31-0be8f696b816','lyciet de Chine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9355','28ebc856-0f20-50f4-8984-4e455554bfff','Chinese matrimony vine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9355','270cce7b-9ac1-5e7b-9ee2-c07aacaefc5f','Chinese desert-thorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9355','6ad6527d-6027-5564-afaa-c17be4d5104d','Chinese box-thorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9356','e2ca6af0-2ce5-57f5-816a-4dd556282b4f','nicandre faux-coqueret','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9356','ed6f4bb3-3f9c-554d-b14d-91e5cde15738','nicandra','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9356','55f53a0e-0c40-5c20-9bfb-423591586c98','apple-of-Peru','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9356','4b445933-28d5-5d19-84a1-0b01adb9ded1','shoo-fly plant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9357','fa7420bf-7fe2-5732-b7be-61f2d4eaa105','tabac ailé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9357','f1e5f2dd-0ba6-5347-80b4-72a6b384b56b','jasmine tobacco','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9358','fae19881-d2e7-5bd7-8dc7-213e327eedac','tabac des coyotes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9358','f32aa477-4787-5d60-97e4-db96b6bf5278','coyote tobacco','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9359','691a63e3-50d3-5a64-b63d-9da29b21eaa4','tabac à fleurs longues','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9359','051c34ff-5b3d-538e-bdf9-c1814e617b74','long-flowered tobacco','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9360','2730159e-bf2c-58e4-b4ae-ea105b420632','tabac des paysans','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9360','e2ea1f89-22b6-5d0f-8f88-52aafb0f0b64','petit tabac','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9360','d6004bdc-b608-5895-a238-060f82f592f3','tabac','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9360','2549ddd4-223f-53a8-8c25-2a9bf6610cb8','Aztec tobacco','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9361','1aa7e1a2-88e5-5ee4-b2d0-24ecaf7f40d8','tabac commun','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9361','9e0843fd-da37-5e4f-a2d2-74209dbb67d0','nicotiane tabac','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9361','cf147404-edf3-5837-a5b3-a519c1695018','grand tabac','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9361','d6004bdc-b608-5895-a238-060f82f592f3','tabac','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9361','d8995fa3-fa57-5e79-8003-82128bbef612','cultivated tobacco','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9361','a8aba28f-2874-5c3b-bbc4-7c6cdf065a0e','Virginia tobacco','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9363','471e2195-9daf-5455-824a-d3b288bf5cd2','pétunia d''Atkins','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29354','9b60fa1b-483e-51bf-aabc-a8b217edd310','coqueret alkékenge','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29354','48a137c2-07f3-551f-8235-dd101c183374','alkékenge','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29354','cde98006-aa40-5daa-a641-d7115bc2c756','coqueret','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29354','8e98dc08-8acf-589a-9c45-829961eea483','strawberry ground-cherry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29354','db9f65a5-440d-573a-9104-6fa1cb73a26a','Chinese lantern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29354','b8f55aa3-81fb-5fb2-83cf-245be8dcfb2e','Japanese lantern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29354','f6ddc33f-a9ed-5df6-8cf6-deba1083bc5e','winter cherry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9365','c814beb2-523b-5f49-9786-77d685217478','coqueret hétérophylle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9365','70e303da-bb9a-592f-9b5c-430c17ffebb5','cerise de terre sauvage','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9365','5930e717-e1ad-5547-8fbe-af64a9aae78a','cerise-de-terre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9365','7450e1d5-9f64-5899-93d1-41e80116dd4b','clammy ground-cherry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9366','7b49934a-90e1-52c3-8c4d-5aa0856b9749','lance-leaved ground-cherry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9368','06ada8ea-adb9-5e61-81b2-7adc6bb3b2da','coqueret à feuilles longues','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9367','3cfe4d06-d4dc-55d1-8a43-9195d212ee17','smooth ground-cherry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9369','0b988389-9fa0-5a58-9c9c-389b8afa14b8','coqueret du Pérou','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9369','5d711ac9-393b-5b88-bedd-191893f07088','cerise de terre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9369','cde98006-aa40-5daa-a641-d7115bc2c756','coqueret','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9369','cb156c15-ecca-547a-a9b1-acf4827f0e09','Peruvian ground-cherry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9371','5f113be2-b1ff-5038-a2c6-8ec20cd890e9','coqueret violet','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9372','f9f040f4-7f71-5db4-b8d1-1ad9f4d6bb55','coqueret pubescent','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9372','a5bde828-8019-5bdf-871d-d89978caf3bb','downy ground-cherry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9373','f105467c-3803-540c-a67a-200ed8c30e70','coqueret de Virginie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9373','f1496c77-59b8-5e29-b57c-26887a743a05','Virginia ground-cherry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9374','87cecf91-c12a-589b-9370-af0a10806bba','muguet des pampas','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9374','6b954749-7951-5f96-aa75-7772820619d3','oeuf de coq','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9375','3b530b61-c9a7-5e67-a4a2-c82e705917db','scopolie de Carniole','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9375','17147847-0dc0-5aad-9a99-88c05a8192c5','European scopolia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9376','0c3cf08a-70ab-5227-a93c-97962e9a977e','morelle d''Amérique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9376','5e9d7d82-4ab6-5ae1-94e8-3e62733b6560','American black nightshade','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9376','9d50136e-d088-5f53-aa59-03320843202f','small-flowered nightshade','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31279','6e3c459c-1b73-5c11-9c40-74f9a068a5ad','morelle de Caroline','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'31279','36e9fa19-794f-5978-9d42-42bad45986d9','morelle de la Caroline','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'31279','9eae0210-c179-5da2-86f3-3dc44c8da46e','Carolina nightshade','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31279','4be2d25c-c0a6-5f80-9c81-a861e35e3f29','Carolina horse-nettle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31279','62965d20-def9-58e3-83bb-76279faf31b2','bull nettle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9378','63b809a6-b734-55b2-b8ad-ef44968d92f8','morelle douce-amère','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9378','fec2da45-bb3d-59d4-bcf0-93a13aafe1a1','douce-amère','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9378','3f05a0d0-53f4-5d7f-bb1f-222c29c16bd0','vigne de Judée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9378','f5ae9a95-fdc0-54b1-9c54-8d7cc55b22c9','herbe à la fièvre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9378','78247f36-9244-51cc-a5cb-798437c15bd4','bittersweet nightshade','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9378','ae27b91b-46d8-591b-bd72-7293b7476230','climbing nightshade','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9378','d5453bd4-a4a5-53c1-a97a-841409c5e6d6','bitter nightshade','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9378','06213ff7-a798-5fb1-a8ed-586bd94bb2fa','European bittersweet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9378','54291ae7-f176-571c-af45-e5914ee03d40','woody nightshade','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9379','2c56014c-541b-598f-a6cd-1da400376224','morelle de l''intérieur','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9379','2b2e17e6-a5ba-5408-afef-c1a46e0865d3','plains black nightshade','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9379','af5fe61e-0987-5af1-b4fd-95520b12385a','deadly black nightshade','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9380','7f01634c-f5b8-5b89-ac28-6b95b67be75e','tomate','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9380','3f3647a1-5705-5eb4-8e59-87ce19a28b5b','tomate comestible','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9380','cc271e40-e10f-5826-ab2f-bf8220b82e2c','garden tomato','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9381','313dbe93-bed1-56b1-93a5-0c0af360546e','morelle noire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9381','fada17a2-982d-5d3b-b09b-6617d0a3703c','tue-chien','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9381','5c9015ab-46fd-596c-a4ae-4141af8221ba','crève-chien','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9381','dc4845dd-bceb-5c2e-8faa-b0842918ab4e','European black nightshade','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9381','b44e147e-9ef8-54a2-9710-c7c6c4f445f4','black nightshade','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9381','efab9cde-2d03-5822-b100-c6fe3acd7c77','garden nightshade','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31287','576dddc9-fc09-56e9-9dd7-c489115b5f3d','hairy nightshade','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31287','41d67d1e-ecb8-5e1c-96fa-f5c2693144f9','hoe nightshade','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31276','c28ce49c-4fd8-581e-a635-443a139f0c58','morelle noire de l''Est','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'31276','9b73d7a8-a5d8-50a5-ac1d-c28aadce0e00','eastern black nightshade','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9384','9c2c3722-8798-5868-bb9f-6089864b8de1','morelle rostrée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9384','f2cf6eea-d7a6-55b1-ab50-269d1560f028','horned nightshade','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9384','4be1016e-7a28-5d5f-86b8-22811a9b96f6','buffalo-burr nightshade','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9384','6f7c9184-63d8-5500-af47-927dfb65e044','buffalo-burr','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9385','6fc49b35-57ed-593b-9d5c-73aed73dd161','morelle à feuilles de sisymbre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9385','148eedd5-209c-510c-92ce-7fe81763c723','sticky nightshade','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9386','4b6b319f-80bb-5c9c-b436-51dcec7149a2','morelle à trois fleurs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9386','f835bfc8-3713-5199-bca4-0ca49de795eb','cut-leaved nightshade','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9386','d1342619-f980-5665-9039-6aa7564610e2','three-flowered nightshade','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9386','ae8fb0f8-f6ca-5cd5-ab5f-64979fe518c2','spreading nightshade','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9387','bb3b9d92-d283-5f3c-8bcc-cecd2f51191b','pomme de terre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9387','30ae18ef-e9db-5138-9cd2-4d4fd5c34b64','patate','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9387','5493b897-55dc-5043-a1fb-4261ad252bfb','potato','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9388','29f93399-2e43-5abf-afe3-af2b7ff8189f','rubanier d''Amérique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9388','77361a17-70e1-5328-8a86-96197702848d','American burreed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9388','bf3d96f8-58f8-52c1-8fd1-a6b1e3f45b1c','three-square burreed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9388','8821788f-350f-5e55-813b-3ed16e0b0572','Nuttall''s burrweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9389','4b0b1465-44d1-5757-a864-a18fd0f0474e','rubanier rameux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9389','df1653e5-14fc-573c-914c-7b7396841d28','rubanier branchu','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9389','07c33b88-eae8-5884-b0f7-13dc47628e2b','branching burreed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9389','986ed493-b0e7-57ef-9ac6-45043d96a599','branched burreed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9390','92209873-b869-5642-a8b5-101a69cc7469','rubanier à feuilles étroites','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9390','c4d985d6-9052-5f6d-b608-b8b143769140','narrow-leaved burreed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9390','f495b19b-4d5a-5315-8c1e-99de1a86b392','floating burreed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9390','a9909984-aace-54e2-8c69-90cb5076a39a','floating-leaved burreed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9391','67bac985-53b0-56a4-8e9b-f40709671a22','rubanier à fruits verts','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9391','52827501-c963-5640-be0c-5902ea1f0cf9','rubanier simple','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9391','d1a28e17-2888-544c-bb25-406ccfb70409','rubanier émergent','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9391','7df2a5da-bc1d-5faa-baff-57f44450d41c','green-fruited burreed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9391','8e1ecf6b-10fd-573e-b290-f87306d4e156','emersed burreed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9391','0596aeba-8f7f-586a-9941-6af30bced77c','unbranched burreed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9392','c1dc4baf-85a2-5c2f-8e5c-360f713f014a','rubanier à gros fruits','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9392','e3190088-acea-5e1b-922b-8025883cbf28','broad-fruited burreed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9392','f2e84f63-0317-5ff8-b931-42e14f603a4d','giant burreed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9392','58c1ee95-eeba-5eba-816e-972a32703c9b','large-fruited burreed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9392','d8106de1-8a76-54a1-a890-de84d7f72f8a','simple-stemmed burreed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9393','91a508e4-9976-5bcd-a5dc-9bfa6786ddb6','rubanier flottant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9393','f495b19b-4d5a-5315-8c1e-99de1a86b392','floating burreed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9393','24d2c1e5-ee24-5935-8853-3f6070255cc5','water burreed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9393','a9909984-aace-54e2-8c69-90cb5076a39a','floating-leaved burreed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9394','463c30d0-b91d-5bf0-81a6-a48bff91a107','rubanier aggloméré','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9394','c1e733dd-e49e-5bd5-a16e-dfda4ce8f870','clustered burreed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9394','1a2a4eab-6016-5994-ae71-7f370143df98','globe burreed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9395','101d791d-df79-559f-bde4-a22d46085b84','rubanier hyperboréal','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9395','c0e8dc48-947e-593e-a155-6a9c8853d3b7','northern burreed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9395','55dab86b-23b5-50ac-abf8-40f7bcef1755','high-northern burreed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9396','11220170-88c8-555d-b9c6-adfbcd5b637e','rubanier nageant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9396','8d529d73-a414-5dea-880e-e956aef705d5','rubanier nain','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9396','0255a916-1cf2-5fc3-a5d9-7533a4a32079','small burreed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9396','b0b094fe-778b-57be-8dad-7d3d7ed97e35','least burreed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9396','17b691c2-636b-525e-9d8c-764b7d8dbf9d','slender burreed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9396','5348aeba-a5ff-5e8a-aa21-0cfe9acdb6a0','arctic burreed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9397','6dafa449-71e4-52cc-84f1-5ff98b32ae68','staphylier à trois folioles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9397','5872d90b-87a3-5e43-94ec-6604bdbe6910','staphylier trifolié','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9397','977290c2-f864-5d73-a0b4-1b1618bbe027','American bladdernut','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9397','3d88d1ea-1933-5832-95af-51dfb6b5d4c0','bladdernut','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9398','d2cd49e0-b157-5d5b-9ca2-cd5d2288447c','alétris farineux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9398','b2080043-11c1-5a12-b2b8-fc8835b9aa52','white colicroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9398','f836606c-830b-50c0-8d5a-8def1cd47807','colicroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9398','1bc4ad1c-942b-534e-a6a5-739f8aaccbd2','white-tubed colicroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9398','79e67d37-d705-5c88-8729-e4483ad605a4','unicorn root','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9398','cad8e4e1-1006-5047-b80a-254ab9647884','white stargrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9398','1d95b5ba-4abf-5c18-a1f7-6480d26c9373','mealy stargrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9400','89e11ede-0c66-5e6a-b1e6-8ed36085d37f','if de l''Ouest','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9400','376ed702-e738-532e-a570-76906369caf8','if occidental','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9400','4f745b88-c872-5230-8fc9-879329565560','western yew','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9400','511142d2-20d5-5d74-81e3-6218a9a0c5f4','Pacific yew','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9401','7fd6d4c5-1aa3-56bc-9563-490dac0fda39','if du Canada','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9401','9dd846cd-f762-549a-a641-df9b4f1c196c','buis de sapin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9401','7ecbe14e-f54d-533b-9982-ed435cad2681','buis','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9401','6ae797cb-264c-5eb1-a3ca-370d2851a890','sapin traînard','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9401','6e1ea53b-1d60-54ad-9240-8cd0780826ee','Canada yew','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9401','66035106-cc11-5042-bf82-84e1e8d2cd29','American yew','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9401','44fef435-efa2-5ddf-bb63-feac0bab7446','ground-hemlock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9401','4c077f1e-b349-5e3d-bd7d-a1715bfa2aef','shinwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9402','157c0dd3-4b33-5584-ba88-3255612d7901','phégoptère du hêtre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9402','46832454-6000-5082-89fa-1fa00d7f40d0','dryoptéride du hêtre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9402','c50d86f9-fb08-5de6-8337-a73eada88ed0','phégoptère à segments joints','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9402','262670a5-d484-505a-bce0-64f57c08490a','thélyptère fougère-du-hêtre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9402','2c482cce-9e16-5c0c-ba05-65b12765a010','fougère du hêtre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9402','e4caf645-d961-5132-b55f-a5d8e9945146','phégoptéris faux-polypode','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9402','789805c9-4509-5981-97a0-59098a4a7865','lastrée du hêtre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9402','9d2f7cb5-e7d5-5543-8e1b-c364df4d689d','phégoptéris à pinnules confluentes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9402','67cb255a-c3a3-5252-9a5b-e0f648a2212e','northern beech fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9402','1e2faefa-1f60-56a3-88cd-2a334b8797ec','long beech fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9402','f8f72984-259f-5257-be3d-a647a32793b9','narrow beech fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9403','72b93103-12f7-5e19-b9df-ecc73b6c10b4','phégoptère à hexagones','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9403','a9199613-95b5-564a-9b0c-2790912cfe6f','phégoptéride à hexagones','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9403','59ff8021-7348-5465-9c1e-afed60416db5','thélyptère à hexagones','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9403','4af9ce43-d1c3-5fd0-997a-c9145785b455','broad beech fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9403','ec4c5a36-466a-55f8-92b0-1e06ef4c5a0d','southern beech fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32929','ac65950b-04c7-5376-991c-09b15869e5ac','thélyptère de la Sierra Nevada','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'32929','40a229c7-f20f-54e5-9bd7-f26844d25c11','Sierra marsh fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32929','dd685e4f-63d8-5657-96e9-19595a9e0dd5','Sierra Nevada marsh fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32929','8ec32cad-6056-5e4c-a4d4-94f4c9eaaf1b','Sierra wood fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32929','57abbca0-2997-568f-988e-b6ebea023dc7','Nevada marsh fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32930','6b47a18c-ae33-56a5-b67b-aea148f201f4','thélyptère de New York','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'32930','93caeba5-c26e-52de-bc15-fe08b8495c6b','dryoptéride de New York','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'32930','7296bd7b-5b96-5ddb-8c73-7bbcf5c0571c','fougère de New York','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'32930','6e716a57-a508-5b66-b232-6ce6afd2126f','New York fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9407','c80d10a1-84a3-5650-bc66-edb08d98fba5','thélyptère des marais','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9407','8391f57d-b122-53ef-ba52-7ca27862e205','thélyptéride des marais','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9407','5b2345d6-7a99-53f7-8c95-baf6e27e97fb','thélyptéris des marécages','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9407','87a03939-35ca-5c10-8622-ad6e6d62418a','fougère des marais','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29608','a574b4fe-c44c-537f-b546-2dd24e4bf761','eastern marsh fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29608','c5dff52c-afd7-513b-a2c2-0182bde3616a','marsh fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29608','f2442aac-b21d-51f4-afd8-88ccc95fa454','marsh shield fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'21422','2d6f462d-298f-54a1-9d51-d2f814e2e88f','thélyptère de Quelpart','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'21422','0f00f9aa-f359-57e0-865e-f5a2d1e4d3dd','mountain fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'21422','59711f62-477a-5991-8f1a-d0ceea1d75dd','queen''s-veil maiden fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31534','5e0e90b2-f903-5631-85dd-8d699fa64415','thélyptère simulatrice','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'31534','8c74a990-e7c2-5f73-9a50-301883d77ccb','thélyptère simulée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'31534','0e8579e2-a539-5fac-82f8-98e34146f1b9','bog fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31534','67e3e661-bda9-5b1e-b25b-4b12a4d0b785','Massachusetts fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31534','dd13d7d8-76ba-51c0-8899-bf44570fefb4','Dodge''s shield fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'21425','937c5981-ee09-5798-9b26-18cf0ed4a70a','samole à petites fleurs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'21425','b285e4be-9b67-5415-936c-499414851791','samole à petite fleur','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'21425','8451b35d-937f-57ba-b7bb-f73d290e5d5d','seaside brookweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'21425','31a33a4f-6892-5a6f-a9b3-36ad6ff5eca9','small-flowered water pimpernel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'21425','4250ca85-ebed-5809-b9fb-69c7a2e47323','thin-leaved brookweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'21425','20b30225-3182-5e45-bd4d-ca606c47c7a3','false water pimpernel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9411','779dbe43-9deb-5d5a-a94e-7470a39f7948','daphné lauréole','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9411','ceb129b8-b780-5524-a39b-817df4e304b8','laurier des bois','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9411','1ec84762-3844-54bf-91fc-c509d176bccc','lauréole mâle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9411','22e3d8af-335f-54b8-918b-512d2552c77c','lauréole des bois','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9411','74daf1b6-c26a-57a0-9ead-84c6bc29d278','spurge-laurel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9412','713b833f-7fe0-5ebf-aa70-c07bfb5168b5','bois joli','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9412','828cc1b8-a756-59a6-b3fb-fa51517edb9d','daphné mézéréon','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9412','709fe72e-a5ec-5799-a800-43134bc6d1ee','bois gentil','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9412','95980675-c9de-593f-90a5-58708ba1e31c','mezereon','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9412','9fed330f-c32f-55f6-9747-4bcaa5c5939d','February daphne','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9412','d912140e-43f9-50b9-a6af-af792b681a98','paradise plant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9413','5243e252-dc33-5b0f-b5d1-10c263755f43','dirca des marais','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9413','6c92a4ba-4a75-5578-98c4-d0e3ecba3ce8','dircé bois-de-plomb','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9413','338adfd3-c6fd-51dc-b1a2-1dcc8b3e1eea','dircée des marais','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9413','c2828696-e990-597f-a70a-e12c442c6506','bois de plomb','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9413','63aa150b-23cd-56ae-b053-f15273ea127b','eastern leatherwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9413','0eae0ecd-615e-520c-838b-8b03421bb5df','leatherwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9413','1dbabcc4-fd19-5f59-8bce-e7e0416723ef','moosewood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9414','292a842e-ddef-5fd9-9b03-c7d366e0f991','passerine annuelle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9414','4cd90a74-5098-5edd-95c8-73ee83a8d28d','passerine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9414','8e6c2c0b-c4cb-5796-b9ee-a6fa73a88dea','thymélée passerine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9414','0fa41b26-314c-5c9b-aedd-0524d9c389b0','langue-de-moineau','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9414','41a0a288-4ff0-5510-a05e-8533baccb32e','passerine langue-de-moineau','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9414','f64e0796-d1c0-5fa6-a02a-4f3130e66633','sparrow weed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9414','764eda39-0063-56d3-b86e-e4674071e760','spurge flax','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9414','4cce6dc6-a8fe-5aad-82ba-87e1ec483d29','annual thymelaea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9415','382552b0-2a86-55cf-a9f9-31700d81663a','tofieldie écarlate','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9415','1cfd1f1c-ce12-55f4-a69e-992f5b97bc2e','tofieldie septentrionale','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9415','be7ac783-d1fc-5c20-81f4-02efdcb54e86','northern tofieldia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9415','b130b78b-928f-5ccd-b50d-42702d60451f','northern false asphodel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9415','cb527b8e-9ca6-59ef-af8c-2b144d0afe0f','northern asphodel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9415','584d8f91-b11b-5945-a7e0-8f1a2420a904','purple featherling','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9416','c526982e-8ee5-5c33-9343-85d4c5c2da65','tofieldie naine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9416','9211f5f1-931c-5b16-8a90-4617b7f15972','tofieldie boréale','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9416','07e13180-eb4f-5b26-82c8-b2fb6e76d1b8','tofieldie fluette','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9416','7ee2519c-23e7-52a3-9d21-3fe8f9c74fc7','small tofieldia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9416','79a7e15f-2ba5-5977-b995-23b34cb61d79','small false asphodel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9416','9bb89354-e917-5f76-9b11-bc2b060bec1d','least asphodel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9416','541918fb-5c40-55dc-b8a4-e2696a7e8148','common false asphodel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9416','0d2cf1fa-8afd-5058-923e-d348ac177c60','Scotch false asphodel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9416','863e1372-b09c-5123-b114-75571c30918b','tiny false asphodel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9417','e53aeef5-1666-5570-9349-56afd9fc7beb','tofieldie glutineuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9417','90545daf-2959-566e-9a88-a579c0ed26c8','sticky tofieldia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9417','0e2bb950-10b6-5b8a-a3b1-d1eeea390357','sticky false asphodel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9417','87b29f10-8e83-5441-9425-2b0e3f26d488','glutinous tofieldia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9417','91beea09-bcce-57bc-92ed-e67ae3fefc08','glutinous triantha','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9418','9c0bc84b-0a0c-5a19-af79-613853172a78','tofieldie à styles courts','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9418','da1356c9-2f01-5973-bec4-bde266850252','short-style tofieldia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9418','af0ba5e7-5259-5817-a59e-420c3e6c8bd3','short-style sticky tofieldia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9418','9fc058d6-d8e3-50b4-8fb1-17fa8ef99c4b','Priest Lake tofieldia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9420','4d1ec7a0-82e4-58b0-9225-bd5fd9c09237','tofieldie des montagnes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9420','b85368cb-17b9-5ec8-8b64-70e6829977c3','mountain tofieldia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9420','bf9153cf-fb65-53e4-8441-74ea832c263f','mountain false asphodel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9421','65834d50-da7b-56cc-ae9a-0f7675572159','quenouille à feuilles étroites','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9421','0b30c6d7-6337-5cae-8752-be3d38e665eb','typha à feuilles étroites','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9421','5310e7ad-9fb3-5ad4-9ec5-6a0a5e32e44a','massette','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9421','36b7795f-fec2-53d5-a694-c5a0b37d5b75','quenouille','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9421','0b89ac95-5361-5435-83fd-ab2c828bf312','massette à feuilles étroites','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9421','cc419f25-a302-5d21-ad9a-c1f1f92d7658','narrow-leaved cattail','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9422','7842238f-3ba0-5264-ab4c-ab0df0871d99','quenouille à feuilles larges','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9422','9e04980e-a9a0-5df1-bede-1a5c714b8ac5','typha à feuilles larges','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9422','5310e7ad-9fb3-5ad4-9ec5-6a0a5e32e44a','massette','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9422','36b7795f-fec2-53d5-a694-c5a0b37d5b75','quenouille','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9422','96085c58-6365-5807-b447-4f6c984eb222','massette à larges feuilles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9422','69da1be1-9509-5409-aef1-6b56942c499f','broad-leaved cattail','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9423','c216d33a-2e05-579c-b7ac-0348576f3ad1','quenouille glauque','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9423','811d118c-b83a-545c-977b-1f2b5c00823e','blue cattail','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9424','3c50ae50-b5f8-51ae-94a5-635fd34f1cbf','orme d''Amérique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9424','464d2639-30bb-5a8a-bdcc-ed5350be7130','orme blanc','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9424','406e4072-b4dc-58d5-9f5c-b603c8e2e42d','white elm','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9424','4b8f1e27-4d87-5ee4-86aa-1bdfb32869eb','American elm','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9425','39d80e85-9ff7-5de5-903e-642a2101786c','orme de montagne','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9425','2698371f-7f7b-5756-ba4f-2cb90f508f8f','orme glabre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9425','464d2639-30bb-5a8a-bdcc-ed5350be7130','orme blanc','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9425','6430fab8-5f5f-5289-98b8-12254304c18f','orme montagnard','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9425','935615b7-bace-5fa5-8b79-09379da6c768','orme rude','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9425','0240648e-5637-552f-a8a8-b137ed807ebc','wych elm','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9425','9932e5de-e6de-5ff1-bbed-c73c04c8ee88','Scotch elm','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9425','3a78caef-fd83-5aa5-a1f3-b726417ef1de','broad-leaved elm','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9426','b2eb8f38-3200-5941-bb9c-130327bf89a2','petit orme','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9426','380914de-fb1e-5cb4-b93b-09b475602ff8','orme à feuilles luisantes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9426','cc701888-bcef-51ff-bf2d-b48b5d7d65e6','ormeau','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9427','9e405cf4-cac1-56f5-9e7e-05e83b6c5336','orme de Chine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9427','f3f59a3c-8d40-5d21-bb8f-ee79fa5a0e05','Chinese elm','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9427','cd4c378c-7d5b-5df5-86f9-fea561206f12','lacebark elm','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9428','207072e6-754c-5f3e-9d1a-4829fcccbe70','grand orme','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9428','c00bd727-67de-559f-99c7-33c4035dbdd8','orme rouge','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9428','f78bf50c-9fd1-5a5e-be78-2e4bf648eee1','orme champêtre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9428','a40f4ca8-8438-5e1a-a37d-7a430c4ef0d8','English elm','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9428','1cc8efa7-8286-5201-86eb-6ebd7feb4f8b','English cork elm','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9429','cdb5091b-d302-549c-a7df-ddeebfe39dd3','orme de Sibérie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9429','f8c9841d-7f70-5dfb-8873-4349f1d53299','orme chinois','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9429','9e405cf4-cac1-56f5-9e7e-05e83b6c5336','orme de Chine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9429','f51cb370-5514-5e13-a556-76c8133e495c','orme nain de Chine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9429','b7d01afd-6136-5377-a287-af0a641b9d8a','Siberian elm','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9429','e9d3a231-f192-53d8-b4fe-7469748bd8e5','dwarf elm','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9429','736a1d55-0f20-55ad-9fcf-0f373ad28d67','Manchurian elm','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9430','c00bd727-67de-559f-99c7-33c4035dbdd8','orme rouge','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9430','e19dc1ec-cccd-5ca4-8994-b4ff34c4bca2','orme gras','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9430','20fc2562-8f93-5423-9250-9ec515b72398','slippery elm','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9430','1b295c48-5c94-5da0-ac2a-cf29ebc1fcc2','red elm','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9431','b8b9a9a6-6906-5b0b-861e-986c8f169ae6','orme liège','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9431','31acf85c-5493-5763-a0e5-440e1942cc01','orme de Thomas','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9431','4c3ffb8c-c010-5bf4-ab04-10d14bd6afb7','rock elm','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9431','44565913-e787-5d57-aa5b-981ccd8f4f1b','cork elm','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9432','e9334a91-645e-5cdb-badb-30f064297470','boehméria cylindrique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9432','d98481fc-196d-5310-b218-b7d6619c1d6d','ortie de savanne','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9432','4419f96b-0cdb-5b41-8068-cb178b5d7c30','fausse ortie cylindrique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9432','7f62ac1e-bf2a-56ca-8d97-36bc08de94af','small-spike false-nettle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9432','8df1d747-b033-5d79-9fb9-6333b2dc5f77','bog-hemp','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9433','97bb1e1c-b3ac-5af3-975c-36196079417b','laportéa du Canada','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9433','c2e3ee41-c99b-53c2-abe9-d6c17b14d638','ortie du Canada','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9433','a4657b1b-6988-52da-b611-78106106a660','ortie des bois','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9433','c675ca9d-b2f9-5792-b2d9-de36f9023d64','Canada wood-nettle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9433','3e0314ca-21d5-520c-86a3-b56d08430d77','Canada nettle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9434','009e7b68-02c3-5a45-8e9b-f7e6c542cad5','pariétaire de Pennsylvanie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9434','3986dc59-9234-5934-9803-e90c44256885','Pennsylvania pellitory','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9434','c5fc6e32-2f90-56c7-9282-3cf51e386668','American pellitory','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9435','8815a5b4-0799-5434-861f-e83bd5f387ae','piléa des fontaines','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9435','710d911f-f617-5cc0-b4cb-bfeabc2ad029','lesser clearweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9435','bc9e1db9-73e4-5166-b9c7-6d934d41c1a6','springs clearweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9435','e5d5134a-4e78-5219-8e13-3c988d2136aa','spring clearweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9436','b95fa8eb-76fe-5891-97b5-6b3fb0c19d30','piléa nain','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9436','d156e468-cc1b-5e79-9090-b5efe83dd039','petite ortie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9436','7c03a482-4e43-5c41-81cd-6f43abb91e17','pilée naine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9436','0e59f758-9b3e-5474-9732-73bd1a524be4','ortie naine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9436','3e5426eb-bb89-54a9-b6bc-c38c75202314','dwarf clearweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9436','2d713e3f-4f82-5c24-a13b-570efc664fa3','Canada clearweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9436','0f54c2c1-22d3-59b0-a25d-2065438faee2','coolweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9437','caf531b3-adf0-53b1-ad6a-a7317cb163a2','ortie dioïque','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9437','cb8636f4-6c34-504a-ac78-f5021b5fc1e9','grande ortie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9437','45abd646-80bd-5f37-a788-e7e1973f7855','European stinging nettle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32425','fcac3fe7-faf9-528f-93da-2a0255dc584c','ortie élevée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'32425','0d12720e-a5ca-59c7-8899-5a3094689ba9','slender stinging nettle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32425','369993a9-ba39-5703-962b-a75e487c6304','slender nettle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32425','54495605-b5c0-59e6-bd70-c8fcc7934c41','American stinging nettle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9440','8a986bbe-989e-55ad-a7d4-13a52a537550','ortie brûlante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9440','d156e468-cc1b-5e79-9090-b5efe83dd039','petite ortie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9440','cdec1971-11d9-513a-88aa-99661b0018d7','burning nettle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9440','1801db98-f4e4-589a-9421-05f8e9de20c4','dog nettle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9440','a56daea5-a2f6-57e7-b566-67fbf6e8cba1','small nettle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9441','1f3f48bd-fce4-5510-a997-d85bc43f4481','plectritis à étamines courtes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9443','f6a67e1a-bfc0-57b7-aff3-0f839189cdc2','plectritis rosé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9443','c260579d-270f-5af1-88ec-80a7f7847d6b','rosy plectritis','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9443','b1b2e6b4-2dd3-5826-a623-72ab860c3cb1','pink plectritis','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9443','92e8c238-bc8b-56a9-a641-11d87c739fe4','short-spurred seablush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9444','53be746a-f559-5c96-bfdd-87cf9a4e265b','plectritis à gros éperon','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9444','070cc146-c9c7-5827-93c3-f204ec695c05','white plectritis','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9444','173bdd25-1a9d-54bd-841c-10958d697608','long-horned plectritis','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9444','93b44acd-4a15-53f9-a3e6-32bf44c35a5b','long-horned seablush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9444','1d6be43a-762c-5147-8b8a-9c5a06cb0f4a','white seablush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9444','aaa89efa-e2ef-51de-a4fa-6843551007c0','white cornsalad','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9445','31b99a89-7513-5305-9752-49a4c2d047b2','valériane capitée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9445','ee4f284a-d57c-577b-985e-a0be39ba8312','clustered valerian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9445','507af881-553c-52c9-a22e-bdeb3a77ed97','capitate valerian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9445','7d3bff23-470b-55e3-92d0-0f6067ede05d','sharp-leaved valerian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9446','024e9b12-fa22-55f4-93a8-dedf2a02af7d','valériane nordique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9446','fc333693-e3cd-5cb7-b4b2-9ffec5ceb42f','valériane des bois','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9446','1b0ea0b2-845f-5ef9-94e6-673cdc64d426','northern valerian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9446','6279dd89-a2b5-581b-8abc-7d21105d2fb3','woods valerian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9446','387a16ee-125d-5f18-9d75-48b53a0eae5c','marsh valerian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9448','d9052949-de43-5e30-b6e6-53763ed0faee','valériane ciliée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9448','e6703d87-00ed-5815-9b68-28455092d16d','hairy valerian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9450','d9937811-21a1-51a3-bb6b-ef93bac239b7','valériane comestible','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9450','9d40bdec-1001-577e-ba1d-e57a08949a17','edible valerian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9450','3d003f44-98c1-58c7-903c-0fff0d535a25','taprooted valerian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9450','fdf56fcd-4976-555b-b9e7-1712cf001be7','tobacco root','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9451','ec2fe5b2-edc9-5683-a410-bcf40916c97b','valériane officinale','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9451','4191e426-5733-566b-b28c-28ea7f826926','valériane cultivée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9451','67a6bd4a-1c3b-56be-9127-e4bf84fb854f','common valerian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9451','aff6fba4-c9d6-5436-aeae-001976f3e658','garden valerian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9451','d4e240e5-b629-5f70-af5e-026ab8dcc59e','European valerian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9451','e271e2dd-78f1-53d1-a796-1d6d9dfa3ef0','garden heliotrope','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9451','2eb1cc19-5174-5b6d-be8c-d2e0ab17d02c','allheal','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9452','274024f8-4c37-51fd-a3fa-f4d612c2edb5','valériane de Scouler','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9452','1bf1852a-72f7-55f5-a25e-1fa02a2d700c','Scouler''s valerian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9453','b6a19011-5c40-5d2e-ad8c-1f76a481d466','valériane de Sitka','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9453','7b3a63c2-66b2-50db-bb0e-1f2a5d8f084f','Sitka valerian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9453','c6e4eb07-e430-5cc1-9397-212840ae5760','Pacific valerian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9453','387a16ee-125d-5f18-9d75-48b53a0eae5c','marsh valerian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9453','1dd123c0-486b-5568-bd97-b503ad3b070a','swamp valerian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9454','7d04c70d-d4a5-5894-8cdb-a2afdbf5e992','valériane des tourbières','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9454','fdc2ab36-2f5a-52b8-91b8-f239080f7d7b','valériane uligineuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9454','8709c3d2-7ca9-5513-838c-dd0ece29f9c4','valériane de sitka sous-espèce des tourbières','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9454','1dd123c0-486b-5568-bd97-b503ad3b070a','swamp valerian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9454','387a16ee-125d-5f18-9d75-48b53a0eae5c','marsh valerian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9454','7aa14a59-8a95-576d-8446-db1d536d38e0','mountain valerian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9455','380e4482-5aea-5db2-beb7-7b08038c0f03','valérianelle à feuilles de chénopode','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9455','9232ef0b-f099-5b69-b4ba-fb7a8965827d','goosefoot valerian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9455','7d88985d-32d5-5554-94fb-57a18ebe9036','goosefoot cornsalad','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9456','0e3eb653-3970-5851-9a70-c6e530df697e','mâche potagère','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9456','d394c33f-8b92-5c89-bafb-85466fc92b2b','mâche','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9456','113c80ed-4924-5dda-93cf-061467095711','valérianelle potagère','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9456','0413af13-3cf5-596e-ac86-e78754fe5919','European cornsalad','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9456','48bddb40-8199-59ac-8614-47bc137a41b0','common cornsalad','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9456','b76cfd80-084c-5f04-8ecf-8d95faa2d9f6','Lewiston cornsalad','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9456','0ca62113-3c45-50e2-b30e-c90fb160b17f','lamb''s lettuce','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9457','bb72d413-3a65-5c0b-a977-3b32a067b0ca','valérianelle ombiliquée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9457','a710b812-b9f5-5e13-bf61-95a5264e7e75','navel cornsalad','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9457','28ebbd35-72c7-5de1-9232-baca514d814c','tall cornsalad','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9457','3abc5605-3d2d-54f4-9e94-0db65fbe2e1e','Wood''s cornsalad','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9457','88ce7641-0d54-5205-aae6-40e8c532d939','northern cornsalad','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9457','07f98aad-169b-52ab-822d-f3679913439d','navel-shaped cornsalad','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9457','1b0ea0b2-845f-5ef9-94e6-673cdc64d426','northern valerian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9458','042e3488-0479-5ddf-b10f-0d097b9b266d','phyla à feuilles lancéolées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9458','c342ce0d-8052-5a4d-88de-40a360c05679','lance-leaved fogfruit','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9458','7da952ca-df29-5c4c-9535-62f4a4c146c6','northern fogfruit','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9459','5a274e6c-94e9-57da-8ae8-b0b5dccca60b','verveine de Buenos Aires','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9459','c4ac43cc-c61f-5d75-a9af-8ee01205da4f','purple-top vervain','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9459','736e8ce8-d174-5215-be7d-5bbe42cc9e1b','Argentina vervain','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9459','284f7427-536c-5162-9316-c1e1f4a9821a','pretty vervain','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9460','72f7db2e-2abd-5abd-86d1-d99fd63f7ee6','verveine prostrée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9460','b139a52c-2088-5f35-a289-e9d0caf1c816','large-bracted vervain','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9460','5492bf6e-8c6d-538d-93c7-c76a0f15ab47','bracted vervain','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9460','720e904a-3cbe-5e08-9b09-6f8567e374fb','prostrate vervain','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9460','f65b4c9f-a700-54dd-8fe3-480c4a922e26','carpet vervain','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9460','7a2cc525-c2f0-5f9f-bb65-d21920cc71ed','big-bracted verbena','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9462','efe4e297-ea05-500a-8082-2783c9171113','verveine hastée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9462','cedffb12-d1d6-5af6-9fef-591c09ddffbf','verveine scabre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9464','bdde08cd-3c33-5341-959b-c916ccf2dd94','verveine simple','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9464','7ebdbd13-ec47-519a-8acf-e63b8cd4fce3','narrow-leaved vervain','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9464','93dc9d7e-7697-5f99-9c86-915cfbf92d48','simple vervain','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9465','890b98a5-9fbd-5249-9cbe-2ae965e9dd13','verveine veloutée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9465','fa3b3242-2cd6-588f-a672-1d432e242229','hoary vervain','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9465','73985c42-ca0b-578f-81f3-92aa0a99f0b4','woolly vervain','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9465','eb00e338-8588-5e02-86d4-894878c93703','mullein-leaved vervain','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9467','154f632c-2e1a-5ee4-858d-85b1be14e903','verveine à feuilles d''ortie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9467','fa77f629-d46c-5b08-be66-3ee035cb2a23','verveine blanche','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9467','cbe2302f-f405-5aca-8660-733c4b2c83af','verveine à feuille d''ortie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9468','4b87efd3-73a9-5d81-abb7-7d1b86af2ae2','verveine de Deam','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9469','4e548f1e-eb90-58cb-a30b-060aa6fac7b3','verveine d''Engelmann','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9471','f37cfdb9-5c2a-5f60-922a-a79804a4b6f1','verveine de Rydberg','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'21500','8ac19cdd-f1de-5426-b572-67cc024cac37','hybanthe à fleurs verdâtres','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'21500','111121c7-2825-53c0-8f6b-69c17a54e80e','hybanthe','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'21500','fd27c6ab-d810-5495-a62e-6fc4a800874a','eastern green-violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9473','1a9c1721-efa2-55a9-b99a-13bca08ea09c','violette à éperon crochu','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9474','a7f7f684-8beb-5c76-ad05-270bcabe96d2','violette des chiens','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9474','d369db82-d62f-512e-91b1-2c999c3b7d8a','violette des sables','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9473','f310442b-9250-5a64-bd29-6c0c2d869bb6','hooked violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9473','923a7b83-1c6c-51d0-9a85-b669ac98a17f','early blue violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9473','9a9a0bdc-5926-5881-8a3b-1d17a64941b4','hooked-spur violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9473','71ccadb0-2c1d-5545-b919-892f93d10218','sand violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9473','5d3ac5fe-eab4-56ad-91c7-9f41070b3959','western dog violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9475','3954adea-2793-5723-824a-87d18ffb586f','violette des champs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9475','46e81d99-4b66-5a20-a232-e00fa318fd20','petite pensée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9475','db063cb0-8264-5ad8-a65b-3ba0211cd077','pensée des champs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9475','673c2f58-0abb-5f6d-9b99-fb7a25d9cbb0','European field pansy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9475','4409fdb9-58ea-54a9-8999-92f8cbb53297','field pansy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9475','7ca200b4-d861-5eef-b578-11fbda010c8e','field violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'21515','59b5d1d5-4949-5884-b92a-fcabd51c03ea','violette de Rafinesque','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'21515','4409fdb9-58ea-54a9-8999-92f8cbb53297','field pansy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'21515','3e36b0b9-18ec-55bc-b793-c0176daed623','wild pansy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9477','641328be-32d5-5201-8600-c850be9161d5','violette à deux fleurs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9478','b3781c6b-6743-5261-a5aa-5589219a5be1','pensée à deux fleurs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9477','d3500c36-f619-5672-9a42-eb5f0ab3bec1','twinflower violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9477','356cfeca-04f2-55c3-a666-67a86786e6e4','northern violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9477','08e6e535-760c-56f6-b2f8-f19644c441d7','arctic yellow violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9477','375f745d-9f6a-51fe-a0cd-a11c05ef0e86','alpine yellow violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9479','f6a76ddd-4c3e-5df6-9499-40fe85ed96d0','violette des îles de la Reine-Charlotte','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9479','a2b24c64-457b-5409-b037-541d2de312c6','Queen Charlotte Islands violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9480','8831c40e-b41b-5052-955e-7ab470b31979','violette agréable','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9480','81e33a9f-f35c-5a15-b0b1-62b8b51e8049','violette tapissante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9480','539bf25f-2a55-5bf8-bdc6-addd2f9f40e0','sweet white violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9480','e24cc0cd-12e7-52f1-8c9c-49f9e6ea2fbf','woodland white violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9480','86bdbd4b-eb8a-510f-b263-d67d4d4b4090','Willdenow''s violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'21527','bc85c5e2-1f52-577a-8caa-f1d230f271bf','violette de l''Ouest','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'21527','28c04ebc-c970-5b92-8253-0aa753115271','violette rugueuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'21527','7b860faf-8c38-5be7-9fa7-8df9cbda54dd','western Canada violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'21527','d0afbfb6-ea9b-5a4c-b0da-3b3a0265e122','creeping-root violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9486','38cd5308-a755-585f-ae12-51b8912802e6','violette cucullée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9486','596d0758-e41f-596d-ad65-04ec07741ea9','violette dressée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9486','edb82647-6449-5453-b162-c35f9750b034','marsh blue violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9486','1aaba45e-6a83-5440-9ecc-23a7a421664d','marsh violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9486','a97d55bb-3d4e-54c1-a33b-334e6f9a6c05','meadow violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9488','71a1e983-9af5-5f4e-900a-cadeef456f50','violette glabre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9488','5946d1e9-7282-50f8-b3c4-58df4cdcb621','smooth yellow woodland violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9488','50553f72-0e5a-53d6-a81a-97e55ef22c4a','stream violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9488','8253ab96-7fd1-5c25-85b8-10c904a9cae1','pioneer violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9488','31484235-2312-576f-9507-f33cba967def','yellow wood violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9489','6544b1d4-c08e-501e-9e1f-9d7210552331','violette de Howell','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9489','1ef10c1c-4ab5-57b8-b555-0be2641b9cf0','Howell''s violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9491','e376dc1b-4b04-5b4e-bacd-d301f852e205','violette du Labrador','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9491','9fcbb6fc-4dfa-595b-883d-5098ccc1ffb2','violette bleu-pâle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9491','6b7b96df-825b-59cd-9705-7295839dc551','violette décombante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9491','de4bcf0e-b540-50a3-9316-3aa17d8f2676','Labrador violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9491','3fde62d9-f418-53bd-b42e-2a004822c85d','alpine violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9491','c11f7e63-26f7-51b4-a970-0f44f82115e6','American dog violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9492','d5e7f864-6455-58ad-bfbc-760688840370','violette lancéolée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9492','6ce4a714-7f6a-55ee-956f-aefbf41f0c1f','violette élancée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9492','864209c7-36a5-5896-b43a-139a552f3c7c','lance-leaved violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9492','e021ceb7-4e4a-51d5-985b-2d8118ebd445','bog white violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9492','2863c306-b3a8-51c6-b22a-b109e59551d2','water violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9492','5783717a-0569-5c4c-a086-841d14f3c2d7','strap-leaved violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9493','26bfa1e2-6f21-5a25-8af1-d1f57094e203','violette de Langsdorff','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9493','f4c11811-1ac0-58a0-acf8-470f2a08c4df','Alaska violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9493','b6adce5c-69aa-5938-b819-8256cc47742b','Aleutian violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33089','8b6fc2f9-633e-5b8a-8983-d927c10c3f11','violette pâle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'33089','799d0bf3-7486-5ca6-89f6-857f746e76e9','violette minuscule','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'33089','27192e63-f35e-5079-b90d-b927ea878053','northern white violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9495','48e0d872-49e2-5355-9d8d-8f735e8b8094','Macloskey''s violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9496','4798e5d2-bf94-53b5-961b-44a18ec27eec','violette néphrophylle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9496','24da5642-5d31-531a-94a2-36f010cf9f3f','violette des calcaires','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9496','4dd6ca3a-2455-50b2-81d4-056fb41b904a','northern bog violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9496','e0dba852-75da-5d51-a7cc-a7ff341c4132','wanderer violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9496','a7df7535-d00e-5d16-be23-fd8cb2c06bec','blue meadow violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26000','65079188-598f-5eb1-a09b-513686a0864d','violette de Nouvelle-Angleterre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'26000','63006ab1-2547-5012-9854-b818a70144c4','violette de la Nouvelle-Angleterre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'26000','00b8f5d0-dc89-56c7-8306-ea717acc6c36','New England blue violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26000','dd39e29f-d382-5711-b447-40f002ca06fc','New England violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9499','d71723a3-53e3-5c53-83e7-4bfe6e2dd7e9','violette de Nuttall','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9499','c63e7093-c573-5bcd-925f-47f8e9cb231e','Nuttall''s violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9499','cb6482c1-e64b-521a-9d3c-0f5be25e9bd9','Nuttall''s yellow violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9499','21b0ac73-53d6-5a50-adf6-9f8edaec8cbd','yellow prairie violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9500','443ade45-63ce-57e6-bfc3-66b7b789d6f2','violette odorante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9500','3eebaa8e-9b3b-57e4-a3f7-2efd3e64f23a','sweet blue violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9500','f06189b5-f2ae-5319-899d-6539c06b47f2','sweet violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9500','6130adea-d17a-5b95-a409-8949ae4f23a9','English violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9500','e9ae4990-89f9-5211-a3f5-51f4d6242143','garden violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9500','9245154c-5474-5fd4-9575-752736700ea4','florist''s violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9500','699522f2-9134-59bd-9427-ef06bf8fab01','March violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9501','8128018a-701d-5fbc-8306-bf9c2de56a14','violette orbiculaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9501','82282920-a890-523f-8c62-32d09e418cff','western round-leaved violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9501','6e494f2f-ce45-5d6b-97c6-92d4fcfb8be9','round-leaved violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9501','e39dd26a-e7a3-580a-bb00-817362e7d039','darkwoods violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9501','1fc21b16-49e0-5cde-80ae-6b7ce5104b3b','evergreen yellow violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9501','53b77b11-9fce-5f6f-8752-a2268254659a','evergreen violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33169','11a7e14a-c130-5da1-bc0f-fa06fa08b453','violette des marais','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9503','0cf775a9-f998-52c5-a8ee-50c5093cc04e','violette palustre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9503','e9aa0805-5a7f-524c-b8d4-229e4b682d7b','violette rosée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'33169','97697b07-bf11-552c-baaf-5dee1b1a0943','alpine marsh violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33169','226e4c17-110e-5054-a2d9-60aac69952b1','northern marsh violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33169','1aaba45e-6a83-5440-9ecc-23a7a421664d','marsh violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9504','24f9fce2-cb5d-5e7c-af0f-0865ab3cefec','violette pédalée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9505','d5713bb6-8d9c-504c-a64f-b1a9624acba5','violette pied-d''oiseau','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9504','19406e20-9a9c-5dc6-b675-05d84ff89539','bird''s-foot violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9508','9825fa2d-b3ba-546f-be77-0e40453d680c','violette à feuilles ligulées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9508','d34f7da7-0e22-574e-9cad-134f29b38e2c','broad-leaved yellow prairie violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9510','084c281f-e503-52e6-b4c6-e3bb45d2dec8','violette jaune des monts','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9510','dac23414-32c6-5bfb-b3d8-38d6f1a5ed59','yellow montane violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9510','64ed86aa-fb9f-5ed9-8435-74ca8d4d28e1','upland yellow violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9510','b6c4f88b-e948-5a01-be50-0e5e0450df4e','canary violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9510','993ce151-53c1-5307-93f9-3a01f1f45835','Astoria violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9512','4e043237-ad7d-52fc-a122-40f76b100009','violette de Pennsylvanie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9512','1bbbb0e9-8e78-5365-bfc8-215ef841c1e1','violette jaune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'21561','38a7b9c9-1acb-5dac-96d8-bb5375e91aed','violette scabre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29336','d86c2d38-0bd4-5d05-86b4-28864ac9d9e1','violette veinée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29336','4ef7770a-e185-564d-82d5-606bc407f0c2','purple-marked yellow violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29336','2b0d72f1-5615-5462-9379-03bc453d707e','goosefoot violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9516','79df64ac-ed5e-5ca8-b232-9e089ebf10a1','violette réniforme','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9516','d5f026bb-7feb-5edc-aa84-0cab49d60037','violette à feuilles réniformes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9516','05b4c0ea-d087-5277-a9ec-deec1ec39d0d','violette trousse-dents','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9516','17f51381-a6fb-5ead-a6f8-6a9da174acd2','kidney-leaved violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9516','877f9493-eeda-5c53-a2b5-73e2b7c00034','kidney-leaved white violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9518','3600160e-1758-55d8-bc2e-a7921a49fe7a','violette rostrée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9518','67927a65-38cb-5ada-a586-ce7b6639befd','violette à long éperon','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9518','3dac5e74-c10f-5fb3-ab7a-a8e347aeb4e3','violette long-éperon','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9518','807ec5c6-0709-581f-919a-e329fecd7cf5','long-spurred violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9519','3cd32a71-1d9c-51c9-87fa-12d89b995081','violette à feuilles rondes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9519','de3e9120-833e-5dce-8de7-4f4a2d4efaa4','violette feuille-ronde','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9519','061d454e-b93f-5c62-b337-4a1f87e1af2a','eastern round-leaved violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9519','5e889d69-968e-596a-a421-d90afdad7231','round-leaved yellow violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9519','6e494f2f-ce45-5d6b-97c6-92d4fcfb8be9','round-leaved violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9519','534099da-fac2-5821-8b6c-652952f60134','early yellow violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'21570','395ed933-5fbf-5d67-b7af-42d6df2bd1c3','violette à feuilles frangées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'21570','71ccadb0-2c1d-5545-b919-892f93d10218','sand violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'21570','6866d773-fc06-5cc6-9df6-134fb46fe31f','ovate-leaved violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'21570','69ee5f87-45ee-5ea8-92ab-23bb95fa76e7','fringed violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9521','6d90f5b2-6db1-5e7d-85d6-10e75ce53a63','violette sagittée variété sagittée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9523','5e328428-d997-5697-a874-8070cbc6b6dd','violette de Selkirk','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9523','91307c42-2301-5a5d-bc0b-33a19ad6a137','great-spurred violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9523','3d206808-654c-53af-b146-0c746983bc2d','Selkirk''s violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9523','807ec5c6-0709-581f-919a-e329fecd7cf5','long-spurred violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9524','d48952ba-86d4-592c-9a82-360c67a34caf','violette toujours verte','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9524','fbe43e64-db0a-533b-9cd3-9e734223b08d','trailing yellow violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9524','53b77b11-9fce-5f6f-8752-a2268254659a','evergreen violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9524','b97676b9-a333-54eb-8837-8c9a244da4c5','redwood violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'21573','d2e7e918-6cdf-53a4-9629-3ae4e9edde80','violette affine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'21573','272c186c-22d2-5142-9f25-0fb957af5db1','LeConte''s violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'21573','71ccadb0-2c1d-5545-b919-892f93d10218','sand violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9498','9a9785f8-00ba-533e-bb57-ca10db0846ee','violette commune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9527','0b8c893c-023f-5566-bece-babe79d4d39f','violette striée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9527','52cd33da-c6cd-53d7-8618-03caf87500aa','striped cream violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9527','68f2b433-4ed6-5acf-bc0f-dd150f0dd5d0','cream violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9527','c03fc6b1-90f2-5eaa-aff5-1ab080f082f6','striped violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9527','6524520a-d041-548c-8646-a82d3932f8a4','pale violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33200','609df70a-d926-52f7-ac89-48b4fda6a63e','violette tricolore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9528','725c4627-9bbb-55cc-96ec-b0c72fdd1565','pensée tricolore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9528','3e35e917-4844-5096-bb64-7dbd8939f51c','pensée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9528','3f677900-2408-53d8-b8ae-30c1ba1f5798','violette pensée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9528','3cf957f0-f9c1-587b-8f1c-cb1d3ca59525','pensée sauvage','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'33200','3942099a-ef0f-542d-9f3b-e0644a18471e','Johnny-jump-up','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33200','af6fd06a-5587-5e58-9a35-228408c91944','three-coloured violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33200','3e36b0b9-18ec-55bc-b793-c0176daed623','wild pansy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33200','56db45e8-53b4-59ec-8d62-3a078ef99eb2','ladies''-delight','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33200','e541916e-fcf8-506e-bda0-e10d667ec919','heart''s-ease','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27559','ce164ebe-254d-562f-a954-ddbeaeb86717','violette vallicole','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27559','21b0ac73-53d6-5a50-adf6-9f8edaec8cbd','yellow prairie violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27559','0e569cf5-30c8-5204-b4cd-a1e29c1422f0','valley violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9530','3db71c8a-3e5c-5b26-98bc-59de6f859b6b','violette de Braun','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9533','4c6b49d7-0f8a-5e80-b040-7ce58fe4e160','violette de Malte','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9534','63aa121e-6c2a-5af6-b539-3356c196e1aa','violette à feuilles de mélisse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9535','841f020f-d7af-5dde-9d8f-59a0fdbfbbc5','violette à feuilles de peuplier','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9536','8e55b9f2-f2d2-503c-b499-c7196333bbb7','violette de Porter','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9537','8c055f0a-62e3-55f6-a2bf-1514a91bd28b','violette sublancéolée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'21584','3878bbc4-71d0-5c61-823c-2295382ae096','vigne vierge commune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'21584','f244b97a-8176-50b6-b6c3-60ecb883d32a','vigne vierge','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'21584','f34846dd-ba52-5ecb-a830-cf6341230a7b','thicket creeper','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9539','d37be14b-db05-5039-8b9c-c56cb0b6e987','vigne vierge à cinq folioles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9539','c7870f20-cf89-5db2-ad31-4bf8f007665b','parthénocisse à cinq folioles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9539','d298d0ec-3e4c-5101-a6f2-1bb0f7d91f76','vigne grimpante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9539','f244b97a-8176-50b6-b6c3-60ecb883d32a','vigne vierge','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9539','88194bb9-7456-52fd-99c5-68ae013a91ea','vigne-vierge grimpante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9539','2332451c-1239-5b6d-a735-0d05f79c418c','Virginia creeper','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9540','0c154185-499b-55a7-90c1-a084f8d0ae86','vigne vierge tricuspidée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9540','7ab62e76-b909-50fc-961d-3fd399eccd70','lierre japonais','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9540','a36fa2f4-d041-5314-aaf9-549cc8b95f3b','vigne-vierge à trois becs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9540','992de01c-347b-5d64-818e-100724927a60','vigne-vierge du Japon','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9541','3db9afe2-3b39-5d45-a0e8-9cef9afddb83','vigne d''été','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9541','6df0f291-c202-5986-aa49-47908ca06936','summer grape','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9541','84db938a-9da4-54f9-8062-4c7a4bc006cf','small grape','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9541','502c8325-7c2e-550b-9908-d675ff69d14d','pigeon grape','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9542','1046fe2c-386c-568e-8055-c25656b03610','vigne lambruche','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9542','2ca7de03-84d3-5749-84eb-131c5a2f8713','vigne américaine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9542','482b33d1-c400-570c-a0ce-a270b5a8656d','vigne framboisier','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9542','72430001-c723-5f07-b44a-69b096ef42b5','northern fox grape','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9542','a35aa38a-9f3f-59d0-8373-103d3263f553','fox grape','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9542','3c9b585d-57eb-548b-b491-423f0430a9c9','skunk grape','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9543','98c40827-cc69-563f-baa8-06e1ac20be23','vigne des rivages','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9543','4fc025f9-766d-57e5-91cb-be3730f60a78','vigne sauvage','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9543','d29f9c82-4d00-5cbe-957f-a43581713ea0','raisin sauvage','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9543','077300e7-dfb1-5e21-9963-55ce8e83babf','riverbank grape','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9543','0c20a6cb-9231-50ca-88e5-6d80b1f4af4b','frost grape','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9544','77f8901f-abb2-5a23-ae6f-2d3349988bee','vigne cultivée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9544','226cc644-a740-5a93-83d8-56d5599c19b9','vigne','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9544','20a33805-935f-5757-bff0-46f7faf15d33','European wine grape','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9544','03318357-cd3a-5d62-b0cb-229726744dc5','wine grape','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9545','c6ac36ab-4c70-5979-8d45-5d5926970994','vigne des renards','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9545','81b81908-9dab-505a-800f-b8d221825ec2','vigne des battures','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9545','0c20a6cb-9231-50ca-88e5-6d80b1f4af4b','frost grape','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9545','3948716e-759b-520f-9ca5-a65ca7828933','winter grape','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9545','77c91a12-6119-58f7-b1d8-1c64a8c1601f','sweet-scented grape','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9545','a35aa38a-9f3f-59d0-8373-103d3263f553','fox grape','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9545','bd670033-22a9-5f60-8b6c-55351a659fe2','chicken grape','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9546','ef9edf65-98bc-51d9-b432-6bff9415544b','hémérocalle fauve','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9546','dcbebf6a-9205-5c69-827d-ccf1fb76a971','lis d''un jour','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9546','15557c0a-46ae-5196-9d32-67493d057c51','lis rouge','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9546','5a6e44c1-9434-5fe2-aef8-ba80c9846d3a','orange daylily','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9546','4e8d3451-f424-5099-b6f1-a02e8dd533bc','common orange daylily','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9546','f63204e4-90d9-5ead-9e42-d24bda7a53dd','tawny daylily','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9547','ddacabf4-e1e0-5165-9669-42c0be569f26','hémérocalle jaune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9547','373a6273-6e37-5030-b73e-b715591e8be3','lis jaune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9547','960d5e23-3bda-5dc4-8f44-127995cf94aa','yellow daylily','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9547','11098121-de84-5593-b002-643d4f2275d7','lemon daylily','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9548','3310693f-186d-507a-956a-2df955afa2b4','xyris difforme','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9548','579cfcaa-8cdc-58b0-ad8b-76102a11364c','bog yellow-eyed-grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9548','5d8f8986-8838-5b78-8263-76015944dd18','tall yellow-eyed-grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9550','6e659aeb-1b6e-5bf2-ae07-bbcb11e94f45','xyris des montagnes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9550','1c882820-3923-5dff-b16f-c982d09b3094','xyris de montagne','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9550','1ef83e62-eafc-5065-8017-e65454ba5ae5','northern yellow-eyed-grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9551','45cd28be-34f5-5355-b178-fb0b3f1f052f','phyllospadix de Scouler','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9551','fcccbe48-93d8-5110-aa3e-f976d20909c9','Scouler''s surfgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9552','6a10f9a6-dc02-57e9-aba3-755049785f0d','phyllospadix serrulé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9552','4d5ef814-8ec4-5002-abb5-9e90a0e363be','toothed surfgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9552','9b16ce7a-51da-5ed9-a832-b2a3c77fc490','serrulated surfgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9553','a381cd85-7750-5d66-846e-a68455f78a5f','phyllospadix de Torrey','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9553','9a251eb9-aa29-5767-9501-0bc3fa68ff9e','Torrey''s surfgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9554','558d0b70-a010-5888-9799-9802c50bf535','zostère du Japon','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9554','37db06bb-0c7d-503b-bc3e-055cfc7d6d1c','Japanese eelgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9554','8b2c1699-981d-5ae5-87d6-b3db0be1abd3','dwarf eelgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9554','f825c52e-0963-5593-9196-73f934e36e29','narrow-bladed eelgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9555','2d653964-e76f-5727-9cf5-608f8791e9de','zostère marine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9555','fabf071c-c41d-54d0-85ab-458459a7d830','mousse de mer','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9555','8eb04aec-c9af-5cb0-b9ab-50ad061afff6','herbe à bernaches','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9555','ffb105aa-b128-5ce0-ad2d-29c1e835480c','herbe à outardes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9555','ce7a4c17-74b2-5304-9a4c-2389fd7a9416','arboutarde','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9555','0a10f3ec-d9cd-537a-a788-dcc01fb67540','blé de mer','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9555','0141740a-16e8-5c3b-b4cd-86efec71dd99','crin végétal','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9555','e4a25394-f554-5ed3-b265-a1d212b4f467','algue de mer','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9555','91742b9c-0fa3-5fb4-bb14-96a30acfddcc','paille de mer','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9555','5dd6c0d6-8008-5814-89c7-4e7267b6d4c8','foin de mer','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9555','d3609aad-3ee5-5b02-8e39-f975b4b5ff70','chiendent marin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9555','1eac54c1-b8ff-5fc6-84f1-565f7dbb11b3','vrak','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9555','29a68066-9903-513d-9f53-219dffc24592','verdière','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9555','5e085fbd-e8c7-5688-8f61-1c16e8e8d984','herbe-à-bernache','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9555','c61fbbd2-c15e-5b97-81ad-ca4e0351745e','eelgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9555','91e9fc95-aae8-5b6c-82ee-c48b17bddaf5','seawrack','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9555','17cba078-aa05-567c-83bc-08c0d58751ba','grasswrack','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9556','47e4cc2c-82a9-56e8-a059-25fa2e857d97','croix-de-Malte','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9556','135ed99d-3a54-5418-a1a0-1efbaab1a1ed','tribule terrestre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9556','fc79311e-f351-5b38-829f-0b66fd558dab','puncture vine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9556','3b36440a-2def-52e8-98cd-80494cf5cfa6','devil''s thorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9556','c659c7a1-ccb8-58f9-b178-e73c44e33839','land caltrop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9556','21ab608e-0ad8-5641-b925-22f8fa676d0d','goathead','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'21595','273b46ed-b1b0-50bd-ab75-c9d77656dcf5','mouron délicat','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'21595','4edb5fe1-51a4-5bd2-b1ea-1cf7b47d05ac','mouron grêle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9558','2b928809-1471-5f0f-a1af-71069e41354c','aster en faux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9558','72b4651d-2db5-5543-a2bd-9d28a05842d7','white prairie aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9558','f62356dd-fc3e-5fa1-8660-39bee16c88e1','western heath aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9558','f2a62ac8-1a3e-5ed5-b582-81a8a10017e2','little grey aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9558','59a09869-994b-55ec-a748-cd17dc5aa695','creeping white prairie aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9561','a5b77dba-582b-595b-8c7e-28955f0bfa5a','pissenlit de montagne','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9561','259cc9a7-4f98-5aa0-866a-9283ee75b457','alpine dandelion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9562','7ac4fe1c-f7d1-5f8e-9cf1-1497c4a263ba','Gatineau mannagrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9563','ba139d76-d2f9-5dc2-bdf6-3217fbb0627f','glycérie de Komarov','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9563','ae84e419-abbe-5e29-90b9-be84886448be','Komarov''s tall mannagrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30318','688a8b6e-e2e8-5e61-ba7f-ff9ff1dbd39c','spartine anglaise','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30318','580bc06d-a6bc-5489-adce-21e6084c8786','English cordgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9565','fd8e06cc-b62f-58e0-ae0a-6c8608a79545','darlingtonie de Californie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9565','bb420954-4e6b-5126-98e7-8e66af8b7b12','California pitcher plant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9565','8aeefef6-e09e-5eb4-bd73-3724bf6fdb5d','cobra-lily','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9565','38341abb-7784-5f3f-b58c-eec7be90448a','cobra plant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9566','3ada0616-b90f-5242-baad-13e6986adf64','pâturin faible','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9566','ab2357d3-deb5-5472-bb50-1a697145c1b7','weak bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9567','d4446039-c663-502e-b8c7-1c483b2ee9a3','pâturin alpin vivipare','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9567','98d08a78-cfd5-5235-bad3-16cb3b5ffc20','viviparous alpine bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9568','3cea24d1-78d0-587b-bb31-a1e0e4f8d0a5','pâturin de Bolander','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9568','3b3acdc5-755e-55d1-af0f-40e96da535bc','Bolander''s bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9569','da41de08-0f4b-51b9-90f4-8ee2042bb2e7','pâturin des sables','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9569','171c8d2b-8b0a-5aa7-b840-8e9a31ac6fc4','sand bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9572','d5595df5-7728-5e0f-9475-73c711555fa4','pâturin de Hartz vivipare','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9572','9193efa5-d8ec-5ebd-b06e-b0935fef6c6e','viviparous Hartz''s bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9573','9ebd79af-df34-5906-8bae-103d6784896a','élyme halophile','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9573','141ba6d4-0c27-5ec1-bc97-5201488ad5cb','saltmarsh wildrye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9574','e9c9efdb-d731-51b1-997a-7b34c949717d','élyme intermédiaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9574','7c980cb2-399b-5fb5-ab51-912c877586f7','intermediate wildrye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9576','ea8171b9-5f80-53b5-bf08-66209cca7b65','véronique douteuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9576','4fa44f66-58b7-530a-b85c-5787d8a03edf','véronique d''Orsini','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9578','641a18b2-e842-5e3e-8e00-3588c45406f5','élyme à épi court','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9578','627da6da-6da6-504c-95b1-c2270a27d0c0','short-spike wildrye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9579','f4cdc544-adca-5c95-ab49-f5fa35df506b','oeillet de Nanteuil','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9579','b767fa04-7cf8-5773-8b27-3e79cc5415f3','tunique de Nanteuil','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9579','042162a6-eae4-501b-9bac-2146706debb9','Nanteuil''s pink','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9579','d7456d61-9ae8-5ddb-8e8d-69ebb7b37756','tubercle seeded pinkgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9579','6117d8c0-92c8-5b09-a491-7482ed342099','proliferous pink','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9580','221fa87d-a8aa-52f9-b03d-6d92a91019f6','oxypolis de l''Ouest','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9580','a0f58c74-288c-56e4-9839-a67173e13884','western cowbane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9580','7a4b7608-fac4-5085-9c26-ec304702a467','western oxypolis','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9581','524f19b6-8ffc-56d6-981c-306cd5b7937d','hottonie enflée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9582','4e28be89-0132-5d64-8838-1dcc91ff640b','élyme d’Ungava','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9582','435315bc-b2e5-5b50-aed2-36992fa4b67f','Ungava wildrye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9585','ab16edda-b0af-5380-a7ce-1041022127b6','corisperme d''Alaska','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9585','6c06cdc1-30f7-5c3b-9e16-5f2b7349c510','Alaska bugseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9586','d5fc9def-9a41-5c7a-bb8a-2d74dba286c7','arabette des sables','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9586','e4e867c8-829f-5119-b314-f95abd0d0e59','arctic rockcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9588','28062df0-ad90-5873-a9ec-62793bd6e581','braya couché','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9588','43dfbbd9-8d41-5399-be66-1b5c9ae4219a','prostrate braya','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9588','ecbba8ea-4f68-5629-9995-d4211183ba1c','prostrate rockcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9588','6f17d27d-9f12-5b6f-8b71-8f1f85e2e4b9','prostrate northern rockcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'21619','41a47f75-248d-5366-b0d1-f944fedeeb82','braya purpurine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'21619','5486404d-dd5d-53f8-b8de-e427b0ccf911','purple braya','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'21619','3d4c5358-557a-5b47-97a6-3c3179a47c16','purple rockcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'21619','d70bbc43-3bca-59e9-9a3e-43c5d062ef81','purplish braya','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'21619','6a884ba9-f48a-51c3-a986-1a40b461778c','purple-leaved braya','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'21619','b4dd2fe1-c86e-502d-801a-22883fb7d359','alpine braya','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9590','06c34d2f-95a6-5fa1-ae31-f9255f3c4e6e','braya d''Ellesmere','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9590','27797821-6b42-5432-aa3a-65ab3c138445','Ellesmere Island braya','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9590','89410b81-bc7a-54a9-8153-869509703991','Ellesmere Island northern rockcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9591','f5851b38-b350-586c-b3d4-7c3affdf1013','braya de McCallal','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9591','b9e80f66-7e6a-5a8b-8f12-ae4c6aad30c5','McCalla''s braya','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9591','b2b0f8de-9af0-5afb-9b60-894fbb45337b','McCalla''s northern rockcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9592','9e712544-f343-5e00-b632-363193f59643','braya de Porsild','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9592','b03bf4ca-2606-5c35-98b2-0187ffe143e3','Porsild''s braya','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9592','c1b1a273-d7c5-5dec-ac0f-d78bda4c8b75','Porsild''s northern rockcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9593','84892ed6-dce5-555e-8265-1791bac0ba56','braya de Wulff glabre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9593','56d3f337-5c4e-59fe-92b0-b9025a814bde','smooth Greenland braya','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9593','3dd7e73f-4422-528f-bbbf-bf41b0131a16','smooth Greenland rockcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9593','01932f86-a6e0-5425-a8f6-859244e21224','smooth Greenland northern rockcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9594','04adb9b4-c524-5d62-bc73-9b59816ff394','sisymbre à feuilles de lin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9594','d216d56f-a439-5d92-88f0-8c78322860c6','flax-leaved plains mustard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9594','3b5758e7-3629-5cee-afb7-0bab87572562','slim-leaved plains mustard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9594','014922ed-1f1c-590b-8cae-b4b7aaa0f5d1','rush mustard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9594','6d00a853-5a96-56a0-ae48-fbfd50c044ab','Salmon River plains mustard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9594','828b13a5-56d7-5806-b4be-d9481f8a54f0','skeleton mustard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9594','8be52e11-fe4c-5684-9cbf-f36299b9851e','lava cress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9595','8b77084a-1736-5071-a524-c51d2a70b388','benoîte ciliée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9597','60252af0-5ffa-5fe8-ab54-a9f0ba48fa2c','élatine du lac Ojibway','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9597','8ac7dd6a-754f-56fe-8e4f-696ac92fc803','Ojibway waterwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9600','cb5d5f33-d572-5aea-9950-bbb0cedfdccd','saule à trois étamines','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9600','159256f2-b75b-50ce-a6d5-aa1c68edd466','osier brun','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9600','c2253eed-45c0-5fce-bf37-61fc4096d54f','saule-amandier','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9600','54578083-353d-5ec1-bfcd-ae687b40ca81','almond willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9600','736b72db-b19a-5f36-bbf8-f311107ffcc4','almond-leaved willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9600','4b374613-84de-5cf1-a627-1625323e966f','French willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9606','484f848e-a897-565a-89cf-677a4c07f58c','violette septentrionale','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9607','11b22cc4-5c66-5c0a-a849-54bcceb96cfd','saule stipulifère','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9607','f37437c2-be34-5e4e-a274-ec2254d37ac9','northern grey-leaved willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9612','c8edb5d8-87e0-5120-bb81-1bf957fc74c8','saule famélique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9612','0771d01c-5b1e-55c0-b764-2885ca755d4e','starved willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9612','58c69b0a-f4a3-5b7f-8152-f6be653d8880','hungry willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9627','7e729747-f54c-5a7b-a020-faafe3f2f985','ériochloé velue','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9627','33f64407-c448-5985-bd58-1eccdf64bdb1','woolly cupgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9627','39c791c7-4ae7-5bf0-af52-7106f4325f2e','hairy cupgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9628','15bcd8e8-bfe3-50e1-9ebe-a3c57cca65c1','oseille de Béringie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9628','d2907dcf-8cb5-5010-8985-f5ee461b68db','Bering Sea dock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9628','17722440-31e4-54a6-b70f-2655fdeac77d','Beringia dock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9628','4a2780c2-9a36-530c-a48d-7bd8a4808680','Bering Sea sorrel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9628','d05ee515-a3e8-5859-ae0d-7a6f277a8680','Beringia sorrel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9630','212be978-420b-57af-a75d-a3a3b82c213d','carex à nervures faibles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9630','544d98c3-cfd5-5324-b670-909c419779da','weak-nerved sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9631','b6b527b7-ad29-5958-92bc-5f5ef1e552c4','polanisie à graines rugueuses','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9631','705b6478-de3a-5551-855b-75dfbdd0a522','western clammyweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9631','472fd26a-9cbe-5679-94bc-e30b31c541d3','sandy-seed clammyweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9631','eda0e9c6-79aa-5eb4-be83-b0e9cc5f9e11','rough-seed clammyweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9632','9aea2467-eeb2-58be-ae4e-296c136b92f8','dorine de Rosendahl','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9632','2cb65a83-299c-53e1-ac83-3763fee63a04','Rosendahl''s golden-saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9634','46f61c6c-b91d-513a-8c0c-10ee53f953da','bruyère à quatre angles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9634','6ceac0aa-3c04-5671-9ceb-3f8f776a47c4','bruyère des marais','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9634','75735a77-c02a-5a79-8562-f28204434e5c','cross-leaved heath','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'24022','1e3842a1-a2ab-5dba-a611-d99e29279f2c','barbon des rivages','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'24022','c07fc186-9448-52c4-bcc3-13ffb3c41fd8','shore bluestem','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'24022','974982a1-3c49-5083-a16d-77199f0dd583','coastal little bluestem','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'24022','e30b62fe-0cdd-5c6b-b7b4-75b2580abd35','dune bluestem','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'24022','d990ae3a-52eb-5cea-8d3b-7d38764e674d','seacoast bluestem','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9636','0b889b5e-e208-5dc8-a992-1c434145ed12','sétaire de Gussone','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9636','db9780b5-3daa-5319-8241-c063ea979e89','sétaire fausse sétaire verticillée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9636','e0d39f9c-0bab-5522-8f21-9312d58fbe32','barbed foxtail','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9636','5d717f84-b309-5af4-a0bb-87a67bbc55ae','barbed bristlegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29428','e9081082-0f97-5a03-b506-89b89cc3786c','véronique penchée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'21661','8e546037-2801-55f6-a956-7c5216144fdb','silène de Porsild','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'21661','4b856dfd-71a6-59cc-aef1-d279bd65a8c5','Porsild''s nodding campion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'21661','e1a0d5c8-6726-5588-9335-63af0d7df80e','large-seed nodding campion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9639','54488f6d-641e-5b3f-a97e-24ea832f9170','violette à feuilles de pâquerette','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9640','e60d0850-6fd4-5ed2-ad18-88c166746f6e','carex à épis sombres','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9640','aa23178a-ebc0-5b70-bc83-1f38272f487e','dusky-spike sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9641','87cb65c1-0630-5415-8bed-c356d5d056ef','roseau d''Amérique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9641','804a198a-000b-5623-b661-41f0b86a7606','American reed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9641','7ca6322e-175f-5836-970e-838392c73875','American reedgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9643','1ccf2c2e-bf16-5d22-be42-0152a4aad2d6','trèfle d''Alexandrie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9644','c0c2863c-adfc-5d35-8bc4-cbb7c28428a9','bull clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9644','bbf0e2ce-44b1-5be6-88a3-3789b409979a','sour clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9644','d47bd1f5-e96c-53b0-a78c-76b5ee6e1e64','puff clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9647','eeed0290-21a6-5305-910d-dbdb95d3fa66','amélanchier bas','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9647','d06f783f-dd23-5d91-83da-dc4fbaa08b82','amélanchier nain','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9647','2ac01d9a-d6c6-5a03-9b58-4cffa367a7c5','low serviceberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9647','882a97b3-7d1f-5aa2-9664-c2f0e00e0637','low juneberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9647','0d8a5ebb-a4e9-5063-a3dc-144e35f801d0','low shadbush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9648','55a4631d-0ee8-5130-8247-a94cb9cb97aa','amélanchier de l''Ouest','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9648','6e5c9d55-f521-5efc-9a31-fe7f3c88f5f3','amélanchier à feuilles d''aulne du Pacifique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9648','3adc0aaa-07d9-5e27-bef1-b2b26f2a5aa9','Pacific serviceberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9648','82da690e-1ccb-5d25-b22d-4fb3ee41d6b6','western serviceberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9649','373f11d4-a932-5929-aeff-af1b50849cf5','amélanchier de Cusick','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9650','cbb6fb49-cb92-5d36-a1c3-293512c91474','amélanchier de Gaspésie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9650','7320cdf4-b20c-565f-93b7-35058a9aa071','Gaspé serviceberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9651','d9a3f5fc-4a56-5e19-a851-ce8aefe62f3f','amélanchier gracieux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9651','b4cc9b75-443a-5332-bd1d-9298935dced2','beautiful serviceberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9652','4427bfc0-fb2a-52ac-9e17-05fb5d483ca2','gadellier alpin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9652','ce9d2992-b1a6-5744-bad4-ba0f8de42cba','groseillier des Alpes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9652','1401a289-f3b1-574f-bc19-394c47e9f1be','groseillier sauvage','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9653','671951f5-dfec-568a-a1e7-c9665c86dc00','arabette de Calder','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9653','efd209d0-fd8c-5424-87ff-36ef62dec4f1','Calder''s rockcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9654','242f2511-52ec-50d5-bb87-72747508a9a4','arabette consanguine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9654','2edce0b2-48de-550a-afec-f3feaee04bc6','Four Corners rockcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9655','24515f74-7a5a-5eaa-a81a-108d6e5ca695','cerisier de Bessey','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9655','b3266b34-67df-5d6c-bd03-3650a4849df2','cerisier de sable','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9655','da7089ca-bea0-52ee-b652-ef81ac02e745','ragouminier','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9655','fdd00600-92d0-5092-af67-d9212f12253a','cerisier nain','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9655','5a7402b2-a33f-5a56-b92c-098c031a063a','Bessey''s sand cherry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9655','127c2913-7721-575b-8a07-d7e903752109','Bessey''s cherry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9656','fdd00600-92d0-5092-af67-d9212f12253a','cerisier nain','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8874','b3266b34-67df-5d6c-bd03-3650a4849df2','cerisier de sable','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8874','da7089ca-bea0-52ee-b652-ef81ac02e745','ragouminier','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9656','da8bd3b0-2308-5162-ab7b-e68832565df7','Great Lakes sand cherry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9657','d8bfaf00-fe7e-5d1a-a25e-8f7e5a13c00b','forsythia pleureur','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9657','008543c6-3d2c-57b3-a0f6-623f7a128635','weeping forsythia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9658','0e2298b0-e6ec-5e76-bf9f-0ee41d2ac6f3','lepture courbé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9658','2aeb3d1d-b979-520a-8e7c-06f6b36fa1b1','curved sicklegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9658','64277f8c-6f18-5386-9cdd-c109eec568da','sicklegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9658','4e7fd38b-1b80-5611-8f76-bc772adb38d8','curved hardgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9658','92b4d700-5bf6-5b92-97a5-1c6181c2ae78','curved sea hardgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9658','c64bc48e-1ff8-5323-81e7-21ab7fb0ec81','coast barbgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9658','fc557ca4-da56-5ca1-a95b-be252f1fc9db','curly barbgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9659','d9780083-76e9-5d5a-b2d6-6c207bfaed94','rorippe d''Inde','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9659','96447b78-7a31-58c0-999b-f20cd14b2228','diverse-leaved yellowcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9659','0258aaff-5977-542a-a0e8-fc5940e73efa','variable-leaved yellowcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9660','3fbc487f-54d6-5982-852e-e4e4c282bf95','rorippe de Canton','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9660','0dcb7e13-f1c3-52a9-8559-c3a00b02ed7b','cresson sauvage de Canton','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9660','5da867c2-4719-5bbf-9dd6-eb8b8d0a0c79','Chinese yellowcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9661','21a20432-ba8c-51eb-b248-05b8b5464498','lesquerelle alpine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9661','d6290a18-dea1-5f1d-badc-fe85faa4c2c6','Washington twinpod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9661','4d0c2a4a-8e99-54e6-97f3-f57b00f56e2b','alpine twinpod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9662','24c0ac46-6d12-563d-b4ed-f46ab697cd9f','lesquerelle de Louisiane','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9662','d896e443-e652-5e73-be76-f014c0e90904','silver bladderpod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9662','e5a4209f-4b8d-54c8-8b48-2abb9b148ee3','foothill bladderpod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9663','eb0f8720-8ff0-5ae8-9e89-ad708cdae43f','aubépine de Blanchard','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8691','6b46ef6f-b3d7-5dbe-8aa2-08b7a00a841f','aubépine de Jack','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9665','93ad2dfb-fdde-50d2-8160-e2527403fc25','aubépine de Sheridan','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9665','606d6de1-56cd-5372-92fc-e4b885bfdbde','Great Plains hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9666','154270cd-5964-5220-a9d7-3b0d596a51cb','aubépine stolonifère','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9668','814706cf-df19-5241-ab8d-38d70479b49e','aubépine des Shuswap','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9670','31c0fd0c-3a2e-5156-9c12-6123c18129cb','aubépine du Michigan','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9671','e4b91a8b-2ea4-5b02-a026-0d214dfa0f08','aubépine laurentienne','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9672','085be346-31bd-5193-adaa-2c638f56acc5','aubépine d''Eggleston','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9673','6309243c-c624-559a-bd48-8792650f3bd3','aubépine cyclophylle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9675','43253806-3f5e-52b0-b81c-f4a8c3a906fa','aubépine de Faxon','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9676','c6c79b31-b793-51b1-baf3-f7e0deb54f4b','aubépine de Vernon','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9677','732a4714-5738-58df-9b39-1124f695a9a4','luzule hérisson','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9677','a430fddc-fb1f-5c64-80ec-d3abd88a7eb9','hedgehog woodrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9680','d143f751-90aa-553d-804f-e314405a655a','cotonéaster à feuilles de saule','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9681','52a93f45-3ce8-5461-9333-05fd2fba6328','cotonéaster de Crisp','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9682','c0a4ec34-c7d4-5768-af64-160be5d74562','cotonéaster laiteux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9684','8f6ab50f-6dde-5615-a67a-bf993fcfaf95','cotonéaster à branches étalées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9684','4e76e9f4-b92a-5ec9-8eb5-561ce144bb40','spreading cotoneaster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9685','4cefdf7b-263f-5c11-b5d2-4676fcce7c2b','cotonéaster de Rehder','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9686','85da49b9-cee5-5152-8bce-ddb9db91d24f','cotonéaster de Franchet','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9687','98b3024e-1f93-5da6-be42-2ed8f025dbb6','cotonéaster du mont Cangshan','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9688','557f1379-c628-516d-a0d3-b1493e29ce69','cotonéaster de Stern','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9689','cb416a67-68cc-5c7d-a2c9-8da5170f02df','cotonéaster de Diels','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9690','5d3c3f23-3499-538e-86ad-fb1533ba6b20','carex de Billings','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9690','f0799ab8-1028-5be9-8fe5-685468a5404a','Billings'' sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9690','0360abc2-67e5-5e77-a656-b1d967b94810','Billings'' three-seeded bog sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9691','fbfbfd82-2b3a-5da6-9412-4d0fc382cd34','arabette à petites feuilles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9691','34ee34ea-6785-55a6-8434-0bc7363ccadc','little-leaved rockcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9691','972d2ff3-d5e5-5371-992f-85e35fde9187','small-leaved rockcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9692','affd9e0e-703c-5cf2-900e-e35755237edd','arabette du Québec','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9692','dcccb537-d112-5d75-9933-ad4c57adac3f','Quebec rockcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9692','ac1d73ad-ea0f-563e-846e-357a55a8e60c','limestone rockcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9693','8ffe52a8-4a5d-50a1-91b9-42eeb0cd14f2','moutarde-tanaisie à longs pédicelles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9693','053e2d7d-c029-54ea-a2a2-b3a6f038d2f9','pedicellate tansy mustard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9693','f82f8594-9ec8-5755-bb22-a18ac61370a2','erect-fruit mountain tansy mustard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9694','3cd22c27-e687-5479-839e-adab9de65159','drave du parc Kluane','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9694','d4444e56-f4af-54bd-956a-0c243f53b82b','Kluane draba','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9694','df92fa5d-618e-5cfb-9578-d9ca193ab8a6','Kluane Park whitlow-grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9695','cd3ae8d3-1768-5b1d-afed-ac28b892abba','Payson''s draba','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9695','1b2ce189-4c3a-597a-b4d6-be23cc41b2de','Payson''s whitlow-grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9696','92674214-e60d-578a-9535-f35c59cbb0bb','drave à petits pétales','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9696','992e902c-1e78-5af2-8c85-207996b17023','small-flowered draba','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9696','41ba530d-712b-5a10-a12e-09a61b8de524','small-flowered whitlow-grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9697','d07c6039-b6e9-5d54-9e88-02b96b000983','alchémille bleuâtre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9697','eb189dfd-bc48-5cbd-9e0b-855c779dd02b','alchémille pubescente','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9697','ec619705-54bf-539b-99b9-3a6077af81fd','alchémille glauque','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9697','189947f4-0b81-5c28-9e7e-bd570223a473','waxy lady''s-mantle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9699','540a0226-03a7-5b23-87a4-332e9d668d58','alchémille jaune vert','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9699','b272c784-1f0a-57d4-802a-3ad4d170f988','alchémille vert jaunâtre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9700','96951d31-9076-5c37-9fa4-eb525792c8b9','orpin grêle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9704','a98865f8-f369-5d0b-b477-39f6c87cc3f1','gaillet d''Angleterre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9704','c84691c1-0190-5890-9388-db410c191a78','English bedstraw','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9706','6f5452f6-7d05-598c-97ef-3b5bd6b286b4','cuscute des champs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9706','9a89fd72-95a1-51a0-b4a3-b9a6f556a3d7','field dodder','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29393','d48d5ba9-4ea6-5b3b-b744-afb2799cd4f2','cuscute du Pacifique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9708','9c5406e5-5bdb-568d-abbd-12a02c5a6978','cuscute à fleurs larges','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9710','3f09689a-13fa-54c0-abc5-3f5cbb88bf65','élatine à graines courtes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9710','9ca525d1-3835-5661-80c2-e546b083367f','short-fruited waterwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9710','a6ae3dfd-e6e3-5875-a547-744213e8576f','short-seed waterwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26888','461573cb-8f7f-5edd-8d21-fa6c3ed85a38','mimule de Suksdorf','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'26888','7691288e-16f1-51d7-a0b3-f742ccf00197','miniature monkeyflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26888','5cc44f81-c682-5860-aa0d-2242c65a4f71','Suksdorf''s monkeyflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'21750','40b8fe35-5ee0-5e25-9615-be287cfac36f','euphorbe de Tommasini','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'21750','0a3a5ed9-6481-52ac-a09a-0d70f959099f','euphorbe de Waldstein','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'21750','a42c39ef-18e1-5230-9941-b8b784e974d9','euphorbe effilée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'21750','ced28b1d-64fb-51ea-b271-550459c1ffec','Russian leafy spurge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'21750','a57c1ebb-92d2-57e3-84c3-6c254b031afd','narrow leafy spurge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9714','30098ea2-67aa-5e85-89a7-df0bec5ae17d','tamaris très ramifié','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9714','c8e20080-bdb2-506e-bdf1-24d2e6979c8c','tamarix très ramifié','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9715','1a1cdf76-33d1-5957-8fd4-17ea24eea8e0','genévrier maritime','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9715','521410cc-04b4-5726-b3f1-8ccea2626cf8','seaside juniper','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9716','d06f783f-dd23-5d91-83da-dc4fbaa08b82','amélanchier nain','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9717','7c8e2bbe-2439-5644-99f0-84447bd2674a','aubépine à vingt étamines','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8693','5b0024ab-42d7-5f61-afb0-bf633a96f57d','aubépine à sépales entiers','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9719','1b15282a-3949-5345-aada-a4d95ab79fd6','aubépine gemmifère','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9720','bd8efa89-4d26-50c8-8761-034f92c24e08','aubépine des Cypress Hills','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9720','679c5798-1471-5f4e-9df8-ce7dcbd678bc','Cypress Hills hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9721','8382195c-d53b-5812-b329-8378b54c991a','aubépine d''Elkwater','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9721','356902f0-c13f-5900-bc32-7c04c59f6af0','Elkwater hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9722','212c2644-1688-5d22-b523-c3983613bb25','aubépine du ruisseau Adams','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9722','b8c4f699-750b-5d5f-bf07-83b17b3bc5ba','Adams Creek hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9723','7c15318c-a83e-51d9-a0b7-d98797cde4a3','aubépine purpurine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9723','3055cb72-0e05-56b4-8f24-09d2afb1f655','Loch Lomond hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9724','4b82504b-83ce-570a-8ec3-b31f43d18797','aubépine de Battle Creek','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9724','366d309f-eed0-5bf8-960e-c4ae1b31e731','Battle Creek hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9725','a028daa8-5022-5082-a0e2-351617009a0a','aubépine à bractéoles rouges','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9725','515e751e-d079-58e4-b895-cc9b7f511c23','red bracteole hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9726','199d2459-fb44-538a-9dda-c8c7d603c464','aubépine de Saskatchewan','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9726','dde26b0b-1f32-5ce5-ba30-60324fadd6c1','Saskatchewan hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9728','9a986073-fb41-5e31-8d62-8aa6f0dad230','aubépine patte-d''ours','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9728','0c710d9f-19c1-5eba-9baa-ae1575f7ff8e','bear''s paw hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9729','e1ac22f9-0df2-54f9-a7e2-c22a4043e9d8','castilléjie de Victoria','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9729','d300efb1-ed4e-537e-a35c-54bbb4650d28','Victoria paintbrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9729','d6260917-55b9-56d3-947c-5c41a40b3712','Victoria''s owl''s-clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9729','1cca7f21-71f9-5515-ac76-ccbfe26e8707','Victoria''s owl-clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30309','ee4f3a5f-820e-56aa-9024-a572d15051f9','crypside faux-vulpin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30309','1fd1b9ca-11a8-5da1-9143-ee3028e2a926','crypse faux vulpin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30309','c639d80f-76ba-5e11-bd90-3c8f1112e48f','crypsis faux vulpin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30309','0c0bafb6-395e-5675-9009-689bfa1d93bb','crypsie faux-vulpin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30309','09f933e7-6637-580a-85a8-6cdbec15c5bd','foxtail pricklegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30309','5a08b130-22d6-5cc1-9820-e5f9d2df1b70','foxtail timothy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7243','f667da6b-10e1-5f46-b1d2-49193ce1a374','limoselle acaule','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7243','7b81c4d9-21f9-53e1-8472-6b6789ac3dc1','stemless mudwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7243','030d9284-7573-59b8-a64a-34ea186eccfa','broad-leaved mudwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9732','372bb7a5-526c-5dff-a68c-c5a281f39d59','spiranthe des terrains inondés','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9732','8d695ba5-5f2a-515e-a593-fb2cb822782c','Ute ladies''-tresses','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9732','bc0e4071-ca04-5303-8cee-12c123a33681','floodplain ladies''-tresses','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9732','21f34426-2373-56dc-9dcc-908f5b0030fe','diluvial ladies''-tresses','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9732','160c75ce-2a27-56c3-bd82-2416ba28246c','streambank ladie''s-tresses','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9733','207301a9-ba22-5b67-9060-4245985d9de7','fétuque du Washington','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9733','fc85a67b-27f7-556c-ba8e-60fc3debeb65','Washington fescue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9733','d59b1b98-e676-5f78-894b-642ee36a5c68','Howell''s fescue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9734','56b1fcdb-14f5-5cab-8f7c-e3acbab5ae89','plagiobothryde à rameaux étroits','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9734','089e0d01-9cb9-5fb6-ae69-915a93833dcd','fine-branched popcornflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9734','a96f1191-6466-56c2-b5b4-406e7d037532','alkali popcornflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9734','54582193-45a2-56b3-8a8f-41d1b6b15af3','slender-branched popcornflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9734','d7e08496-30da-56cc-aeb6-92211981c78b','smooth-stemmed popcornflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9735','e3548967-86a4-5c17-b904-e60404b50d2f','saxifrage benoîte','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9735','b6bbe69b-bf72-5c09-86bd-2fc12c9898ab','saxifrage à feuilles de benoîte','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9736','89eb2a85-76fe-5ebf-8c9d-d2ec2cd3328d','saxifrage hirsute','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9736','3e4faad2-cfd8-52ad-8dd2-8f8375ddfa8b','saxifrage hérissée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9736','b7005c2d-929e-5a51-b75a-af4f9cb1340d','faux désespoir des peintres','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9737','7b0f7f46-d1a8-5840-9aac-07517822066c','saxifrage rose','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9737','6c354a7d-8a36-5404-aa65-50a57a3aed34','saxifrage trompeuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9738','3e1f907b-4eb3-5faf-b9c0-1d928a81ab13','saxifrage de Sibérie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9738','09e73fe4-83e4-5f09-aa31-72e5694062b1','Siberian saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9739','355fa710-da72-5277-aebf-6436a570ddfa','saxifrage des ombrages','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9741','4ae5cec1-3fd8-5b59-b049-13b3aa6647ab','petite mélique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9741','aa8b407f-abd1-5872-b29c-75ff1f6f75d9','little oniongrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9741','0e6251bc-4cee-5b5f-b234-e8c0ccfb0a1c','little melicgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9741','d45b9823-f0a4-56b2-9ff4-1ca36ed6aee2','little melic','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9741','7cf579e5-95a3-52f8-8280-60d914f229fd','small melicgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9742','a6aecb46-3ec8-5e42-9600-f9e19857c31d','fétuque du Valais','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9742','bd51d0e4-c69c-5bf5-a4c5-eabc9c241f80','steppe fescue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9742','2f7e8eca-e4ed-57f9-b4ec-831282ac584e','Valais fescue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9742','a29a0fe5-6068-5a3d-9183-9b5651e74f11','Volga fescue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9743','9fcd7d9e-38d8-5198-bb8f-505b1c063ba5','rosier subserrulé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9745','3698ab42-a016-5cc0-9183-a0db4744af75','fraisier des bois','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9745','cde19c85-3273-55ae-9f8b-af58f09ec847','European woodland strawberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9746','e07608d9-ed24-5f15-8b1a-0cf65c0eb69a','physocarpe intermédiaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'21761','7e9b10d9-885c-554a-a77c-c14c8f485f37','potentille du Yukon','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'21761','30123796-8225-5c3c-9f85-f616d0a6b669','Yukon silverweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26148','106b4194-4a3c-5d64-ba71-67bcfb6cddb2','potentille du Pacifique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'26148','e95544b9-2b65-5a9b-a39f-7a9eda33d54e','Pacific silverweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9749','dd3ddd2e-f615-56f3-b603-15287e540605','ammannie écarlate','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9750','f398478c-99d7-56fe-9144-6e9eaf02c2a8','sanguisorbe de l’Ouest','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9751','47c284af-206d-5e07-b15d-a34260b5ffa0','saussurée collante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9751','1734f3c1-92ae-5dfa-a1ce-142f7693f4fd','sticky sawwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9752','6c2fd142-45b8-51f2-a51f-88f1d7847458','smélowskie de Jurtzev','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9752','9d1cead4-370e-5950-97ae-7f71af902486','Jurtzev''s smelowskia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9752','32e02d81-1ec1-5d3b-b415-6458b17ca03e','Porsild''s smelowskia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9752','d8420d5d-000f-5c03-9ec4-bc0bdb1ce686','Porsild''s false candytuft','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9752','1211f770-7ab5-52c9-b9e9-a29d5243d4ae','Siberian smelowskia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9753','db4a16ce-7d51-556b-9dd6-91c4906dba23','drave de Simmons','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9753','296e5cc3-6d07-5880-b11d-6bc58816a65f','Simmons'' draba','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9753','43921947-cd31-5f9e-a72d-894c67fd76a7','Simmons'' whitlow-grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9756','c20e0534-d917-5df0-beab-1de9367fb94d','dryoptère fougère-mâle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5393','53a973b2-f8e8-5475-bd2f-9302fd7c995e','fougère mâle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5393','63032fd5-e1d0-5cb1-9002-f14710bd1a49','dryoptéride fougère-mâle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9756','b954c274-288c-5c75-a965-ba9a196d9594','male fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9756','ef75124b-9fab-5d4d-8129-03c1947c6710','male wood fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9756','b83004da-381f-5343-9ad5-2a9b6500455f','male shield fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9757','63758652-0301-510c-8087-2f89a47eef4e','gui des feuillus','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9758','fff5f1b9-cafb-5a3a-b52e-6549c844aa45','saxifrage d''Idaho','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9758','32d08a44-00b3-54aa-bede-3634e53ab4a0','Idaho saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'25023','c2e8d258-a694-53d3-b071-f3217274f6a4','lupin à folioles larges','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9761','848f9a2d-2f4b-568b-8f5d-6b45e79db08d','faux-corête','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9761','d8f18f66-9c57-56c0-a040-20400115077c','black jetbead','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9762','67bbd868-6f4a-5bc0-abf8-58d7ab3b950f','barbe-de-bouc commune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9762','e72c62ec-339a-5706-848e-0001da9e4664','aruncus des bois','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9763','70a84714-3b3c-5011-a10d-866e24a2064c','ronce revêtue','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9764','2078b865-a5e4-5b51-9040-4b5767b7721d','amélanchier de Lamarck','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9766','36ec8685-210d-5d33-8d2c-f46bdfba17c0','spirée rose','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9768','6c974c0e-a26e-5749-b633-0156fd4580ec','alchémille de l’Ouest','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9769','13f134ab-dfc1-5379-a0a4-97158d0c4e59','baccharis à feuilles d''arroche','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9769','12f0c9d6-f17c-51b2-8061-d28b8bdaacc9','eastern baccharis','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9769','12c31068-3c51-5f6f-b425-e72df17e2a4b','sea myrtle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9769','ac1904bc-2602-56d6-ad4a-ff713481f658','consumption weed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9769','d105de12-f64b-5a71-be65-baa27465db34','groundsel tree','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9770','5f39e7f4-58cd-539e-aa10-6e16edfd99f7','potentille à folioles divisées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9770','3bfa8703-a36f-54f2-b7d8-cb875d5cdd17','divided-leaved cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9771','8899f22d-1869-5d73-9851-140124740c38','potentille de printemps','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9771','9c36986b-5054-5461-bc26-a3eb48b87b26','spring cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9772','ef0a73ea-b5ae-56a7-abec-4f78e3ee059e','potentille naine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9772','1e80b453-56a2-5d4b-a8b5-688a39f671d9','dwarf cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9773','f4126cd6-55cc-58d7-bb9d-917f96b0a72a','potentille subarctique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9773','7717193d-f4ad-594e-908e-514dc299860f','arctic cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9774','2ed15bdb-9dfe-5b5f-8eec-e9593d5a8edb','potentille de Béringie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9774','62c0a643-d852-55c7-b8a3-f1cd02df41b8','Beringian cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9776','3f9c647a-c320-5eda-b139-5953a92870e5','potentille des escarpements','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9776','07b58b1e-8713-56d4-9654-d5c161e97b52','bluff cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9777','a54ef0ad-7164-5f08-9891-8d7e70b52b6b','potentille de Tikhomirov','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9777','e9cc53f5-7b96-5aad-bc60-3ea9b34eefbc','Tikhomirov''s cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9778','0735c041-be45-5ad2-a79a-7a39e3a6c711','potentille villeuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9778','5948a2e3-e4fc-50fa-83bd-9b5d86d05a2c','villous cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9779','7a441d19-129c-5116-ad6d-9249bcf68561','potentille des volcans','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9779','08649090-8af6-52ef-a33b-eddd33ef5713','Kamtchatka cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9780','d369b7dc-5227-519f-830d-b57be41e9f23','potentille subvahlienne','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9780','d7f4d991-dac1-5d81-adec-a9c17dfdb082','high arctic cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9780','6719bcd9-6baf-5996-ba8e-ef13135eb13f','far northern cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9781','03041409-220a-5f6e-8493-7396518281ce','potentille de Jurtzev','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9781','ea679c43-9333-5609-926a-bd5405f52a93','Jurtzev''s cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9782','3455c6dd-63b7-5b6b-b666-48c243a665b1','potentille fourchue','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9782','d4790996-0d77-57f8-84bb-682ec81d5e94','forked cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9783','7a052528-f2d8-5ca1-80a4-b1ea7ec3b15b','potentille d''Ushakov','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9783','cab80b5b-af30-5d1d-a481-bf50716028e3','Ushakov''s cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9784','a086be74-1a34-5c17-9065-5a362da860bb','potentille de Pedersen','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9784','5218b3bf-924f-5b68-898f-8494c9f4bbb4','Pedersen''s cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9785','57519e4f-ad86-5a6a-8f49-d094a700fbb2','potentille de Jepson','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9785','bf39cbdd-85ea-5d6a-8e49-5af35b851629','Jepson''s cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9785','d4ed57eb-65aa-5d0a-adf3-54809ffe85a1','Jepson''s potentilla','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9786','a8f37a26-1118-5a50-9318-7a0dec78747f','potentille bipinnatifide','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9786','622464cd-c32c-5942-ac60-6891ca62588f','bipinnate cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9786','6da954b0-3adf-5055-a30a-5f9d86edc30b','tansy cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9786','576e8c9a-56ac-5058-b200-d4ad2d4754a9','plains cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9787','20762630-5724-5787-ba8c-59d919bdd942','hippuride à feuilles lancéolées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9787','7d5e8d97-e3f8-542d-91fa-9824e40ef133','lance-leaved mare''s-tail','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9788','0339996c-8628-5a15-86e4-8cd33f60a7e4','potentille d''Idaho','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9788','4ab4d9e9-55d4-5e9b-8516-71c3d2e837f1','Idaho cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9788','f824f0da-f2ad-567e-8180-37e1768f813b','fan-shaped cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9788','ee7ddabf-c22c-5667-be6d-bff4942b603d','cupform-leaved cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9789','0debff31-e02f-5959-aa54-50b3f3a0864c','potentille de Nuttall','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9789','22ebf30f-a9f0-5656-8582-9b031f749143','Nuttall''s cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9789','222366e2-fad5-5d40-b8fd-6de3d3767534','Hall''s cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9793','905bd40c-cc9e-5fc8-88bd-268098244ec4','oblong-leaved bluebells','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9793','35fb65a2-91ca-5ea3-9334-ebaf483760e9','sagebrush bluebells','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9793','92f0c757-f847-5fe2-af58-f8fa9712efa6','leafy bluebells','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9793','94c951b9-de96-5fcd-ae5d-785ef3d89091','leafy lungwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9803','08c4ce9b-79b1-5e7c-abda-f4b9b183cfd5','rhynchospore à gros épillets','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9803','07bb5f90-649a-5dd8-be20-9ec0eebf6fdb','tall beakrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9803','babebaa0-b9e0-51c7-9765-77965cd5ec07','tall horned beakrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9805','49e8ac3e-155d-5685-8532-051a877cd3e3','liseron de Macoun','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9805','eb267177-c004-509f-b0e0-e8c058639579','Macoun''s false bindweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9805','c9e632b5-ec68-5624-bd88-c594a7109fdc','Macoun''s bindweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9805','cf2dde2b-05ae-5506-924c-7b29b0af7179','inland false bindweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9806','ae582161-f20c-5617-bec4-0bd94d0a7f6f','chardon grisonnant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9806','9eaac160-f2cc-5761-be92-9bf1c42280e4','prairie thistle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9806','51a54630-5ece-5d71-b95b-c6b9c6a29712','Platte thistle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9807','d7703214-947a-5a15-b3c5-87c392c6ff09','agoséride à petites fleurs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9807','58cf3927-5273-513d-98c5-724ed69ec547','steppe agoseris','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33203','036f6a64-1434-51b3-bffd-8aa021756e7d','Macoun''s cryptantha','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'21861','96d3c2c5-5d81-5ca2-bc4c-ca6bcd39916c','lupin parviflore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9810','fc930d49-e55a-5074-9c9d-d83a4366f05d','oxytrope à feuilles dimorphes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9810','07427490-568e-5bc4-9e16-762562623221','late blue locoweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9810','490f4cf2-fc4a-51ea-8a44-c70706a5c4f1','blue late locoweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9813','2a555fa8-6554-5e6b-8f9c-1957df69c963','callitriche à aile étroite','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9813','38f84f8f-cfe3-5d76-89b2-a4da4e075340','narrow-winged water-starwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9814','e098661c-ef38-5d7d-b229-b44ac551c9dc','amarante rugueuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9814','5e14f13f-ec2c-54d9-9af9-1ee8ee5bf205','tall rough-fruit amaranth','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9814','6e7ec9f3-1f91-574b-88d4-8ac3c82f72b2','tall amaranth','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9814','21216d18-84a2-5b5c-b3eb-8412e445fb45','common waterhemp','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32270','fb7c70ba-2cce-567c-85ee-076a59352cd0','lamier jaune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'32270','b2b1c3d1-9e73-5f03-9e19-55ed8d3b6ea1','ortie jaune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'32270','91e6b752-b042-5b20-9a9b-73a96a43bab2','yellow archangel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32270','24cb2087-b066-5853-98fd-f2fe62635640','yellow dead-nettle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32270','df02b91a-1f51-5ea6-b1bc-21c59e32205b','golden archangel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32270','8aee07e1-4dff-5b04-be44-19ee4705788e','golden dead-nettle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9817','3b2ec121-d7f0-5cc5-b6d5-1cc75918bcb6','pavot de Cornwallis','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9818','6a85e1b1-8c77-538d-82e7-08168eeabe5e','pavot du Labrador','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9819','c3b717ac-cd8a-5f22-9f4f-71db917ecf8a','mertensie délicate','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9820','9bf4f11a-182e-56f0-8027-529f7e68615d','euphraise de Wettstein','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'21875','d9925fd7-5948-5410-98b1-dc99ad81818e','pédiculaire d’Europe arctique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9822','71cf2a6a-b5fb-5491-a835-44d9a822afcb','lavatère à grandes fleurs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9822','7cf8b889-dd21-5fc5-b927-41aeee52fb51','mauve-royale','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9823','1806f717-a4a3-508f-8c79-89969f7cdb72','alchémille molle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27710','b163a51b-05f0-59a6-a382-7f3997387215','brachypode des bois','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9825','cf979f01-8332-5068-bb5e-648fcbf81284','brachypode des forêts','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9826','d24cf09f-986a-538e-bd9e-dd4c4df4953d','saxifrage du littoral arctique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9827','f12632a3-f436-5ef4-9780-44241c6fa7c8','Maine rattlesnake-root','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9829','326b969b-ac06-50c6-b2b8-383f17fe65ab','kalmia à petites feuilles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9829','4b50a67b-aa9e-5d90-8de0-a581daaeb039','western swamp laurel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9830','79a361b0-c3b9-5c52-ab59-2340028f97da','thélypode mille-fleurs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9830','a27edf3a-22e1-5ce5-bbd0-761161efe66d','many-flowered thelypody','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9830','b78c7533-a788-5122-90a5-34f0c27cd6de','sanddune thelypody','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27630','cf251fbd-a775-5cb5-86ae-2c4a9c847019','yellow devil hawkweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27630','99a8b55b-370f-53ad-b191-c2e1859ae70f','queen devil hawkweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9832','7d9e573a-461b-59b5-ae2e-5db9b81f55ec','limestone hedge-hyssop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9832','d2f7e16e-c363-54d1-bfd2-f187ed0f07ec','Quarterman''s hedge-hyssop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9834','c04c3761-95cf-5d28-83c1-750f2f66f583','stinkwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9834','2347de08-ea1d-5da5-ae02-e102283302ff','stinkweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9834','38181211-8daa-579c-bc91-648ced93d3db','stinking fleabane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9836','5d3af6d0-1928-59f6-99f4-49276e9361a8','castor aralia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9836','32a88793-7a1e-5568-9fc2-eab2dca87a93','castor-leaved aralia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9836','1fe9c387-cbec-5088-b116-c68a5e5645b3','tree-aralia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9837','8865f7ab-c7ba-5cce-9adb-45a5f225a1ee','slick-seed wild bean','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9837','7c4ed29b-be93-5e85-a661-c05e7f0d6a9b','small-flowered wild bean','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9837','220e6eae-679e-54c5-81d9-7d4196333859','slick-seed fuzzy bean','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9837','6537175e-95bf-5171-b6eb-872ff8cce68c','small wild bean','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9837','21aff3a5-0b89-56ee-bb57-af035aa7f930','smooth-seed wild bean','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9837','4f6fd232-66a0-564a-b03b-c4fcf58dc60a','small-flowered woolly bean','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9839','e9163c20-19ac-5948-80ff-6437b8bc9f6b','Beringian hairgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9839','54489a62-1abb-5ef6-83c3-18a78a38e66b','Bering hairgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9839','a77a533d-80a8-5e6c-a170-4c2b43366ae8','Bering tufted hairgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9840','d4cafa5c-e1ab-5013-9072-8a0b6260dfa8','Alaska moonwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9106','3b8c4819-51c8-5e9c-9905-7cd8252afece','crack willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9106','822e9c70-7677-5bcf-b660-c71200a1dff8','brittle willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9862','d4278413-29fe-5f51-a8d2-01211000950b','field pea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9863','51085b34-62f1-5d32-bc01-a0dd1777cea2','California butterwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9863','6871e265-b00c-534f-ae2b-5366ecca619e','western butterwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9865','d068df4d-128d-5e3a-8bf6-5299c54e054c','genévrier des îles de la Reine-Charlotte','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9865','9878a5f4-53a9-5fa6-849a-9091974ddc39','Queen Charlotte Islands juniper','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9866','d97fff22-01c8-5d63-88ef-5b73e1648d98','botryche de Tunux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9866','16b33b09-5593-543e-bf3c-69a472c757ec','Tunux moonwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9866','b0a1f126-4aa7-5a52-92f9-2f4542719094','moosewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9866','cdb57a50-3c84-52f9-a6a1-b5762210a087','little warrior moonwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9867','ddd1fffb-7d9b-50d0-94ca-132ef0aff4dc','botryche de Yaa Xu da Keit','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9867','5b23cb92-3f04-5f2d-a823-b938953f9fe1','Yaa Xu da Keit''s moonwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9867','5e9a96b1-ac26-5833-9f27-b9a122a56859','Yakutat moonwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9867','d0c9bb5c-629c-589e-9480-f23b205c16b1','giant moonwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9869','d73b8392-1862-582d-91a2-64cb3843957f','sanicle à feuilles tripartites','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9869','15e3bcf3-1961-52b9-af5c-cef8ec3a31a0','three-parted Pacific sanicle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9870','b9568e05-861b-5322-b705-fc18ea2475cd','white mugwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9870','f74436b5-ea30-516c-ae7c-88ba21cd2bae','Guizhou mugwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9872','01b3431f-ce20-5f13-8b99-36062d4d245e','Cusick''s aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9875','4595d140-5da6-54bc-974b-8eb7e5e650fe','European water-plantain','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9876','72cae21a-c273-58af-85da-3728d29a9533','lance-leaved water-plantain','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9877','0c39a35b-19e6-5fca-8b9e-9915cee0439d','northern sweetgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9877','e5d1b9c9-33e2-59c7-b298-325b35271f51','hairy sweetgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9878','3a43471e-cac7-505b-bb4b-6b6e7bae21e5','supine bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9879','49405822-2337-5c53-bb0d-3c79c084ea2b','Banks Island alkaligrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2477','046513fd-16c9-5c3c-8572-4ac41ab219a7','Canada garlic','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2477','beb8c2d4-46a9-5dcd-b0d6-77557444c26f','Canada wild onion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2477','95332e4a-ead1-5558-938e-a80f0fcc48f4','meadow garlic','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2477','38f78c16-409e-58c9-8fc4-746e16c4373e','meadow onion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2482','2207adad-53e3-5a44-860c-bd1cb2552c5a','Geyer''s onion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2482','e4cae234-fc82-52dd-8982-8870b421b3e1','Geyer''s wild onion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2486','02cfdc27-f9d1-5e80-a691-274fb7c33a89','cultivated garlic','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2486','8958c226-160b-5d92-8311-845ced0b28f0','garden garlic','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2488','f2837d8a-fffd-5d0d-8e6f-ddf1b2e75fb2','wild chives','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2488','74307b94-1cd8-5d6b-9409-e16643977395','chives','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2493','dd241d54-4692-5c18-8a37-1aeca3549083','wild leek','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2493','7fb58adc-14a5-5a5d-a053-f40927d3c35c','small white leek','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2493','a799a881-5e3b-5ebf-89cb-1350d1ffd107','small wild leek','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2493','82786e03-5f4b-5e4b-8fc5-21cafae23eb1','ramp','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2509','979519b5-8266-5c61-ba88-c5e95fe780e3','rough-fruit amaranth','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2509','7b3a8847-3a39-59e4-9169-49fd9ccdb7e4','rough-fruit waterhemp','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2509','32bca910-100e-5391-bcbc-a0d768c346e1','tall waterhemp','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2517','4a409e1f-6644-520e-86f1-17e0210aed2e','fragrant sumac','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2517','16125211-0ec6-5619-9f16-f988106c4602','aromatic sumac','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2517','0e229bec-10f2-574b-aa58-34c64357aa9c','sweet sumac','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2517','266031c7-7817-55d9-9a93-12c3bb3cf0c4','skunkbrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2525','ebf9e3fb-b0b4-5e95-b789-b1be276cc141','poison ivy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2553','2def40c5-ce09-5a76-9cd5-3279ef17db29','spreading chervil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2553','80c3efcc-81c3-59ca-9988-589162f4f251','creeping chervil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2559','0e7910db-1d08-5368-ae1a-d35c00654922','spotted water-hemlock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2559','8142cd98-7da9-5b13-8086-e432f7e778b1','common water-hemlock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2559','0b2b9349-8587-5ec5-949a-46b6590e37d1','spotted cowbane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2559','45e9c25f-d625-5d51-aec5-73e5b210da8f','musquash-root','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2559','987e32d8-1687-588e-a5a0-6f231df69e77','beaver-poison','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2575','bd1c8072-c947-554e-b73a-df9032a40777','marsh eryngo','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2575','0bd7e3cf-2b06-5878-aab8-36dbeede282d','water eryngo','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2575','b88efe1c-d2c9-5301-b61f-f7afb369bd24','marsh rattlesnake master','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2575','58aaa40b-34ff-5902-8250-76374e22e395','rattlesnakemaster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2601','20f43741-741c-5b14-af0a-24a4e74fb971','fern-leaved desert-parsley','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2601','ef8b416b-a225-58e5-a251-d50e5b5f7047','fern-leaved biscuitroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2601','951076cf-e0f4-5ab6-8c84-44565975b055','chocolate-tips','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2601','cac39175-c573-5363-acd4-c80b5fcd1c2e','coughroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2604','f0b9a58d-d7f5-5310-a3e8-358bb6cbd68b','fennel-leaved desert-parsley','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2604','0335e6f7-c4e8-5f5d-bff3-6814b9701cf1','hairy desert-parsley','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2604','e393902c-0d59-5857-9098-5e72ac77de44','desert biscuitroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2604','b740875b-a550-5192-8a6e-189a32704fe6','carrot-leaved desert-parsley','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2604','574638b3-de67-5cce-bb75-ecc7cada618c','hairy cous','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2637','9e32417d-5962-5a0f-80a5-97c0054525c1','Canada sanicle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2637','a4ff6b54-7394-5246-bf51-3f0be272e5b2','Canada snakeroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2637','c7b61cd6-3fdc-599e-9b16-da1cf772eb3d','Canada black-snakeroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2640','a6db0639-270f-5a14-8c85-7df073f883ee','Pacific sanicle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2640','fe26088a-fceb-5aac-a22e-3e559c2d2fdd','western sanicle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2640','a4d11885-6dd6-5df0-8183-8b7995266a04','Pacific black-snakeroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2640','4854ff86-db50-5bda-8ed7-31d089145e2c','western snakeroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2650','2857ce1e-0e21-510d-9f41-36509a3d370f','purple meadow-parsnip','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2650','b39e11c7-6a05-5c86-b772-4cd49ee153bb','smooth meadow-parsnip','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2662','bb6c2490-b012-56cb-98ba-bafce7865bd6','hemp dogbane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2662','f060fba3-c454-5ce4-b51a-7fc6177095b3','prairie dogbane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2700','7c76d51e-124b-5bdb-aebd-27248854412a','western wild ginger','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2700','6b85a857-4e22-5d86-9a37-e0906e118893','long-tailed wild ginger','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2700','86ace99e-d08c-51e5-95c9-8985d5f50719','British Columbia wild ginger','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2713','615c7cc6-c89e-5e55-9b13-024200a5cd42','butterfly milkweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2713','a91300e4-367f-54a2-9ab6-e153d2ac53bc','orange milkweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2713','7718ab3e-5c0f-5e4d-8c5c-e45365447d94','butterflyweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2713','c6e60030-1467-5aec-aecc-0968ecbb2787','pleurisy root','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2754','f5cda7e4-4025-56b6-833d-4e7fa1793e74','wallrue spleenwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2754','8ea8900d-1463-5190-a8fa-0ea375a2783b','wall rue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2756','e319a32c-4ead-5d13-8cc6-4621c65068f3','hart''s-tongue fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2777','f898db7c-9114-57eb-ad4b-b0c914d2499d','white snakeroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2779','71555bf2-18b0-59bb-8425-d90d2ae29c3f','orange agoseris','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2779','bc80ee53-44d5-5318-8100-512596d6903d','mountain agoseris','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2779','e33d79f7-d050-54c7-a2d6-656378398550','orange false-dandelion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2779','22e0c738-c1cb-546a-a6d1-116514c3ab53','orange-flowered false-dandelion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2781','ca92385f-5c7f-535b-9893-7c1a20759964','pale agoseris','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2781','e0b55cb5-4ceb-5ae6-b028-1f77dc39095c','prairie agoseris','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2781','f0d04748-fef6-5704-875b-cbf781fea2df','smooth agoseris','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2781','cffd0321-5dcc-59bf-98e6-3e8c3b15aaf2','yellow false-dandelion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2781','bd30e304-b2c9-5e2c-937e-3ee665734395','pale false-dandelion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2781','17eb5d36-e40c-5c42-acf9-80a498d0d474','pale goat-chicory','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2784','a162a145-acb7-55b7-a2d7-e5761b09fd91','large-flowered agoseris','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2784','be23d8f7-0ee7-5c08-afd1-bcf02e0d9a69','grassland agoseris','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2784','af662e6d-693a-532e-a5db-418f977e7a63','big-flowered agoseris','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2784','ea3f0408-8d82-5126-b47a-8448dbf97627','large-flowered false-dandelion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2784','de4ad507-44aa-5f1e-ad94-0a82ce91839f','large-flowered goat-chicory','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2786','3854aa03-bf82-50c2-9bde-4d9e82d71320','annual agoseris','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2786','9c2ad78a-bba2-5d35-8595-0106c35d5dd1','annual false-dandelion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2944','35a0582e-9a90-5681-9ee8-92553d542d99','white doll''s-daisy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2944','5e1e8d79-9dd2-5ff4-8af4-d77153117cd1','aster-like boltonia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2944','fe35d032-e2cb-509b-8691-6b572d38a739','white boltonia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2944','8c30274c-3d7c-551e-9b81-410595e9e354','star boltonia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2944','c83444d4-d3ea-5061-837b-a9c4f4acb270','Bolton''s aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2978','4a288177-3e49-5edd-9f3f-55143aabcf8c','Douglas'' dustymaiden','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2978','c0b142a3-a7d1-5570-b8d5-2777680be5b2','hoary false yarrow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2978','02d26f96-696b-5da6-8ad0-fbc019339016','hoary pincushion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2993','921cac62-5a09-5829-8a89-b581c487ed5a','edible thistle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3002','d06f2d64-d338-5606-add6-e77ee9d874e9','pasture thistle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3004','974c72f1-6b34-5810-85fe-5410bfe78f78','meadow thistle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3004','069708dd-76ee-5545-b67b-cfd4afd3efa8','elk thistle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3049','b414b055-056a-5285-b367-11e4137f6353','hoary aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3049','9f1d2f97-5efc-5352-9122-351074e4afc2','hoary tansy-aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3049','88b5f682-56db-5525-89c9-74d8ed3c8773','canescent aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3053','60269a4d-4f63-5210-a230-abb91a643cd7','flat-topped white aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3053','7979473f-71e6-5237-b3c5-f10b927d6494','tall flat-topped white aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3053','110074ef-8832-5dcf-9e3d-6652631ecfcd','parasol whitetop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3065','fe8cdd54-9890-514c-9fc6-302ee1733241','eastern burnweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3065','50b82e5f-61dc-5292-9755-8251190dd327','American burnweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3065','38318861-fd59-5c5d-ba6e-e0c332e067c4','pilewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3065','4c9eba1f-0b04-5674-9bb0-ca978c7a2008','fireweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3068','c0d081a3-feef-5724-952c-61467aab7e6f','rubber rabbitbrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3068','ce607f3f-ccec-5488-874d-ff30e62dc63a','stinking rabbitbrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3068','e87a84d3-82d3-5bdb-82ee-6eed7b7a7980','rabbitbrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3072','29ca2eab-7d88-50de-bbb0-0e9c6f9ad6cf','bitter fleabane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3072','2936037d-2a7b-5cef-ac82-371d9f875292','bitter boreal daisy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3085','2f885199-c08f-57f1-ae18-cb54aefbfee9','one-flowered fleabane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3085','b0212f12-9997-5109-81b7-618b000020f9','northern daisy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3091','2693997f-9b56-5bb9-9aaa-c91dfdefd8f8','streamside fleabane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3091','5c0e625f-8d72-5f05-a3a1-33cd6139a4de','smooth fleabane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3107','0beb154a-500b-5b80-b772-aa98ffa6292e','subalpine fleabane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3109','786cf9f0-a9e7-5d3b-92fc-0682f8dd3d25','wandering fleabane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3109','0beb154a-500b-5b80-b772-aa98ffa6292e','subalpine fleabane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3109','e8573341-c01b-59b9-8c4c-f6efd08f7d31','subalpine daisy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3109','49b65c16-62f9-5d77-b582-e4ad6a85484c','peregrine fleabane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3112','bb490ffa-07fd-5a67-a5f8-59e61d07844e','Philadelphia fleabane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3112','9113f374-025e-57e4-9781-9c7accf7e644','Philadelphia daisy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3112','7010117e-dc15-5355-a881-45e84b316edc','marsh fleabane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3116','8f09b9c6-0367-5a69-adca-508d76f98e00','cushion fleabane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3116','77a0b70f-f468-5c7e-9a00-b2607d2f8393','purple cushion fleabane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3116','14f6e16f-a511-5dfc-b919-9798ae66f0a1','hairy-seed fleabane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3116','6f2994d0-230d-5bf3-a8eb-4594d093c9e7','hairy-seed daisy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3118','db8872f6-0250-5afb-81fe-47d51e6d727e','robin''s-plantain fleabane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3118','1bf1c0f9-6144-5a22-99d0-79ef40958bd6','robin''s-plantain','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3118','ac542ba2-bff7-5290-a1f3-163eb5c9ea6d','hairy fleabane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3120','5b9c9536-cd53-56aa-87bf-70204028851d','shaggy fleabane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3127','eee1c990-9d24-5c5a-aded-59b36f3ecd2c','rough fleabane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3127','714b4ceb-e395-59e9-8acd-25c7b43190ea','rough-stemmed fleabane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3127','37dd3d4c-81af-5b8e-b172-2015b5b7bea6','rough daisy fleabane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3127','b674bfd4-8dd5-5ea5-b011-6d3c2825a2d1','whitetop fleabane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3127','a4f0fa6a-6d09-5adf-b2e8-953814052199','prairie fleabane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3133','8ff9d46f-371b-5a02-b458-1c57875e0223','rayless tansy-aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3133','f32455fe-1c96-507b-833a-0baf18e88893','toothed iron plant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3133','58e21cbe-4650-578a-9313-9d6cbe7805c6','goldenweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3133','33ec6cd3-c11d-5945-a79a-f5ce8c8eed77','gumweed aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3135','67eccf71-310f-5955-bfac-f766528c0088','lacy tansy-aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3135','20165e16-8b70-5037-a233-b36d4aebf225','spiny ironplant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3135','c298d5f1-c1f8-5799-a90f-49914179b8ba','cut-leaved ironplant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3135','13f0172e-f1a9-563e-a856-b32fa22a7b22','spiny goldenweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3135','5a909ff1-034d-5acb-b51e-f2ab0c82a53c','spiny goldenaster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3137','6092805f-e484-57ba-8c5d-115c75a9bf78','woolly eriophyllum','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3137','c5f9f620-188e-5ba5-8f10-c831d42502b5','woolly sunflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3163','00ba25f6-7884-5734-92ab-baa78dad2df5','spotted Joe-Pye-weed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3167','493a1b14-b44d-58ce-91bd-06e00adf5741','purple Joe-Pye-weed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3167','e47b2048-4a44-505e-a875-191794ca2c16','sweet-scented Joe-Pye-weed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3167','c5a9cbf7-8861-5378-89c8-8716ef53f538','sweet Joe-Pye-weed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3167','a6c01f01-104c-5d00-9a0f-20524a7d8a12','purple-jointed Joe-Pye-weed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3169','c1651ffa-ae3f-5840-add5-cd5890443bc7','broad-leaved cottonrose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3174','78cde8bd-55dd-5bda-8d32-47f3b0839876','small-flowered galinsoga','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3174','bb2dbdb1-3123-5c8b-b37b-92ada02e9975','small-flowered quickweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3174','dd7e4c9c-039c-57c4-b1a9-44f2d819b683','gallant soldier','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3210','c0ac1c93-83f9-5fa2-b3fb-414a74b797c6','false sunflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3210','396c629b-4423-55af-bf78-76e38236e4e1','smooth oxeye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3210','779fb619-57c0-594d-a34c-1a6b589b4cb7','sweet oxeye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3210','f51bb6de-7119-52be-b866-ab18ba683c85','sunflower heliopsis','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3210','c8dfb87a-8817-591b-a0d8-deae98562799','sunflower-everlasting','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3215','fb5e9517-b08a-519f-bade-c2907d90ed66','hairy goldenaster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3215','30b67a44-b7b4-54da-9c71-8009c4c3f51d','hairy false goldenaster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3247','31bb91f5-f289-5640-8682-c57d46402fd7','fine-leaved hymenopappus','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3247','a26ae86a-bc37-5325-b352-9c6ba47bfa49','fine-leaved woolly-white','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3247','fd9652d1-996a-55c4-8c77-36234a949ee3','Columbia cutleaf','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3249','7a55c0dd-ed6d-5248-8206-e629accea62d','Richardson''s bitterweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3249','53d27e1d-96ca-5d03-acf2-6f9982e6bf03','Colorado bitterweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3249','90269e6e-dfdd-55c2-8ddd-460d623a9a2d','Colorado rubberweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3249','ab697444-2146-5ecf-9411-3ae8bec41af3','pingue rubberweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3287','a27fb966-8550-5873-b8ab-b2e95d35bd3f','dotted blazing-star','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3287','d5768b39-b1e3-5c32-8e68-e7d460a65b00','plains blazing-star','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3287','fdd28f95-246e-5129-affd-4b4fa3754428','dotted gayfeather','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3287','8ce52f69-3e75-5418-91aa-0569d46565e0','plains gayfeather','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3290','fc045cb1-f282-51cf-9d56-1281d6fe4947','dense blazing-star','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3290','dd5d4c66-0000-5351-a48e-bf9018f687e3','marsh blazing-star','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3290','9b9e0f02-ed01-546a-8447-559ca06ef27e','marsh gayfeather','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3290','38598fbf-e7f1-5306-aeae-9ce728547065','florist gayfeather','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3290','493b9b2e-de16-5920-b0a2-6553dc003aab','sessile blazing-star','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3290','73fab93f-d45c-522b-b6f1-d84d6a4c212f','sessile-headed blazing-star','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3337','30cbed44-ec60-5298-9d7b-3cbeea1258d1','streambank groundsel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3337','c3fa53fc-aa48-5318-98cb-dc3673ff17bd','false-gold groundsel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3337','b88d410f-df92-552a-be28-2703d8f85754','western golden groundsel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3337','6d752bbd-9f5a-5b58-a542-4ade6465fc5c','thin-leaved groundsel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3337','fa9b565d-1ed2-5a50-8a25-1ba302057ea1','golden groundsel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3337','502e81df-2778-59e9-b0bd-2bb548158dfa','streambank butterweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3341','31de5924-6d2e-5897-bed5-a0cd3d636f5d','Rocky Mountain groundsel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3341','47eb1883-201d-5d3e-a3cb-c3e5b5dbeae4','Rocky Mountain butterweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3341','42a1c17e-7c10-50ea-a942-ffe47b04ee55','northern groundsel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3341','472f4647-6cc4-582d-989f-85a0122ec557','northern ragwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3344','2aff38e7-cf01-530f-9b1b-738496d95615','alpine meadow groundsel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3344','57aa0fa9-bb27-5ee3-b4b5-da5a5c14b89e','Buek''s groundsel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3344','9551bb3f-8189-56e6-8717-2f2257dd0fd6','cleft-leaved groundsel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3349','bf21db19-00a9-5edb-8884-95f1cdbcbfbf','arctic sweet coltsfoot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3349','6340661f-c3d6-509f-be94-e7615c594066','arctic butterbur','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3358','b6cff535-f798-5d0a-8fcb-520004e3c8a9','shrubby camphorweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3358','9c685a7f-6f1c-55ea-9b13-52eb27d50cc3','sweetscent','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3372','fb6af38b-ae95-581f-9cc8-f501463e7451','dwarf woollyheads','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3372','50b3a43b-bce7-5a7c-aaa2-fb6789ccee67','short woollyheads','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3376','3112d0a9-c4ce-52db-8608-499902945ddc','large-flowered goldenweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3376','7290e608-ee02-5a37-9ae2-c32534e231be','Columbia goldenweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3376','cd9e9ee5-5cef-53ab-85cc-76c4a4317599','rayless goldenweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3378','831e3a7a-ce68-514b-a979-ea3179790fa4','lance-leaved goldenweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3378','2abfadc2-66f1-54b5-b9ad-9836ab63b78a','intermountain pyrrocoma','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3380','0a8aef94-539e-50df-a9c5-d01bb4e7aa08','one-flowered goldenweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3380','62144716-599f-5aa7-b27f-1c092f4ebaf6','plantain goldenweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3386','a0fc115a-63a6-5ce4-8253-febf4d7da109','rough coneflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3386','33de39e1-3497-5b71-acd9-8cf4e8be6653','large-flowered coneflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3388','181c5825-7f77-5807-9b5a-0cc423982458','black-eyed Susan','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3388','0476d7cb-82fb-5b31-a864-59967fd4446a','hairy coneflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3391','2e0bf2bf-45df-5e44-90d8-229158040cf6','cut-leaved coneflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3391','01296ed4-5fca-52cd-a334-57d7d82328c6','green-headed coneflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3391','d6153541-7936-5a5d-b016-8b2c8120b9c9','tall coneflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3394','48570108-ba58-57db-82f6-8f95c451afca','brown-eyed Susan','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3394','3bfe4539-801e-5668-8a03-4b4fe9922915','brown-eyed coneflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3394','3b5f38cb-51cc-53e4-8ba1-698f55c29abc','many-flowered coneflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3394','72aa3843-54dd-5338-8436-5d5f67391bbf','thin-leaved coneflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3396','3b95fc3e-89df-5caf-aa44-24117a0352ff','tall sawwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3399','d440bf96-f56a-5f77-baff-74784576ee34','narrow-leaved sawwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3399','d0e801d6-cebe-598b-932d-17398a533dbf','northern sawwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3404','da45f0dc-e227-56be-a574-93ec6ab1d52c','dryland ragwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3404','9afe85fe-4f1a-5635-a34e-b49d401ba52b','desert ragwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3404','2144ebf5-79e9-53fa-bee2-2b1fd91a4e48','cut-leaved ragwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3404','e7aa6e9b-558f-5871-a9d8-34c31acca620','desert groundsel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3406','81479245-364b-53c8-8f6a-12b5ee462b64','Fremont''s ragwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3406','313101cc-4833-56cd-b4a5-c685d22d40f5','dwarf mountain ragwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3406','eda99d01-8c41-56ef-bb6f-d1747d076202','dwarf mountain butterweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3406','7004e847-9197-5976-9c56-5713ad6366c4','dwarf mountain groundsel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3410','58590220-47c2-5e57-bd2f-93d1924cc8d9','western ragwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3410','318903a1-e138-5861-af5d-33daa0a2b8cc','western groundsel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3410','ba65110f-f0df-5052-befc-bb23b30680b9','entire-leaved ragwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3410','413e5d80-025a-52a8-acb6-6fd7262f813a','entire-leaved groundsel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3410','5d585691-5743-55c7-bbf7-9d50aac66f04','lamb''s-tongue ragwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3428','e865d999-42f5-574c-b158-4162f9a10b1d','whole-leaved rosinweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3431','6a0dd698-d42a-593f-9268-5b6376f67a72','cup plant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3431','9cc0ec52-582c-553d-a5ec-eb5dec72802a','cup-leaved rosinweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3433','b5248e66-0056-5be0-939e-04ece074435f','prairie rosinweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3433','be033478-2074-5ea3-a8c5-4e128d9e1133','prairie-dock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3443','9f6d6887-5793-57b2-bea5-168b4d93fc74','blue-stemmed goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3443','ec2e7438-e242-5aa1-9f58-d31cbdfdc1eb','wreath goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3443','cffc8eb0-b000-5ce4-8da7-cbcde24ce13c','woodland goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3445','cc49e3c8-b978-5774-85cb-dc5c8747938f','Canada goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3501','15461f03-9566-586d-bc18-457e88c83ac0','elm-leaved goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3517','bf989d3c-cf0e-56f2-b9b2-e0122454e13c','narrow-leaved stenotus','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3517','9f6eb432-ef23-5641-9352-324bddee1732','thrift mock goldenweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3517','4ef1eecc-0c8e-58de-83af-3a2cf5ffc0c8','thrifty goldenweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3526','8ccf4fa9-4f6e-5e6f-b5e0-de81a5c3647b','western meadow aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3526','b577e90e-d40e-5881-bee7-01973b40590c','meadow aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3533','7fb4a4d5-70b2-523b-9694-724de170e262','white heath aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3533','c2f5d6bd-a2ec-53f7-ac4f-edff6f8ecdfd','heath aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3536','72b4651d-2db5-5543-a2bd-9d28a05842d7','white prairie aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3536','f62356dd-fc3e-5fa1-8660-39bee16c88e1','western heath aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3536','f2a62ac8-1a3e-5ed5-b582-81a8a10017e2','little grey aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3536','59a09869-994b-55ec-a748-cd17dc5aa695','creeping white prairie aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3539','80327430-291a-54af-ab56-27718a143fb8','leafy aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3539','454e19df-c4d2-598a-a19c-04c79925735a','leafy-bracted aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3545','cf3e438a-53b5-503e-a8e6-52218d6fe8be','smooth aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3545','b3d41987-1bac-5d08-981c-6a5ac5b97df4','smooth blue aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3545','e5c71795-84a0-5668-ba9b-88722fedcb47','glaucous aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3555','00df8649-59c6-53d3-bb86-f3c981625e87','calico aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3555','e721b6dd-e8e5-562a-bd8c-d9d601edade2','one-sided aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3555','e4379086-8e5e-5659-ae98-6eaecd9c70b8','starved aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3555','6ad038f7-6633-53d5-a54c-cb5420a82ab5','white woodland aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3555','5c9205ba-98e9-5521-a30d-474805d69f53','side-flowering aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3555','49b70c4b-a5ea-5e73-9995-27a372e1efa0','goblet aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3563','5207b1c2-2e53-5f1c-9323-d620e631c8a4','New York aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3568','18963684-4e72-58be-9fe4-1e7554a4a7e5','Ontario aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3568','acc28d8b-9c16-5990-9f35-f9880b043e99','bottomland aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3572','41e79040-6bf4-55c5-9a9f-fc6f4ecdc9b3','late purple aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3572','d404a7a5-c140-5569-94cf-26ab675bb9a8','spreading aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3574','11e10f8f-6019-5fb3-96f4-ec547b9a795b','old field aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3574','96add81b-00a7-563f-8ee2-19e137cbf716','white old field aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3574','7fb4a4d5-70b2-523b-9694-724de170e262','white heath aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3574','2d745d62-0f1c-592f-8a13-71764babe3de','hairy aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3574','d5a8d3fc-190d-50f0-81b3-49a0b1383283','hairy white old field aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3574','4a69a116-3d85-50e8-821b-0fdb3c79a936','frostweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3574','29b644c9-8552-5056-9765-5dcf74bd99bd','awl aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3577','b26e9d95-c4e6-51d8-94ca-1b6dc46dbf15','willow-leaved aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3577','d84a0333-6c2d-5427-b50e-e65793706aab','willow aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3577','842a3f35-1982-5da0-8ca2-dbbed0810fac','veiny-lined aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3580','38f987df-66ce-5831-8e0f-85209b88a5d4','purple-stemmed aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3580','672ffb18-cefc-5d2e-8a8c-a2e8f7115bbe','red-stemmed aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3580','3f05c81a-f10b-56dc-9468-3a80701c7901','swamp aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3580','5b568dc7-33c1-534a-abb1-1b04f96e71b8','bog aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3580','a89ea019-4e89-5a01-94b0-663daab1eaa3','bristly aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3586','19e291bc-3a8c-5651-82c9-ecd497084140','western mountain aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3590','8e2c307e-f9fc-5eca-8cef-821cbd902b53','annual saltmarsh aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3590','7c2a81af-978b-53a4-a28e-b49674a5d62d','eastern annual saltmarsh aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3625','896d41c5-e9ad-500c-86dc-c8e5e59ea1e2','stemless four-nerved daisy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3625','e95e9501-8b76-5189-b493-48d62fa1dd8a','stemless rubberweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3625','1f4ddd45-826c-55dd-882e-b2fe645ff3dc','butte marigold','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3651','21b44ef3-2d5f-5d57-a3bf-4109d4c38825','Texas sleepy-daisy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3704','0c9c868b-98c3-5fa3-91f8-5f24838a498d','bog birch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3704','09e06fb9-2475-575e-8bca-c8936e2fa1b6','swamp birch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3704','859a6cf9-ca6f-5247-b64b-f574314dae11','dwarf birch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3704','2f8be01c-f047-5ea2-b842-9c6eca91d0cf','low birch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3704','4f2e7444-b7b8-5c9e-b691-87f7c3707312','shrub birch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3720','ac846de0-0e2f-5b05-8d31-b9c5f77ff680','blue-beech','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3720','2a458482-2409-5f93-afe4-3a927b11446f','American hornbeam','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3720','82f467fa-10a3-5c16-86be-e5321ccee7c9','musclewood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3720','f5550f61-3443-5290-b101-bb516fa516d1','ironwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3727','36661912-96ec-5b52-b8f4-a12abad9331e','eastern hop-hornbeam','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3772','c1174225-f49f-519b-bece-e34c62793458','spreading stickseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3772','ac6d8a61-930a-5303-a60c-f3e2242b9791','spreading hackelia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3777','4083046d-9cfd-5f53-9cb8-18309f3139fa','salt heliotrope','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3777','741fc981-f60b-5990-8f45-8618805c1dc1','alkali heliotrope','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3777','0586dd02-97e7-5cfc-a342-8da91add4a78','seaside heliotrope','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3777','05a0728c-124c-51c5-8c99-1b1a10699974','quail plant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3779','4eaa9b1a-2003-59c9-9283-b4cb3c281af5','western stickseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3779','6212787c-03a2-52fe-b7f0-1123c869dcdc','flat-spine stickseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3779','a73e86a4-1b6b-5d22-a545-e61219eeaaba','western blueburr','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3779','d7d2f6f2-6901-5ded-b2d4-cbb2a472fd8b','flat-spine sheepburr','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3779','76d5448c-a3a0-50b4-b445-d3a9e5cbcc5f','flat-spine blueburr','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3784','b1d2c868-8d2c-5265-b414-f3ec7750b9d0','golden puccoon','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3784','f3f129fe-4fa0-5e16-a676-cca6e8fa83b8','Carolina puccoon','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3784','e071aede-a784-5dd0-b0e0-cf3d78880101','plains puccoon','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3784','9f4e36cd-6bc4-5c46-8dff-de042d66ab18','hairy puccoon','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3784','576424b3-766b-54fd-aed2-41c93cff055b','Carolina gromwell','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3791','100fe451-cc9d-5c30-9318-c12cee8fb352','lance-leaved bluebells','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3791','ac9c61d8-7ded-54e0-8b9c-587e79d8a709','prairie bluebells','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3791','bb9985e9-0281-57cd-ac11-ef1453543a25','lance-leaved lungwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3791','986230e9-17fc-584b-ac13-e1a83079453b','prairie lungwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3796','ff58e242-b9bb-55ed-9e88-c3f2954fa03a','tall bluebells','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3796','7b95c81f-4578-55c1-8f48-835c1b4999cb','panicled bluebells','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3796','b6431091-6e94-5e68-9fce-8c90458c1dff','tall lungwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3796','0b0c4cb4-3475-59c0-882f-3815fb3e5552','panicled lungwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3821','0998752f-9fdf-5c86-a0be-96650886e10b','silver-leaved phacelia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3821','d79617ce-7f78-5b99-898c-d579b78e0563','silver-leaved scorpionweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3835','aee7c89b-68e9-5e72-b2c5-21e65a5b50e5','Scouler''s popcornflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3835','21cda3c8-4851-5b75-acc9-bb3fb4a6992f','meadow popcornflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3894','78262c24-cf9d-5342-8d2c-15d05fa1bfd7','cream-flowered rockcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3896','efc87277-860b-5cfe-a3da-1374772e7b11','hairy rockcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4004','f0bfcfa7-f616-538c-b25b-9e126c60084f','smooth draba','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4004','0cb9c3c7-c9dc-5bee-aea5-b0b785244c5b','glaucous draba','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4004','402f0c98-6a53-5f9e-b8d7-ca30bb43be4c','smooth whitlow-grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4040','8e9fef60-1eb6-5506-9d20-a902f9aef2dd','western wallflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4040','50a9feec-8c85-5eb1-b0e9-f99a2ea49c22','sanddune wallflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4040','c16deabd-0726-5089-b5a1-3535e0142b9c','coast wallflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4136','dcaf3af8-1549-54aa-8608-729e3ee58fb8','sand lacepod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4136','71844eb7-3c91-5f65-863d-4115593e0580','sand fringepod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4136','768cdb89-97ce-5ac6-90ab-e90686a82973','lacepod mustard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4147','af273993-0bb2-58eb-b956-a8e2dc76384d','plains prickly-pear cactus','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4147','1eb3d9df-efac-51cf-b71c-695f2061283c','plains prickly-pear','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4147','6e840c75-2326-580f-973a-85483c8e3f53','starvation prickly-pear','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4147','3c586788-7df4-53c5-bc24-5f8bac3d43be','many-spined prickly pear','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4152','607f25e6-f494-5bf6-b75c-5fb65e72ba3c','sagebrush mariposa lily','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4196','79ce7593-c4af-56bb-8d04-2568ef344630','hop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4204','5398a1c9-e01d-55bb-82dd-141704966c09','western honeysuckle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4204','52b1850a-45ef-5d47-8343-4c532cc7292f','blue honeysuckle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4204','e55142d5-97d8-56ea-8d6b-d0929be95d36','sweetberry honeysuckle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4204','2c86f257-80b1-5e10-bba4-f78e3dc69eef','blueberry honeysuckle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4210','00a08541-7ff1-5f44-a2f7-56a0423b301a','limber honeysuckle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4210','c7a0a42c-2bc7-50ad-b570-a469acf3705e','twining honeysuckle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4210','70fe87e4-936e-53f8-941b-05c4c25238d4','red honeysuckle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4217','0a62b854-8fdf-59a2-97e2-acbcaaff715c','bracted honeysuckle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4217','c09f01c2-7e9e-5cca-9da3-a3397f6d1d52','involucred fly-honeysuckle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4217','afcf630d-49f2-554f-86a7-7dc04249f8e9','bearberry honeysuckle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4217','d16cc843-180a-560f-9856-bbf27d9b5f80','twinberry honeysuckle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4217','a6227145-3989-5c4a-b337-53e9cf4ef1bf','black twinberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4217','bd80e353-383b-5940-a276-e895d37b33cf','four-line honeysuckle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4225','2ab718c7-b1fe-58f6-b497-ab40790d2663','trumpet honeysuckle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4225','dce99b80-8e40-5441-af2d-788087e0b25c','coral honeysuckle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4233','7e8a66b9-7082-5abd-93df-da792c514e32','common snowberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4233','0ebf3405-d1d8-543f-a014-3d6158177fbe','thin-leaved snowberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4233','6696a2d2-6d80-51ef-a25d-7dc1c417c15e','waxberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4233','25d76e29-57b9-51db-acae-36edc88f567a','northern snowberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4233','7fdfb008-ff07-54d2-b6c4-c7b7d47be930','white coralberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'25866','6e08d2be-20b4-57b7-ac9f-985e2eed1b1d','whortle-leaved snowberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4242','cf6c5232-baea-5cf1-9f09-8aa7826ccdbd','orange-fruit horse-gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4242','f0895f43-886f-50ec-970a-31fa915a4507','scarlet-fruit horse-gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4242','9ec79bc1-341c-5454-82b3-56bfee8d391c','early horse-gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4242','b6da4525-557d-5da4-a144-a171ced5a9d5','coffee tinker''s-weed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4242','d9d1aede-7c83-524b-abae-a6d401efa25f','wild coffee','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4245','f93374e8-89ab-5de5-ac08-610c53923443','purple cockle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4250','ed1c16cf-cb67-59ed-9188-d73c62b50f07','thyme-leaved sandwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4271','8253a57b-2ee8-527c-9b02-1d73229ed373','nodding chickweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4271','60a408c0-1c10-5658-90cd-0122c773f041','nodding mouse-ear chickweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4271','53a07428-6b0f-5ab0-b691-d44078cade0a','long-stalked chickweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4278','77ed13d2-0366-57c4-a2aa-464db0bc6342','large field chickweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4278','33a16f4f-c0c0-52dc-bf2d-5a0654c8c77f','large field mouse-ear chickweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4278','82eb84a4-3e43-54be-b3dd-d4b3e75ea723','barren chickweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4299','09d39f1f-23f2-5b7c-b29a-268c423efaff','ballhead sandwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4299','4dc15fec-2112-5c7a-8a84-eec9259f7955','capitate sandwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4339','e287760a-1b68-5af6-9a9e-a0c6ce9b6aee','hairy forked nailwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4339','1ceee15f-231a-5d4b-a22e-9f545578ba84','cluster-stemmed nailwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4339','3ebf47d8-0310-5a63-a2f6-39626ff18d7d','low-forked chickweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4339','e8387aed-2321-5390-8b02-99945da32c80','branching forked whitlow-wort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4343','663aa802-8fc7-59af-af62-085525414eaf','saxifrage pink','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4343','1b95748d-7401-5e6b-8568-831253b7c306','tunicflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4343','da76cf1c-7557-5f8e-bc63-dea5ea08738a','coatflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4378','05aa07f2-d9f9-57d0-8893-d089f01ceedf','Douglas'' catchfly','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4378','570b0ec1-ec20-5882-97fe-b9d4fd5b5666','Douglas'' campion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4414','729833fb-18c8-5c01-b5fb-e9b5f0f727e0','Canada sand-spurrey','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4414','ffde5702-6741-5adb-bc89-f0900b7fc8af','northern sand-spurrey','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4418','e8e78c19-8ed0-5200-9f19-d791cbabb175','beach sand-spurrey','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4418','1baead76-dbf4-5e95-8dd1-c90cc6454195','sticky sand-spurrey','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4420','ce6fb503-7c20-5606-9435-fd6f49404805','greater sea-spurrey','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4420','f20f69b9-2c5f-501a-86f1-743ba7133599','intermediate sand-spurrey','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4420','77813c27-42b7-5892-be79-2efed3e85054','middle-size sand-spurrey','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4420','0e82e009-4e4e-5893-862f-45b59e7bc0bc','media sand-spurrey','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4420','c6a45447-6121-53f3-8e83-29aaceaa2a30','stout sand-spurrey','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4452','214abbaf-8ed7-535f-bcef-b06e82a59fe1','eastern burning-bush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4452','f2241013-0c5a-5f45-af42-b1305869697c','burning-bush euonymus','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4452','418446f5-bb98-5160-aba6-adfa74c9d5f5','eastern wahoo','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4457','ac03d377-c24f-5a8f-ade3-6e5577f9c757','western strawberry-bush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4457','6abb1a48-0ea5-5b35-9fbc-09655af57bae','western euonymus','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4457','8ce922fd-5967-5356-90e4-11d382deb04d','western wahoo','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4457','84ef685c-f6e2-540c-94d8-24cd8d7f7157','western burning-bush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4465','d67fa3bb-8b36-506d-8b44-cb6fc9f39023','silver saltbush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4465','7958f4cd-e191-5bf8-a483-ed4ad20b69e2','silver orache','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4465','02cbcecd-c79c-5c72-aa0e-345e2a2dcdac','silvery saltbush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4465','d97c2b6c-3bed-5809-b16d-59c587103e77','silvery atriplex','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4465','53015add-404e-5149-ab33-53c78c74fa4d','silverscale saltbush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4465','e8955e9b-49ed-542e-8c3d-26c176a5e4f1','silverscale','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4469','9d3e5f1d-f480-54e4-8c24-890b7e78cd61','Gardner''s saltbush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4469','9d41b238-ff1d-5699-99e9-dc0a0fb69a43','Gardner''s orache','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4469','c892c087-b042-5e16-81ed-5bb93cce753c','moundscale','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4472','edaf1023-faac-5429-9733-215ad1e2cda2','glabrous saltbush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4472','c0fd6910-7734-552d-a0a7-909f4472ab36','glabrous orache','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4472','f56e4642-3de6-5ed2-aeb4-7397fb9eff5f','northeastern saltbush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4472','9232de13-91f7-5943-b376-a06c4e8e6f62','Scotland orache','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4472','55d67303-639a-5cff-98ac-db320da4be17','northseacoast atriplex','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4472','55e68240-74fe-5490-ac7c-a02b47f44523','Shetland atriplex','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4472','a767f120-6bf7-536a-96ef-ad0114766e46','Edmondston''s atriplex','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4476','c4d5a770-8110-5eb2-b448-c972f0d2b5aa','Gmelin''s saltbush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4476','6702825c-c761-5203-a648-a13e71a03284','Gmelin''s orache','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4486','bc4efe0b-3a2a-5161-8f1f-307857016222','Powell''s saltbush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4486','7abea43f-e01a-5a10-a5b5-17258ab7d531','Powell''s orache','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4496','677e4834-5dc5-539b-ba51-02b32e26d6cc','Berlandier''s goosefoot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4496','6bf2da7d-5d61-5954-91b7-466ad71a4974','pit-seed goosefoot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'14704','e150a6aa-138e-5b83-9fb5-1f774a7bac83','strawberry-blite','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4514','c599d543-0988-5725-9339-abfb763fe8c0','mealy goosefoot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4514','5b845097-a61c-5dc3-8ee2-28b54b50ecec','hoary goosefoot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27657','f3c6a491-b446-5d05-a8d4-a1bde8b60a1c','many-seed goosefoot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27657','1d7b521f-4982-5bdb-b981-dddc0775de5a','European goosefoot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27659','dd9c4565-6e68-54cc-92dd-7b5b9f6d4ece','red goosefoot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4530','97a89580-981b-5977-bdfa-cf139806e766','late-flowering goosefoot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4530','d0b322f0-bca0-55d4-9fa8-91abb9488c48','upright lamb''s-quarters','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4530','64a031ba-572f-5bdf-82a6-b0c6251b4fe3','white goosefoot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4530','e52bca9a-ec28-57e7-90ef-8d4f81aefa4e','white pigweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4530','e643293d-19ac-55b5-a15e-9c1677e6fb0e','strict goosefoot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4530','a58f0aaf-1a53-5d42-bb12-cc6d66e00906','striped goosefoot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4536','88eaa7a4-5639-5a7c-bee0-e964ca925722','American bugseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4536','403c58a0-7a27-506b-bb9b-f9265751a060','common bugseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4538','80586a00-ffaa-59ce-ae01-169c01931332','Hooker''s bugseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4538','3828ec73-8c5c-57f2-a360-59e71f12010e','pale bugseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4538','2779f2f2-a9f9-5b54-8f69-d0d2e9fdcbee','hyssop-leaved bugseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4541','61ac4132-3f74-5e1d-88f5-ae0f1b2fb01f','Okhotian bugseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4541','6c06cdc1-30f7-5c3b-9e16-5f2b7349c510','Alaska bugseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4541','f425de6a-2a6a-565a-b0e3-55c89afd9703','Russian bugseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4578','c0a5b31b-519c-5ea7-a65b-e0d9c57f6edf','large-pod pinweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4578','4eb5fee5-94b7-59a5-9996-bffa829dfa08','intermediate pinweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4592','747f42ae-097d-5dc5-90ee-6f61a450f2e9','rose twisted-stalk','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4592','96c25cba-2f00-5815-bda4-7913b8545074','sessile-leaved twisted-stalk','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4592','c535f580-4170-5df9-958b-398339129f52','rose mandarin','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4592','3768b969-5266-566c-b416-b21ebb707b54','simple-stemmed twisted-stalk','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4595','a87b7d2d-e427-5630-bcf3-61338b2db204','small twisted-stalk','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4602','abd2af17-3bc4-535d-bed2-1538c11f6a09','western spiderwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4602','ac68ba72-96ed-5657-9e48-131097dd77c6','prairie spiderwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4606','5fcada4a-385d-5a0b-84ff-e4af06d008ba','European lily-of-the-valley','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4606','a7b39fa1-d0d4-5b8e-bc2c-d2f24852062e','lily-of-the-valley','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4623','c101ba01-6417-5c7f-9196-04ddc234456f','compact dodder','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4623','471550e6-a9bd-5cd5-bc0a-a8fc22fd7783','sessile dodder','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4623','4e2d292a-7517-5692-9ef9-08c982fc20e1','dense dodder','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4628','7aed17d4-4fde-56d6-ab4c-97329a29b0a2','swamp dodder','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4628','74d5fa75-5b03-5e9e-8941-fd3d0e1ae4b1','Gronovius dodder','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4628','c108093f-abfc-59e3-b588-215dcefeae07','common dodder','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4628','4d01bbd8-80be-58e6-9887-e7c3e348b1c3','scaldweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4630','f05ad81e-f270-55c9-a6cb-cb4ffc4735bc','large alfalfa dodder','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4635','c3213b55-9aef-5034-a44a-83b70cdb8dce','saltmarsh dodder','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4669','40c453b5-9414-5954-b6c4-06484c590c5b','lance-leaved stonecrop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4669','c8199b55-5814-5af9-92a2-cee63d490f26','spear-leaved stonecrop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4672','7f93f3d5-1d3b-52a1-a8a0-d1e0ca75b0b9','Oregon stonecrop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4677','1f2edccb-f236-5218-ad86-195836be3eb5','broad-leaved stonecrop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4677','c9ff12dc-66d6-5f81-a389-bd5242dbe4db','Pacific stonecrop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4681','34148214-d187-5e4b-919c-bb1e86275214','worm-leaved stonecrop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4681','3393268d-ab33-5644-b4fb-a1919264d32a','narrow-petaled stonecrop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4702','748f8dc0-8c4e-53dd-bf2f-d721eeedbaea','common juniper','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4702','8d5f8834-7dd0-502d-b4f3-6e67d90de2a3','dwarf juniper','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4702','2dde6ae6-812b-51b9-a25a-4a507116cbdd','ground juniper','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4709','4e854fbe-42a2-520b-aee3-1719be950ab2','eastern red cedar','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4709','d6c2eafc-45b7-5067-b4f2-81ff6a146ba2','eastern juniper','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4709','6cdb8355-4f14-57bc-a4ad-fd4f7cb7cd80','red juniper','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4709','1726c33c-deca-5ba4-805c-e9a706fc18f9','Virginia cedar','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4709','5413a5cb-3153-5839-97cf-b72761273bd1','pencil cedar','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4729','70cbea96-3244-5d7b-9678-fcb90710ef91','white-tinged sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4729','e6bfc63e-2337-5b36-832d-cfff69cadcdd','bellow-beaked sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4729','cd4b00f8-a37d-598a-9f92-6bcf029be26c','blunt-scale oak sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4729','4d04f593-d39d-5a03-b2b4-246b893e8abd','closely-covered sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4729','cc448ed7-7b39-52ae-90e0-911d80a6983b','dry woods sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4742','68e3b8f5-c99c-533b-82fd-1b162ba1ef8c','water sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4742','fadbb281-8a5c-5174-9688-8cb22bee62e0','leafy tussock sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4772','65bb0b80-2f11-5de1-a187-867a5132dbcf','Bicknell''s sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4772','46d85e38-fbda-5808-8f1f-f1a6c11e45e9','copper-shoulder oval sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4814','e28aa511-fc99-5bb6-a6a9-7f7fe97c7b23','fibrous-root sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4814','5e9d674e-de61-5ab0-b359-3a96371b7f11','common beech sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4814','564da3c5-f38a-506b-bf8f-1a461c2adc37','colonial oak sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4823','a35b281f-0c73-5c92-85c1-06f704ea2577','fringed sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4834','a00d0cd8-e51a-501c-9076-961e8043940f','white-edge sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4834','9c1f2037-0357-5302-b13e-f99ebb1ead6b','weak sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4834','cf60b594-c4e3-58ee-bc31-14c3e08cce28','slender-stalked sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4836','901c0cd4-fdae-56a0-abe5-18e7f771ae44','bent northern sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4836','8b22d802-075a-53e4-9417-50d95dd7cfa0','bent sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4836','3e928195-8c36-5512-aafb-40a43d7a5a5f','northern sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4836','01fb0ae5-5e27-5666-aa01-737388d6f0e0','northern oak sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4836','57ea708f-bb24-57bf-b794-513c4c46c572','drooping sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4839','5665e3f2-e564-5851-814e-54a763050d07','Dewey''s sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4839','844adecb-c4ee-5c18-b138-5f715d245f38','short-scale sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4843','b3b5727d-929f-5f0c-82f0-a2a95e32e297','slender woodland sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4843','1a56cfc9-98e2-5cfb-b37b-ebe2c8d3581b','slender wood sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4843','28e7bad3-daa6-5703-b094-9e6136f8e7e2','narrow-leaved wood sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4866','73620e6b-d040-5df8-bd06-f0ba080269d9','thread-leaved sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4866','97020961-6e63-5c29-97ad-467939a0a82c','sheep''s-wool sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4936','e7007238-bab6-5803-8985-991aa7de32cf','spreading sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4936','ea2ee33c-957a-5e31-9620-fa84c5ffac66','weak-stemmed wood sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4941','dc00f90c-9eaa-519a-82ea-7debdf60de31','lenticular sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4941','05dcf8ae-f82e-57f2-9b50-28e43a93c542','lens sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4941','40ed6870-d97c-5cde-afbf-396f64d953a1','lens-fruited sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4941','75f8dd97-820d-5074-8292-620945796511','lenticular-achene sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4941','46973ca6-75ba-51ff-82ab-0efee92a5a1d','tufted sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4941','5c340a67-6daa-5179-bc1a-9ab4b8a5dc39','lakeshore sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4941','2cc680ad-f441-59b5-b57e-69ae7f423e27','shore sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4941','17b6ce79-9aa7-5cfd-b8f7-a99cc92d638b','few-ribbed sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4956','cb3f7189-93a2-53fe-8a88-0a1db397a428','forest sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4956','c246b244-58b6-5b7b-9780-1295d5f6ad23','Blue Ridge sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4956','7da4d252-6ddf-531c-b76e-9ba588299f38','fire sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4956','40583c2e-5578-549d-bd83-eec616b30856','long-beaked oak sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4961','038eb3ae-4270-5a06-9bb0-865a5cc05377','woodrush sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4961','b4100dbd-7dc6-5057-85b8-553e5dc4af30','wing-seed sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4961','e2a85039-fbfb-5d83-8457-ad63e8f765e4','spring sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4992','90dd6512-d3fd-5053-a42b-042cc2a4a871','Muhlenberg''s sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4992','27a40491-f274-5bf6-9f54-0091e57f63f0','Muhlenberg''s bracted sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4992','f039cd50-e64b-596f-9bf7-9713f8a7f940','sand bracted sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4992','a7bc16fc-5af4-5832-8776-965e6f7e028f','sand sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5031','b9994acc-1ac6-5435-92d8-d5e03c93ec4b','rock-dwelling sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5031','dac87ce5-1157-532e-a033-f772019ab56b','rock sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5031','0bfa1c93-38c1-5e6a-a554-9670e7767bcf','stone sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5050','0d110962-9788-5126-b043-456c70eb113a','loose-flowered alpine sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5050','74ca3082-820a-58d2-899b-030c5482f285','scantily-flowered sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5079','a1078bd3-9cb9-5826-b88b-f365ffd308d6','pointed broom sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5083','0ff341ba-00ab-5923-8092-2867b6345569','Holm''s Rocky Mountain sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5083','fd9b97dc-e84f-5189-baa1-7891a30c8105','cliff sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5083','bbbfd61e-7f9f-5b94-92e9-8079a96b33d9','mountain sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5083','dac87ce5-1157-532e-a033-f772019ab56b','rock sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5083','19c8c39e-1a44-5a36-8f6d-775376af4bbd','Sierra alpine sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5097','b1584704-b0a5-5a3b-b66b-0f7fe82d8359','awl-fruited sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5097','68ed496a-cd9f-5be5-a44e-f2d041434caa','stipitate sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5097','564081d5-5d69-5a72-ac72-c910a651f49c','saw-beak sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5097','f8494d35-7f4c-5ff3-a92f-7cf261fa7406','stalk-grain sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5097','1a5b10b3-00ad-585b-91df-0410f831c007','prickly sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5097','885d086d-c3de-5825-810b-836b75c40382','common fox sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5112','c2788d06-a54b-5a7d-a821-8e1489d6015c','tender sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5112','5e1f79d4-3e29-51c6-b28b-6a9afebc44dc','quill sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5112','c884d176-d909-5a2b-83ce-18df3eec32f9','straw sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5112','8ac0aba0-9b07-55ea-88b7-1c204c7fb33a','slender sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5112','16be08bb-61b4-58fd-b66d-9b8ac5cd56a5','marsh straw sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5112','d30dcede-0ee7-549e-92c6-411b0fdd0f75','narrow-leaved oval sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5112','fd136ece-a452-5496-92d5-aa7e68cea1e7','broad-fruited sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5118','6944358f-538d-5fbb-96a5-62ec6958ef54','deep-green sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5118','01b7ecad-c8d8-54fd-a030-9abac3ab3da4','shaved sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5118','1771d35e-5b11-5eea-8454-9ad8919a2a75','bald sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5118','2b0b2e1c-c288-5504-b573-e98087edd04e','smooth-fruited oak sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5123','afd70681-ecf3-5876-b705-a5c82fa2a741','blunt broom sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5123','dc64ce0b-cfea-5725-9632-f9e7f7e00f53','awl-fruited oval sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5211','d4868b2b-e4de-584c-b1b4-89986376f2ff','perennial yellow flatsedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5211','81253711-2e36-557b-b092-158ced2434c4','yellow nutsedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5211','5593b9d8-ce17-54d2-a55a-e566f5e512eb','yellow nutgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5224','af55f7e0-ea6c-503a-9f36-a7cf05269633','three-way sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5232','0498ce9c-985a-583b-936b-adfdb0ed3bfe','flat-stemmed spikerush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5232','59144c71-497b-5ab0-9179-3bcc4ccfec4d','compressed spikerush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5241','a81ef5aa-4955-589a-b98d-33bb775d0474','pale spikerush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5241','710ee78d-52e3-598a-8aa1-93a9b8262e4a','wrinkle-sheathed spikerush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5241','74b0ca58-30e3-57cf-a199-c565684471eb','yellow spikerush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5259','99231627-070b-5cc9-8516-d56db1a8a307','slender spikerush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5259','9b1330ee-3ae0-57f2-af21-b1f2055c5a84','dog''s hair','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5291','6e7a62be-2441-5607-a6ff-0e6a9b7a6d8d','hairy fimbristylis','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5291','dcd36261-bd38-5b2c-81de-86c7227fc860','hairy fimbry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5305','4f91f24d-f4ba-52c5-a6a7-194951fa1557','hard-stemmed bulrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5305','f58a3fc6-9b81-5b20-b25f-3ff190e9cb4b','common tule','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5311','c8ed10c7-8c07-5e1a-a3ff-3eeecd4a80f3','common three-square bulrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5311','afd09fc2-0f60-5caa-b3e6-2176f6e6d1fa','common three-square','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5311','a2bc7de8-2cca-587e-a534-bb30f627f16c','chair-maker''s rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5311','a2c1aeb2-1f12-5c5f-a92d-f0d94af3c825','three-square','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5311','c9b16855-0f7b-50e5-871b-734e635bdc5d','cane-maker''s rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27887','3bce9679-7fff-5906-9de4-a9aabf7947ab','weak-stalked bulrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27890','61e96bb9-48bb-592f-a7eb-1a67e294f49d','Smith''s bulrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5339','532e2e0d-0f7e-5810-bf17-4892d11a6a0e','few-flowered nutrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5339','8ccfa2e9-8372-562c-b625-96a642a41fd2','papillose nutrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5349','fd1baca0-c0eb-509a-8274-b6611601d22d','bracken fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5487','7c3927a7-2add-59d3-947e-b473decab231','bog rosemary','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5487','e9ec86b5-0b0f-5410-aaa1-decad18a6aa0','northern bog rosemary','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5487','cb118f40-f547-56e3-9083-06a9d6443549','dwarf bog rosemary','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5487','e2445301-427e-5bed-b91d-ce5748f62fbf','marsh holy rose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5529','4253d6c1-8b9c-5bf9-a3f8-d702af9d2688','sheep laurel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5529','d62185a3-5c32-5ad7-9fe9-18448fc49614','dwarf laurel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5529','1588e956-16b7-5c78-b534-0ce520705673','lambkill','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5529','02bed8ac-adb4-5047-960a-f19fad4c2d22','sheepkill','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5529','dcbb97e5-b5f3-5396-b85f-01d498bed0d7','narrow-leaved laurel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5529','8e90ed26-c2f2-58a1-87a5-12c21f105200','pig laurel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5529','25cf2468-8437-5202-b327-38e7ea229e4c','wicky','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5532','b9637c75-74bf-5f50-b18f-452532865215','western bog laurel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5532','64c25458-64f2-5c72-a701-e1c717f28f09','alpine bog laurel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5589','0f7861c0-6b8f-505c-87df-7f4b6f604122','Geyer''s spurge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5589','9edaa700-22a5-5488-9456-c1cc85f14964','Geyer''s sandmat','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5600','6b87a89c-b5d6-58ab-9309-e7120c636308','woolly croton','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5600','f0bc6e41-59e2-55f9-a762-9d093c77b3e8','hogwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5631','72e0b57e-12d6-554e-bf60-0253f314b554','alpine milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5635','92d104ef-4561-54e5-9c25-d0a02181f971','southern milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5637','3fd2eb0e-de06-5e4b-aea7-bfe2584b51e9','Beckwith''s milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5639','28cb827a-d96e-5850-89ed-9d4baa6d942f','two-grooved milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5643','755426a3-720f-5b6e-b351-9c5e56ad48c2','Canada milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5643','0dba775e-e0dd-59f4-a56a-7c34ec94cc2f','Canadian milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5648','8e0e73e1-b47c-574b-be2d-e0184c82fc3e','hillside milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5648','345be860-0cab-5eb1-9f60-2b975aac5f1c','rattle milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5659','19e973fa-c214-5949-a3ce-c9901cfb3d45','plains milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5659','871f8bbc-b7f7-5345-b2e1-16bc1e0d3e46','cushion milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5663','636507d9-097a-5e30-9de4-6d61f4c4ff87','spiny milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5663','0d073aa9-6cb8-5037-86e7-42c909bdf6f4','prickly milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5663','1f081ff2-fbd5-543d-9616-5398ae79bafe','thistle milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5665','d329d380-ff7c-5842-bf83-bb550c23f94f','freckled milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5665','051ba2bf-da3e-5ba2-87c9-44699ea8b627','mottled milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5665','1e57cac8-3690-5905-9081-a08ece40ed6a','spectacled-pod milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5669','c6d9142e-30c7-5107-8f85-2162d60aa044','timber milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5669','a06ead45-2db8-5f04-9d1f-81a3d0e1a9b7','weedy milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5672','53720af0-1a09-5594-8321-87b0836a89dd','Missouri milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5677','cef28c9f-5973-51f5-ab15-014f744ab992','Pursh''s milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5680','a340e03e-8634-525b-bf37-169692ff1250','creamy milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5680','c94bd7b1-bc07-579e-aadd-fde1e7965121','cream milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5680','848f8ab5-6ae0-5d22-85c9-0ada65774bd0','racemose milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5680','f3cd47f7-c7cc-5edd-8fd9-d98ce2d39f73','alkali milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5684','382854b4-603d-55a2-a2a5-1dc5fed88954','Robbins'' milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5694','ae286142-08b8-526d-a172-669f0cb2f459','bent-flowered milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5694','0ff2d041-7d94-5fae-8f67-f00d9c6d46c7','few-flowered milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5702','9f002e91-3c7e-561b-b848-d48fdc350de7','eastern redbud','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5702','b8cb1ea4-0696-50e3-b6da-ce8c2ffe908f','Canada redbud','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5711','7a4f5289-f9d3-5126-8b28-3e2a5eb4f0f2','white prairie-clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5714','48ce7abb-92e6-5262-a3d2-be6b10769082','purple prairie-clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5714','25a7652f-ea1e-567f-9529-bb55174d499c','violet dalea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5714','6ab410dd-47c9-5e38-a950-68e8394f0aa6','violet prairie-clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5716','e3c18f94-ed78-522c-a27b-2f0f38c96078','hairy prairie-clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5716','88831093-9802-5ceb-ae57-ec6e61fbeaca','silky prairie-clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5721','4eb02a3c-14ab-533a-a009-9cc0d1cfbeb4','large-bracted tick-trefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5784','addf7db8-18be-5e67-8474-f3d4d24785a3','American bird''s-foot trefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5784','d3059e77-518c-58d6-9e75-34771c77c44b','prairie bird''s-foot trefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5784','84327870-a019-5703-bc4a-86b819c7ee9d','prairie trefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5784','7a39d247-a6f3-56f1-b915-c0bd6b0fb8f2','Spanish clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5786','30522ac2-79dc-567d-aa31-fc690056b108','sickle-keeled lupine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5786','29883172-bd52-5f87-af6f-a3bdfc9001ba','pine lupine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5813','501fb329-210f-538f-a561-533368671e58','Nootka lupine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5816','90440090-b3ca-5bfb-b51d-1f4935f85990','Oregon lupine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5851','41c51b15-f37f-5733-a76e-43376a5e6a9e','boreal locoweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31028','0f543359-f81c-5888-959e-94b331cfe055','northern locoweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5854','90a57f93-10c5-54b6-9144-d3cebe35a1b0','field locoweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5854','e5de3963-d551-5184-a89f-c5d41f43a619','field oxytrope','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5854','cb721952-048b-5430-8ad6-408356ab5ad9','yellow locoweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5867','e322684c-bc8a-5b35-8a25-647c6355e624','hare''s-foot locoweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5867','c6358bb5-502a-5901-926d-2d931a0956cd','hare-footed locoweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5869','f224e3b8-9f4a-5773-9e4a-f96bfc271a56','purple locoweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5878','629e1425-82aa-545e-8d44-3df84d77dbc8','blackish locoweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5878','a632e24e-f878-5c59-b9e0-32165561784f','black locoweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5878','64c51430-7bdb-5b88-9799-924c12143379','blackish oxytrope','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5889','449b2a29-c3c2-5419-b596-a75f28af72bc','garden pea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5894','0ebec1ae-4039-5e5a-9a27-a1d64d725e87','kudzu','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5894','47c6ecf7-8793-5fed-af59-bdf7ccc4f318','kudzu vine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5916','971384fc-70d7-5e40-aff9-5032c83d0a7c','poverty clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5916','77c95b0e-010d-5612-b5aa-a608438622ba','cowbag clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5916','75eb811c-3955-50b9-9403-b7957063a022','dwarf sack clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5952','73a385ad-768a-51e9-b0e5-d883eeb82a36','bush vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5952','e58005b2-c077-5fef-a204-b5915816aa29','hedge vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5963','58d30288-4c2f-5737-bfe0-9c21ee7a02ab','Garry oak','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5963','7e706d32-5d5d-569a-9d93-46eeeaa81c9c','Oregon white oak','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6057','da83e99a-4d8f-5478-879f-9e721d0fadec','golden currant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6060','67d930ec-0e27-5275-9124-7a3f27d6ff4e','wax currant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6064','08f3cc0a-06d1-59d1-8d51-ba7574e353e7','coastal black gooseberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6064','3ac55a17-c15a-5c3e-bd73-3794d0b63ab0','coast black gooseberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6064','14e60d1e-9553-5519-912c-f85fa8b854b6','wild black gooseberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6064','c283a5c5-74a5-5bde-a0a5-65571ab9f4bc','spreading gooseberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6064','57383641-0784-5bd1-80c1-04c63b20e881','straggly gooseberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6068','fa3f83ed-a892-5bec-abe5-7ce39df020b9','northern black currant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6068','0cbccb0c-60ba-51a6-bb9a-d3ca808a8452','wild black currant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6068','dcc2b39a-77d6-5c9a-87a7-3e99d61f51c3','Hudson Bay currant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6068','6079a3f3-e98e-5b51-9f2d-cdfcfb3fa256','western black currant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6068','b3367862-ae3d-54d9-afda-1d98dd48e05f','stinking currant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6071','23802c4c-f6a0-5723-9683-20209cc72736','white-stemmed gooseberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6085','a0e350e6-a534-581a-bfc6-1b1e38753bfa','winter currant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6085','aba07cd3-893a-588f-8503-f9fe3c0cbfad','blood currant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6085','2f29374c-dd84-543b-8dbc-4e2b80239a8d','red-flowering currant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6090','b88dc1ff-7fef-579a-8235-1c6a6577c216','sticky currant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6090','b2bbfa03-737c-5aa8-bc28-7fbf5eb74a4b','mountain currant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6090','2cff3d9d-62cf-50f1-9be4-95e57faec342','sticky gooseberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6136','49c9203a-02c4-53b3-bd69-f66c59b6d9bf','ballhead waterleaf','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6136','1be454b8-825d-54f4-99b3-056a36ce569a','dwarf waterleaf','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6138','838c7404-9ebe-5dcf-9f88-a097f28442cf','Fendler''s waterleaf','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6143','b1380803-315b-56ad-84ae-d912ce61b027','small-flowered nemophila','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6143','041e3e3c-f5c7-523f-a6c3-bfb435e87995','small-flowered baby-blue-eyes','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6190','143ddaa6-d62a-5913-8898-d2785efe7fac','southern blue flag','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6190','719185f8-435d-5e38-8f40-88371843faf5','Virginia blue flag','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6190','a739cdb1-9bf7-530c-a542-e6e3c787cfa3','Virginia iris','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6194','85016fdc-de53-58c0-997d-d4f64f74db48','Douglas'' grass-widow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6194','868874cd-664d-5e01-bdb4-40be995efb42','Douglas'' purple-eyed-grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6194','bb31d146-b01f-5ffd-975d-e4a32de5a2b3','Douglas'' blue-eyed-grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6194','879b8cd8-ac44-5001-9f46-a2223dd38c51','satinflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6204','e6e164cd-aa40-52de-8881-11bd5eaaec70','Idaho blue-eyed-grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6209','ef3392ba-7a39-568d-b557-b43a3f3094ba','strict blue-eyed-grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6209','7e803029-89be-5b65-9f6d-5f09815b0f3c','mountain blue-eyed-grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6209','5b80f20c-feff-535d-ac79-79e0b846b546','little blue-eyed-grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6239','766eac5b-bd58-52a1-ae31-9d3eebf525c8','shagbark hickory','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6239','77e88ab4-f264-539f-93a4-7d278cdaf759','upland hickory','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6260','2be8ec56-0885-5b57-a008-97bccf57e796','toad rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6272','fd1eb61a-e902-55c7-a4e6-992fa748c298','Coville''s rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6278','ee1f8eab-9a6c-5e7e-9108-704fba5cec4d','dagger-leaved rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6278','9eda1095-6398-54c7-80a4-613fa59a9364','sword-leaved rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6278','2e3fe878-2e47-5963-bfc5-47f9fbdd52c6','three-stamened rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6278','33026ce8-47ee-56bf-b8a8-2deca5e44af2','equitant-leaved rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6281','57696957-96c6-588a-8fda-ac91f281a19f','sickle-leaved rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6281','235323ae-0c3c-58a4-aff3-806e6d9e11a7','falcate rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6305','ad2ab2fe-0d9b-5430-b5d6-d5d23dd8bb2d','moor rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6305','936a4b02-330b-5767-ba46-74d0b6a6ac82','bog rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6313','3a0ba574-25a7-53ee-8993-842260837321','three-flowered rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6313','2cb3be41-075f-58df-adc5-3e092980fdd6','three-hulled rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6322','799c3dae-4f21-5961-b91f-1b80a3a990f9','hairy woodrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6322','56908a45-0d3e-5e08-9481-0339ea464195','sharp-pointed woodrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6361','d985c091-297f-5ead-b4cf-c25bbd262b28','hairy wood mint','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6361','5f104875-0aff-5265-af03-732bacd188b7','hairy blephilia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6361','a2185246-4659-5b0d-9cd9-003af1e93da8','hairy pagoda plant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6417','ad04cd22-d86e-5c7c-91f8-2735e101ba8c','wild bergamot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6417','894403fe-baeb-51d9-8be9-873831f9c4da','wild horsemint','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6417','913e27ba-b5a2-54e1-8610-74dd7037e8a4','purple beebalm','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6417','15fd42cd-a64d-54c6-beb8-54b11e1078a9','Oswego-tea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6421','2733abec-0f68-5456-8740-40f1fb8a3339','spotted beebalm','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6421','a02b9e16-17f7-5a8b-a3ba-4d389b2aaf53','dotted horsemint','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6421','8a360e0a-0a96-5776-955d-5346d51cf7f9','dotted monarda','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6440','4492c411-40c4-5cc5-9eb5-2ca0ef5f9972','hoary mountain-mint','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6443','df1178d8-9a17-5301-bb3f-bbc766c55647','whorled mountain-mint','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6455','d7ed98dc-53f1-5706-bc33-b3a0bc1fb905','marsh skullcap','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6455','87afc386-566b-5f32-ac36-53a25c07b119','hooded skullcap','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6455','0da9b2fe-3829-5e39-98a5-a902856d295d','grande toque','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6464','845faecd-1562-5eae-8db5-aa083ae3b23b','coastal hedge-nettle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6471','6030c11d-6774-54e6-83f4-9092c7ef31aa','hairy hedge-nettle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6471','b15e0a2f-56c9-59f0-a15c-95f92bd0ed21','swamp hedge-nettle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6471','e39d79c1-2d97-505b-8602-cc7e8e3a3bbe','marsh hedge-nettle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6471','86906605-d44c-5057-8cb4-911f407c76b0','velvet-stemmed woundwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6471','3ce05391-1726-5762-ae86-fe76c8396539','marsh betony','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6471','9fa957ca-044b-53ee-8392-98baa37e0a58','woundwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6524','8b7799e5-0bd0-5d0e-8928-a847165a656c','chocolate lily','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6524','9712e5d7-0f9e-5253-ba74-36a78e1a3f05','checker lily','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32925','26bf1192-6bbb-551d-a3d6-791e730f4b27','alpine lily','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32925','9adf8fef-57c3-518e-9a43-ebeeb8dc51c9','alp lily','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32925','b6c4a7a3-0142-5b85-96d5-c0b0531454e5','Snowdon lily','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6554','f9aba6d9-9e99-54a4-9bb1-44b32fa4fe9e','stiff yellow flax','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6566','0df9a788-ec82-52ed-b7eb-01008bc07400','bushy blazing star','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6566','d9143d84-2e7e-5afc-84a7-5b5d610810bf','bushy mentzelia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6566','cd80dace-d175-56f4-a258-16a75f44c2c7','bushy evening star','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6566','c657393b-9bfd-50e1-b217-381c5fe7553c','scattered blazing star','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6568','d60d4f64-b7af-5e43-8e06-663d04426105','giant blazing star','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6568','63af670c-dd86-5cf2-b48f-91113e56b4d9','smooth-stemmed blazing star','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6568','da38c20b-b3d4-5f58-af45-f444c1db3377','blazing star mentzelia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6604','0fdbec00-21ec-57c8-a89f-3633473f60cf','winged loosestrife','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6624','ba706afc-3f33-541c-87f3-9e9b1f984ea6','streambank globe-mallow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6624','ecd85b6d-beb6-506e-b77c-b9d97c626486','mountain hollyhock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6624','8ec51f3f-b912-570b-bb76-3202e353800f','streambank wild hollyhock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6638','93483db0-79da-5173-b75b-0ce3dfebd0ba','scarlet globe-mallow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6638','b6b43178-bf45-5d7b-9e29-2e5812030d2e','scarlet mallow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6638','ebd282b1-1731-5943-b531-e24cd8269397','prairie mallow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6638','33aca378-b446-559a-a856-855f27a965f0','copper mallow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6638','c6013d32-9de9-5a6c-9dd1-661c4cfb3efb','orange globe-mallow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6638','0ae7e7d7-dab6-539d-959e-0da481b54664','red false mallow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6653','f0f31df8-b4a4-5a5e-9a31-f1eb9c1fd76b','meadow death camas','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6653','1b6cdc73-987e-5a93-896a-c9d4ab398924','meadow camas','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6653','7dfe504d-c88a-51d7-a062-458b8f1a2aa0','common death camas','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6665','c2f6f731-a94a-5464-8c78-5ba6ddd34aea','green false hellebore','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6665','25de75e7-0acf-596d-a74e-8e050758d1fd','American false hellebore','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6665','c33411c8-fd44-52ee-8c0a-99c607282508','false hellebore','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6665','81b602e2-c37a-579c-a385-bc3ad8275bf9','American wild hellebore','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6665','0ddc8b4d-7d7e-560e-a717-83da9bbd14a6','Indian hellebore','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6665','d9fe8d45-ccdb-5ef6-a95c-1a1e723b35cc','Indian poke','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6705','5ffcf7c4-d8c5-5fed-982d-d25f2a4cc167','pink sand-verbena','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6705','b773c4e4-04ee-505a-88e2-8a88d3176c58','beach sand-verbena','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6708','5e0e850d-52db-556e-95ab-a55462ad9305','narrow-leaved four-o''clock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6708','23a257c8-cddd-560a-bf68-daa9db48a72d','linear-leaved four-o''clock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6708','18658c05-3528-5f9d-b6ff-a37baf6777ba','narrow-leaved umbrellawort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6708','77c09dfb-03eb-52df-8f01-5fa34f2496a1','linear-leaved umbrellawort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6837','170f22cd-e746-596f-ae41-7b537fbaee9f','tuberous grass-pink','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6839','8077a7b6-ccb5-5e95-bbc1-9e3dc21c94fe','calypso','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6839','03727bba-b138-579a-a0ca-411a74c0d1b3','fairy-slipper','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6839','b27782cc-6593-5bfc-bcbe-a79acf232576','Venus''-slipper','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6844','9dcb69e8-b4c9-5c04-83cc-0048cc128559','spotted coralroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6844','f07b4c04-9957-5847-8778-53de07438ef4','summer coralroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6844','9a093e01-b72d-57f3-b8ae-f5e9fbff5681','large coralroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6848','25a01e4a-6655-5dc4-93fc-9a44fe862a89','autumn coralroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6848','4671f8eb-a981-5c22-a08d-3ca065bd1e46','fall coralroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6848','5fbdc9c7-c308-5276-a562-a46a021e0606','late coralroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6848','247bfb59-d2ae-5a3e-b7f8-9956e629dfd8','small-flowered coralroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6848','78defcc9-4340-5d7a-a970-a2a268d4b76e','small coralroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6851','1891440e-163a-5f25-9763-9fd94c02d88a','striped coralroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6851','9f48f0b4-aca6-5dae-8e5b-417854514424','hooded coralroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6861','77f439de-d887-5d77-a3d0-f6a29e20088b','yellow lady''s-slipper','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6861','d3fde854-0799-56ad-b921-9230e43dde11','small yellow lady''s-slipper','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6893','fec191cb-6b3b-5073-add6-8364fd49ca0c','white adder''s-mouth','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6893','87d8d4a1-4ced-5f5c-8311-2f66049d3961','white malaxis','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6905','ad06f0d4-8bb3-5925-8095-16f5b3dc53f9','white fringed orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6910','821f5588-399b-5d50-a411-6a60ce5c03ab','tall white bog orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6910','5f686ae1-8634-5760-b144-bf4cd318c126','fragrant white bog orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6910','2f2282ef-2549-5172-8ba3-ec1424c99d51','fragrant white rein orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6910','ab2f992b-c5d5-5274-a9ac-299c8cfc20aa','white bog orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6910','99af802e-d095-5653-8632-640b3a474abd','leafy white orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6910','00079ce2-5721-5962-a118-e1e90f4b0b18','boreal bog orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6910','cad8d5f0-7cc4-50d9-85d0-bbe56b5270f3','scent-bottle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6910','ff7628d9-c6a7-501c-9279-6a3419b8961c','bog candles','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6914','d4b05099-fbed-5779-b932-ad037cff34be','tubercled orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6914','1fbc5ed2-5948-5cef-9d75-84a0859a7dd3','pale-green orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6914','84347b72-81e3-57b8-becc-3a437b1905a8','small pale-green orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6914','08cbb3a7-4be7-5eb7-a899-247eba97a95d','southern rein orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6938','cccd2cc8-6ea5-5b78-b6e7-b08dadabacd1','Case''s ladies''-tresses','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6942','601ee643-bc46-5601-a5f9-e3985411797e','northern slender ladies''-tresses','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6948','7f4341a4-3035-5643-a1d7-709f3a4a67a6','oval ladies''-tresses','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6948','b8245534-4d83-518c-bc4a-5aa8b334681c','October ladies''-tresses','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6948','a5472e8c-f955-50dd-8c02-bfff638cde33','lesser ladies''-tresses','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6948','b7d8d5f8-c7c5-5bde-a27b-4bc173991fa8','small-flowered ladies''-tresses','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6965','b83eb214-6240-5593-b335-7dfe28204c0f','slender agalinis','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6965','59252495-b892-5cea-9740-7e6d049053fa','slender-leaved agalinis','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6965','e6115b4b-d53c-54eb-8f62-5bd7b43429fc','slender-leaved false foxglove','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6965','1c03f7e3-a960-51b8-81cb-d8f295e3818e','slender-leaved purple false foxglove','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7044','18ee6da8-ffbf-595c-b018-ae1e4863dfca','bracted lousewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7044','5c2f7413-da6d-5955-a62e-72d8ec516097','towering lousewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7044','c59b95a2-f561-53ec-b8ef-436c2951b204','western lousewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7149','d17f4610-3a14-5def-84b1-a0dfa5995d45','square-stemmed monkeyflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7149','b9cd8663-79ce-50af-883e-f9e4908c9319','Allegheny monkeyflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7149','7116da3e-9bad-56cb-8afd-6983610d0b03','blue monkeyflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7155','757226dd-768c-5382-a04e-a10fc25c2b44','American lopseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7157','edda0480-6dd6-5092-99e8-a967d883fd24','common pokeweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7157','929803f4-052b-570c-8681-c1808b98721b','pokeweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7157','7dae8137-bd26-55a5-8607-b97ca5e66dda','American pokeweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7157','faebe526-45b5-56f3-b8be-5b93a62249f0','poke','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7157','15713359-78a9-594d-8fd6-fb1fbfbd3b68','inkberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7157','59d99c77-a51f-58a7-88b2-9756d02f97c3','pokeberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7157','8095cfaa-135d-5529-9ef5-3722d8040093','pigeonberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7171','de0fe55c-89dc-5bd5-8858-d65d5f75f3e7','Engelmann spruce','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7171','48e0b4c9-f038-58bd-bf25-b9d485fed6fe','Engelmann''s spruce','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7171','32a7fac8-1873-5ca2-b350-e0b492115e0f','Columbian spruce','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7171','7db54c3f-7a92-56ab-967e-bff88d306826','mountain spruce','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7171','0f8f4248-44f2-55e2-ab00-a708384a3c03','silver spruce','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7184','1322c321-4745-5db5-9bca-a76b3834f8c6','lodgepole pine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7191','78ce37f6-51e9-54d1-8d64-e73ebed2397e','ponderosa pine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7191','bb14bb93-04aa-59a9-a4e0-29ee744725f9','western yellow pine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7191','77f3026e-b652-5c0b-b6d8-73aa83fdcda9','yellow pine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7191','5164afc1-1ce2-5f24-a937-549da85fb5fe','blackjack pine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7191','1486994e-6b2d-55d1-b028-0e312091bac9','bull pine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7200','0c10bc45-9192-51c3-94b8-3c0ad3963b57','Douglas-fir','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7200','fa17b9f2-204f-540f-8fd6-3e06d73f6070','Douglas fir','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7200','4c72e5ec-b976-52ff-827c-867976b401b5','Oregon-pine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7222','7a864c4d-cd6e-5310-9c56-d91aaa2f5433','small-flowered blue-eyed Mary','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7222','0be6fe51-4e4d-5545-aa7d-d719009a4126','maiden blue-eyed Mary','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7222','a9629186-1055-51d0-8a9a-5aff11184942','little-flowered collinsia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7233','b2f3c589-c5de-5348-93a7-79cf0fa7411d','clammy hedge-hyssop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7233','6b13bf68-f69f-57f6-a2b9-f990b3392586','American hedge-hyssop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7233','6f26414b-bb99-5f3b-b8cf-3660aa8c9fb2','overlooked hedge-hyssop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7233','d32009fc-6367-5e21-ba0d-2d57a2c8dcf8','neglected hedge-hyssop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7233','c2fc0550-c310-570d-bbc9-a127b2727fde','drug hedge-hyssop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7255','b7f7aa6f-e6f2-585a-b268-cb399a740ee6','yellow-seed false-pimpernel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'17952','d427f8a6-9444-589c-b180-61292b3bb238','American shoreweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'17952','3f74a632-b55b-5961-bcfb-fa8fcd874c1b','shoregrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'17952','3479b758-b4ff-5b99-8fc7-952eb9146d87','American shoregrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'17952','06ee2874-7943-5837-a07b-5ced1db8580b','American littorella','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'17952','b0394521-a215-5d66-9db3-c765e2e55c8b','plantain shoreweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7271','78ad986a-2e51-5fb1-94d8-4572e7fab646','Davidson''s beardtongue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7271','530d42ed-4758-5b51-bc19-ce383fcdcff7','Davidson''s penstemon','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7276','2d48ded0-2721-548c-9351-c21cc24b168a','fuzzy-tongue beardtongue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7276','b0c9ec9d-d93f-56aa-bc03-39cc927e8068','fuzzy-tongue penstemon','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7276','53a8bc2c-6f3e-584f-be7f-c55c31bbdbf6','crested-tongue beardtongue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7276','55d70d36-1a91-52b8-aa8d-7cca1e2dfd77','crested beardtongue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7278','1688ca0e-053b-5b9b-af9c-c7a3af0f0eec','shrubby beardtongue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7278','21881ecb-2970-52f1-a451-f1aaf4db3271','shrubby penstemon','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7278','bb360060-2c14-5c08-9b3f-8bad8a5f79a4','bush penstemon','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7285','8555fd0a-b3e1-55aa-8ce3-08203ff74654','wax-leaved beardtongue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7285','50674089-0f82-55a0-b436-b72d82c4c5e5','wax-leaved penstemon','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7285','65a1e13e-9d2c-58d8-9471-87c51235fd61','shining penstemon','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7285','a7ebf952-88e8-5cf9-a481-cd3e537b3dc0','smooth blue beardtongue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7289','2b4d1f61-af15-5312-a25c-ecf3903225c3','small-flowered beardtongue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7289','8331bc91-e0ed-56d7-b3cc-e1e0bd1f6d86','small-flowered penstemon','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7289','3422800b-01f2-5a14-803e-0a69f5d1f4a2','slender blue beardtongue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7289','cddbe3cc-8a30-5bf3-8d4a-571c75f804e1','slender blue penstemon','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7289','1b44095f-3fd5-5d7d-859c-05a0c6fa3d91','little-flowered beardtongue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7289','29c9e2f7-9388-5a84-b5a8-1e805d7929ce','pincushion beardtongue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7293','15c56536-a766-5f2c-b787-7c6d39cdfad2','Richardson''s beardtongue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7293','5025de88-c40c-51a4-ba89-f7faba201274','cut-leaved beardtongue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7293','1439c9d6-e5a3-560a-befb-a725c1f0ca68','Richardson''s penstemon','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7389','18e8b690-85b7-502e-b165-d6ea48a49e4f','short-awned foxtail','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7389','d77cd693-59b7-5642-9757-9c6dfbe1c93f','short foxtail','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7389','02fe881f-ec7e-5dac-b905-b1f0a6d9e020','little meadow foxtail','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7389','7e3e1586-2e5a-516b-981d-c9604ada8b96','water foxtail','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7404','b2f89024-05a2-5012-bcd0-75cbb12c1c37','broomsedge bluestem','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7404','213e337d-8c3e-532f-aa76-2eb29fba2d6d','yellow bluestem','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7422','94620dcb-b4a0-5344-9497-57f690055253','churchmouse threeawn grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7422','901215bf-0113-5364-9825-df0ad2003880','churchmouse threeawn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7424','0e20ffb0-09a8-58ee-9e50-657f11fae7c6','slim-spike threeawn grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7424','8ecadb41-6561-50bc-8eb5-89845a6c4855','slim-spike threeawn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7424','d4a4c178-ed64-51ee-86fa-88d2ce1e77eb','slender threeawn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7428','fda734f9-dd14-5bbf-8f18-566bdd223721','arrowfeather threeawn grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7428','240a0f8c-f291-5f9d-975e-50f95b218b7a','arrowfeather threeawn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7430','e352767b-e035-5527-8529-9b03674c52c2','purple threeawn grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7430','df2adab6-9d63-5370-b08c-c64fb8bc5a9c','purple threeawn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7441','b7f857fd-8e16-5cac-b1c0-62c3eed6a90f','side-oats grama','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7487','25b4d301-4f65-5070-a22e-d7370baf71ef','bluejoint reedgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7487','562d6896-9c8c-5c79-9102-f5f18f1a34e5','bluejoint','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7487','6f748b11-d0ad-5cdd-9393-2eddbab64fb3','Canada bluejoint','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7487','60ea238e-6356-5228-ad31-421d8dacba08','Canada bluejoint reedgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7487','834b67fa-117b-591d-917f-50214a34e2c0','Canada reedgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7487','7780d5dc-ea05-5a07-8f6e-67a5e75de746','marsh reedgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30311','d4a123d2-2186-511f-a709-b082910bf67b','prairie sandreed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7515','5fc17603-faf5-5950-bab5-8522a5d430b6','Bermudagrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7576','93f854bb-b9ad-504a-9d14-262598a7e5f2','gulf barnyard grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7579','8164eb44-4001-537e-9b27-83d045dfcbc3','rough barnyard grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7579','a4fb9c5c-fd72-5073-bdcc-a69e5fe5afd3','American barnyard grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7579','72ce0488-bdce-534f-935b-655253fbe66c','prickly barnyard grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7588','e6992bed-89fe-56cf-9cc9-706bc74556e6','Canada wildrye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7588','e83bf935-95ee-5f74-909b-c3b2dfb31c15','Great Plains wildrye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7588','e72666c4-5095-5bf7-a1aa-70348c30a9f1','nodding wildrye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7613','a212ec25-8b82-5a73-a792-d74a87bbf909','downy wildrye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7613','b98f67dd-6ba1-52b6-acb5-b11565497989','hairy wildrye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7613','37fa272a-d59d-5614-ab9f-70d21102f0f7','villous wildrye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7616','e4d96cb7-95c8-5c25-a942-814f5c710208','Virginia wildrye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7616','46be0ce3-c2f3-5780-aaef-249a0b484ebd','eastern wildrye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7635','02002e56-480a-5ec4-ab9d-24484e8bd95b','tufted lovegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7635','1998bd13-5888-53e9-9627-18a31778890d','purple lovegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7635','bd80fddb-a3e9-51b6-8e5a-a1f712ed6789','Carolina lovegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7638','8c527951-0977-5de4-88e0-fd5fb74dfcd5','hairy lovegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7638','ebfc23a5-4083-5840-b9f6-8b8db2fa9204','small tufted lovegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7638','2b580294-63a5-57c0-a2bd-93ed25cd9af1','India lovegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7664','346cf94b-bfc3-5c51-8cf2-db4fd09feff7','proliferous fescue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7664','8ad305a4-e56b-5195-be25-4b675d60f8df','prolific fescue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7664','d6fcc638-07ac-5936-8624-d4e6d32e179c','proliferous red fescue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7680','f032e9da-cd0f-5d62-bcdc-6339ac099703','Rocky Mountain fescue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7680','faacccfd-39ec-554a-a820-7a3420fd13d2','mountain fescue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7695','78e7f204-c266-5618-a701-50276965c981','Canada mannagrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7695','269e1031-5c3f-5c58-80f6-b8683d9efdd2','rattlesnake mannagrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7695','f7cdcad8-f602-5d38-b6a4-47dfb5a6e8b0','Canadian mannagrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7695','8829ad12-054f-5213-ac3d-609961f70779','Canadian glyceria','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7700','34bd809e-6a5e-5048-9f0c-62ab1a55d8cd','common tall mannagrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7700','55b64d38-2d76-547b-a21f-1cd6e72607fd','tall mannagrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7700','ed7e256f-291f-56ee-8154-52190ed6de1d','American glyceria','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7700','0ab843fc-7d33-596a-a149-c592627662f9','American mannagrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7700','3e738f83-ac10-5b0f-a98b-37c3b01fd4e1','reed mannagrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7700','df3491a0-270e-513b-8d6f-4ab09b4893c8','giant glyceria','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7700','d4c9006d-be24-5bba-b83e-fb87cd7e367c','giant mannagrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7709','bb31a74b-418f-5e86-a184-9bfa0da0ba69','eastern mannagrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7709','5805f303-ebb5-5d43-b447-3940077a2c42','floating mannagrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7709','5f3fefc2-9836-568b-9d6e-95dcf0412c87','northern mannagrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7709','4d74bbd5-2568-5afa-88a3-11cc5afb73f5','northern glyceria','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7772','853fc663-ff27-583f-97e6-14f122af2b62','wood millet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7772','3aaaaa67-eb43-5644-8438-f40ed530cc92','American milletgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7783','21ea5c6b-ec71-517a-b0dc-15edd9cfc7a6','Mexican muhly','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7783','55ee7ea5-8a4e-53da-adb0-ae2f546550ac','Mexican satingrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'25484','268c1ce8-c2d8-514c-ab6a-fb5357f6b138','redtop panicgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'25484','30b0a0f5-2175-56af-b5ba-bacc815d1b7f','redtop panicum','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'25484','a45749da-6fea-5918-9aef-f20def365ab3','ridged panicgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'25484','39e63a60-317a-5f80-9790-e422a6e4728b','stiff panicgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7817','4ddd67e3-c9bd-5ae4-b252-2d8af60c10ac','slender paspalum','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7817','51732a1c-6479-5627-b5ee-2a1f46410d18','thin paspalum','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7907','dfae2398-c777-5748-af52-499d8a62fbf8','narrow-flowered bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7907','2273a630-738d-518d-aee1-76d20e115798','narrow-leaved bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7907','b61b108d-5094-5c24-b9ac-c0d01c83502e','northern bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7944','df60acf3-a99f-52ba-806c-c89189038a3b','little bluestem','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7944','783b8ff4-aed1-5428-bd19-97303e96b0cd','small bluestem','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7944','84712314-5a41-5a79-a3b1-aea1487bd236','broom beardgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7944','0bfcac69-1c4b-5b85-b8f4-20cd429ca9c0','broom bluestem','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7954','763dcbc5-c520-5aa8-bd30-e1cc8539b2f5','green foxtail','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7954','6c5c5117-ce74-54e4-9f9e-1e72553c74a4','green bristlegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7970','711ed262-798f-54f1-9b28-5c25d43e1867','rough dropseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7970','4f10d1a4-2808-5722-9076-5b46e6a15380','tall dropseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7970','c16adbc4-c024-52d2-963c-5d9e979b0e6a','composite dropseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7975','fc660d21-3052-5fbb-9325-6845702682a8','sheathed dropseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7975','25d5b9f1-62f6-50dd-82f0-8c1335b8ffba','poverty dropseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7975','e4489878-e7e9-53d1-827f-fe1bb717f297','poverty grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7981','47897b08-3a62-591c-83cf-39f03c802240','pale false mannagrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7985','489782f1-a76f-5065-b232-1fe61f3ebcff','purpletop tridens','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7985','7da8d8af-cf05-5ee3-bca1-1a63f18a414e','purpletop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7987','c5545a7c-be13-5490-bd98-12da0ebba3c0','purple sandgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8005','e1b5324d-d111-5310-82ed-c6f4149d22e7','small fescue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8005','f2e29317-1c05-5dca-a86b-ca11f974bfe1','small six-weeks grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8005','acb0b960-38b5-5a56-8b6c-4fbd9def94c4','little fescue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8005','77686753-5d1c-5e89-b1e7-1e6739799154','two-flowered fescue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8009','6f011fab-e1f9-5fe8-89ec-e3b6edb3d5b9','six-weeks fescue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8009','5da98304-b1d7-5341-a34b-5a35ea52ea44','eight-flowered six-weeks grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8009','aa3e7a87-1ae0-5042-b1e5-b9c5bd72b1b4','pullout grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8026','929a5872-d8f4-54da-b0f1-2e3afbdb3fef','southern wildrice','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8026','f0d83ba1-cbc1-553e-b5c3-e6e9fca67aa8','eastern wildrice','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8026','705df664-2675-58ac-bb8c-dc60a21ffcd9','annual wildrice','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8029','c213dfaf-f08e-58c3-bf7b-f6460e70b4ef','northern wildrice','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8029','293654a6-d232-56b5-8726-476370e8bb3f','northern zizania','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8038','bf9e0816-e8b1-5a5a-8063-1a0c16c22680','globe gilia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8042','a4de6f5c-c1d8-56ef-b603-773c01af1404','scarlet gilia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8051','dd72285f-a902-5603-af30-c000879ba2b9','mountain navarretia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8051','ee3eec64-f15f-58a4-a897-afe96b80559e','divaricate navarretia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8070','fa1006e4-f209-5a8d-a71c-f1666fb6750a','Richardson''s phlox','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8087','f0525c61-dc84-5237-805b-c1b8ff4093f6','creeping Jacob''s-ladder','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'34045','8ec0dafc-7b9e-5a0b-bc64-254d6a94c37a','whorled milkwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8109','ba98db5b-381a-5d2c-be34-f9f1aa6e2901','yellow buckwheat','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8109','2a0de24b-b569-5c57-942c-18329c81a51a','yellow wild buckwheat','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8109','92169579-ee9a-590b-b1db-10f57827b4cb','alpine golden wild buckwheat','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8109','0078b4c0-6543-5928-b9ed-3270f2896f88','yellow umbrella-plant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8113','a493a899-6c64-5c03-b620-d4c6869fcac5','parsnip-flowered buckwheat','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8113','03cdbe28-7b6a-5625-a349-afad789b2b0f','parsnip-flowered wild buckwheat','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8113','8e9f8331-2999-52bb-8c98-038fecb32e15','Wyeth''s buckwheat','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8116','e2e7a267-d748-5664-8e00-ed08576bf5d1','cushion buckwheat','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8116','c6cc929a-9654-5bef-9411-1468c3e412f9','cushion wild buckwheat','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8116','112381e8-1e8d-5388-8ffd-02fdb8a04734','oval-leaved buckwheat','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8116','351518dd-e9ae-57ea-9da3-e80c3c3860b8','silver plant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8119','57e9db39-078a-52ff-b432-d742a25c1857','few-flowered buckwheat','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8119','29c77119-1d71-511e-854d-15f479e30e2b','few-flowered wild buckwheat','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8119','58db1ca8-1139-5d52-980c-63ee6968c04e','small-flowered buckwheat','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8119','81bc44ee-2434-50f5-b43a-d8a417d606dc','many-branched buckwheat','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8119','234b3618-165e-52f4-9e1c-800a8c96850d','few-flowered umbrella-plant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8119','f58cfcf0-120c-5369-9176-f30cedacd377','branched umbrella-plant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8119','5113e18d-9c51-5961-a2f2-fb1e57fd653e','branched eriogonum','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8121','ca082da8-a1ae-5f23-82b7-84f0803ff53c','alpine buckwheat','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8121','85053dc3-a4ae-5f84-8469-683c93169d4a','pyrola-leaved buckwheat','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8121','0e9b1629-19f0-5cfc-a298-add9afa8b90c','oar-leaved buckwheat','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8121','b966be17-694a-5b66-aa28-ca766978b45a','pyrola-leaved wild buckwheat','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8121','1c014c9c-60c8-5163-89f3-8d6a08847e56','Shasta buckwheat','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8121','a0ac9fba-84a1-55db-b8a0-9baad2614a85','Shasta wild buckwheat','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8125','dca2dbad-b895-544f-addc-ed2d9f59aa81','sulphur-flowered buckwheat','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8125','a8dd534f-2a77-57cf-9190-c7d903c9f45a','sulphur-flowered wild buckwheat','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8125','38c92497-7f7d-53f4-9434-acf426313b68','sulphur buckwheat','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8125','8b30e4b6-16d8-51b4-9a25-4b554bd3921e','sulphur flower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'19070','e11e3e2a-f492-5ec9-990e-8afdd779a8af','Japanese knotweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'19070','525f89a5-f999-54ea-bdf0-fc42c9136cfe','Mexican bamboo','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8140','72f7ca7b-671e-5a23-ae76-64e4891772b6','water smartweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8140','7f4d9974-9a29-5dcb-af8b-bf67df2f799f','water knotweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8140','55f4ec87-0921-5b1c-88cb-0f6bee65aedd','amphibious bistort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8140','48e615b2-1265-5e1b-921a-a37b851e1b2d','amphibious knotweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8140','c3dbb5aa-5132-5a62-947c-89d3ecec9833','water''s heart''s-ease','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31368','384d1fb3-efc8-5851-998a-fe29e1216a0e','Kashmir plume','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31368','0f242cb4-95b9-5f3a-98f1-7c269a737fe5','cultivated knotweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8192','29468b58-bcb2-52e0-9b98-80a8f464556e','bushy knotweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8192','9be0f509-a190-51b3-a789-dcac2474974c','yellow-flowered knotweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8192','f255a99a-316f-54e1-a0a6-9b7732e940a3','tall knotweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8192','34c36956-75a5-58af-87f8-d6cc3e728e61','yellow knotweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8273','079356f3-965b-540d-a4a1-a0c8d25bc4f0','Columbia lewisia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8273','b198b8ba-ab57-534c-b342-a17cec50d3b9','Columbia bitterroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8277','162b973d-1eb2-51f3-bb1d-7a8431dbcd49','Oregon bitterroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8277','03b15ae3-7d6b-5d76-8439-9cf246abc9b5','southern lewisia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8277','c0df5960-eb7d-58d2-bf72-35f4b851f255','bitterroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8351','53d1d685-347c-5233-a7c0-a2ec4f600768','slim-pod shootingstar','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8351','ebd9507a-adfd-5fe1-892b-e21f83e2fc65','Bonneville shootingstar','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8351','054626bc-4f2d-5631-bbf6-b136d1637d79','mountain shootingstar','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8351','2faf479d-f8f5-5d4a-a076-7d6751831fd5','desert shootingstar','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8351','30f66929-a241-51ee-814e-bdecb902f965','cylindric-fruit shootingstar','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8354','0d959b4b-68bd-52bf-b673-443327301c7d','few-flowered shootingstar','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8354','15463060-c7a4-5998-9f87-520bcb782d81','beautiful shootingstar','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8354','41183c44-1e3f-57ad-aac1-f2d85063e6b8','pretty shootingstar','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8422','b9351b4c-ba67-591c-b9f8-2062d4730528','Drummond''s anemone','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8422','23befe49-4613-50b6-8427-7fc0cac7e44b','Drummond''s thimbleweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8422','eabff55c-612c-52cb-92c2-e07905f719bb','alpine anemone','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8426','2dd3337e-8355-5bb5-bd56-6f1a0a36edeb','cut-leaved anemone','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8426','39c2a8f2-8fa5-5468-b31a-820ba16e9390','Pacific anemone','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8426','84c8427f-b778-59b1-9e2d-359c41275846','red windflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8426','8515885a-33da-574e-ac21-6da83714f306','bird''s-foot anemone','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8436','c38f19e5-6c61-5e70-bd20-fe830b364aeb','wood anemone','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8436','b62b8df0-efab-524c-b714-dbbb1a346bfe','American wood anemone','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8440','c7365b12-7ddf-52f7-9e1d-9275f5c8ba6f','Virginia anemone','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8440','852d6fb3-70ca-53d3-8370-040e794fdd46','tall anemone','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8440','e4828ec0-3e23-5aad-837a-6d90967b3d4b','tall thimbleweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8447','37d7b5a6-2740-5c5f-9681-046510ef2dde','western columbine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8447','e6616bd4-db96-5b45-92e6-b87f852725d5','Sitka columbine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8447','4c29ab78-12af-5d61-9c06-01d7a8e28514','crimson columbine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8447','d6b064aa-9239-5b99-b653-f9043c9b2d2d','scarlet columbine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8457','281d8e9b-51aa-579b-87b2-df7135e9ba28','purple clematis','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8457','54bf9073-43e8-54e4-b6fa-76d8db4713f0','purple virgin''s-bower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8457','137b4ec4-85b7-58eb-8261-7d1267ddebea','northern blue clematis','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8462','0ddd7f17-3ebb-5f03-b968-c5a104eb7274','golden clematis','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8462','de3431de-300b-5dab-af65-20aad860846c','golden virgin''s-bower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8491','465e6a64-33bd-53ed-ba39-ec1b4ac2e412','bristly mousetail','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8491','c5cc02ba-8ad3-5bbc-8b36-cb530faa2aa4','sedge mousetail','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8498','bf8729e9-569f-5476-91fd-17778a5212a2','water-plantain buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8498','0f9040a3-0dc1-575f-aa46-123b547d3dc6','plantain-leaved buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8501','7e10ae24-67a1-56d6-abef-e8b89bd4c6a2','white water buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8506','f53ffd90-c478-5ee6-9b77-f74a778d740e','California buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8511','49b77f4f-4bd4-5a2a-8ae0-012d4ed4d0c9','Eschscholtz''s buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8511','048d2b11-dbcb-5de3-9eb5-eff6054cde1b','subalpine buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8511','7b8e7c6b-6a4f-5178-b2ef-5e2a810678eb','mountain buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8511','25c4a463-d72b-58a6-9b41-8da11eb4804d','large-flowered buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8511','cfc47473-f56e-52cf-8554-8a097c436503','spruce-fir buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8518','e8df201b-6fd0-507f-95da-e1b71bdfe944','lesser spearwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8518','18ed880c-3316-5986-a336-57c1b7d216fe','creeping spearwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8518','473f4c29-56c9-58f2-b652-60d7c0d17ffa','greater creeping spearwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8523','c170f1dd-bcc4-51f4-ab4e-6c4fc87e3c2a','sagebrush buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8523','57c48a1c-1cf5-5a09-8de9-4a47d3ab15e3','shiny-leaved buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8531','0860884c-aa3e-5e49-abec-4b14ba79d9d1','bristly buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8531','bc183293-dcb6-530e-9e65-3c54c2b799ac','hispid buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8536','c4faf18f-5baa-57a3-851d-2d2a7bcd26ae','graceful buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8536','72b1f5f1-0f61-52a3-a580-faa4bdb5c5c7','unlovely buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8544','ab78201a-817b-56b7-9a7a-79a9a95aeb28','western buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8548','2773abcc-9545-5f49-ac0e-f1a06567bbbe','straight-beaked buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8548','1fd58a5b-e7df-5489-82b0-ab2a1b4e2296','bird''s-foot buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8556','87884106-fefb-5623-a054-46ad73fb53a0','hooked buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8556','196dca35-b1cc-5f43-b86f-20cc029fd77b','hooked crowfoot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8556','972a3e1a-c486-5b9f-8283-b425f4d72aa2','rough buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8556','f20617a9-d50f-5012-8932-fbde1e561963','blisterwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8556','da90aebd-e1f9-5b49-b977-0401a626d599','little-leaved buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8562','63f91a6c-c31a-5faf-b7f2-a3e086cdeadd','cursed buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8562','3c14bc8d-c417-52b0-969d-1fe931ee1c52','cursed crowfoot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8562','87056022-652d-5fe8-a984-315302abbaac','blister buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8591','2ea2ae9c-3916-57ae-a580-aacde64060da','snowbrush ceanothus','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8591','cf2e7472-f482-5125-8da1-6bd3c2e97d94','snowbrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8591','748f6395-ea61-5dfc-8178-1cfc170b218e','tobacco brush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8591','28e8df32-08ca-5adf-85f4-975e3538c198','sticky laurel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8591','60000ab2-e586-578f-a21a-059f7d8128bc','big buckbrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8591','f17d7be2-7a47-5aea-afa6-210cbf11d026','greasewood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8591','2867102c-d4c5-5001-a64c-4500a09400ad','mountain balm','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8617','98381b38-cf5b-5f21-8e33-7764feede65b','saskatoon','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8617','9bdfeaf7-9701-5e52-a0ad-392950d7d2bf','saskatoon serviceberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8617','82da690e-1ccb-5d25-b22d-4fb3ee41d6b6','western serviceberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8617','2b0ef8bd-3200-519f-ba10-3f0811cdf903','northwestern serviceberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8640','7a5390b4-7e8b-538e-bbd4-4f4e93a09683','goatsbeard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8657','dc442cbd-b9c0-57b3-97c4-9f305f2eb022','fireberry hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8662','e6bd4177-4cc0-5887-b693-b3d965d05943','scarlet hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8668','a00d8e65-0617-5976-8f5d-ded371ba22ee','cockspur hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8668','20222de2-96b5-5d92-9421-689a54635bdc','cockspur thorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8668','db8e528f-387f-5948-a8b6-55404633acf7','bush hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8668','1def7077-1a44-54f8-8cf0-39e59bea605e','Newcastle thorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8671','0765e34a-df14-52ba-8d54-99c623449281','frosted hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8671','02d6fcd0-a353-59f3-8aa5-7d452a5b5820','waxy-fruited hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8673','42d5f8d1-96c7-5be6-b1be-ac33795d42c0','Dodge''s hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8699','7741a7ac-b31b-5eba-9377-19506df4ba74','downy hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8699','60812eeb-fcac-5729-9e12-d878781b19a5','red hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8699','e6a965eb-3453-55e7-930d-5f38b22d978d','red-fruited hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8703','0c90990f-efae-58fb-bd4d-37b06cf34a38','Okanagan Valley hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8713','3c0c845c-646d-5663-b983-8e0191a25ca6','dotted hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8713','a7a28e0c-adeb-54a8-8587-c4bfa362d6d4','large-fruited hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8715','70bbc1b2-d22a-501e-94bc-5794a6a3e2de','rough hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8717','f993eb80-3e71-5a7f-9ba1-4df956a7540d','Schuette''s hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8721','f07a0720-1efe-531a-9c36-9748503cca76','fleshy hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8721','2927deac-3091-5286-94d2-58ac864990f4','succulent hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8732','39044f0b-aa15-5477-bf4c-9acb55b2e98c','Drummond''s mountain avens','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8732','c8bed2c2-878d-5a29-a8e8-dd57530499f6','yellow mountain avens','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8732','5195e8b1-1d3f-5b54-9fd5-ec2102c74f75','yellow dryad','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8732','9427940b-7aff-525f-8c96-f73ad1905a29','Drummond''s dryad','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'20038','5b00b2c4-f427-5cd4-ada7-d5cef2338593','mock strawberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8769','9bb48c1b-0250-5076-ad0b-77e65a0905fc','large-leaved avens','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8769','b1ac5166-38e2-5cac-ac24-ff7fdfdeff14','big-leaved avens','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8775','fab10f13-2862-5ab4-afef-1a03038a843a','three-flowered avens','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8775','bec2cb4e-15de-58fe-9593-a6df318e4a55','old man''s whiskers','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8775','fca794a0-aa36-5675-b509-4f47ed06b340','prairie smoke','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8775','fd39f082-e050-533f-a4d5-4b7398daf0cd','torchflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8783','3fe5b134-94fc-5116-9304-c988fb46abd4','creambush oceanspray','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8783','a5b6ed0e-9aa4-5aa4-9302-3db4014f45af','hillside oceanspray','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8806','b0a1beb8-166e-5161-b66c-9a7b8de762be','early cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8806','4f98c0ca-9638-51f0-a38b-ed9bdcd4341c','elegant cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8808','d4689d22-ac4c-5ba9-ae6a-aad6be297e69','blue-leaved cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8808','83e5e262-74c6-517e-a71d-bd06ec12c15c','mountain meadow cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8823','c7c30b54-3f13-57a1-ad1c-86f4f4be3963','graceful cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8823','11c6ead2-d3b7-50c8-b8de-674e8cd912d2','slender cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8874','e2fb4b32-3898-552b-9ce6-f83e1f960ee1','sand cherry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8874','772b88d1-d43a-53bb-b6d8-818cc4dbd619','dwarf cherry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8881','41d18945-1e6f-5f4b-9a6a-3e0298406936','chokecherry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8881','a53d7804-f0be-58f5-8e36-9b96458869ba','red chokecherry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8881','82cef553-64b9-5a5d-9c17-e327be59d2df','eastern chokecherry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8881','a3912037-1c44-5e1a-9faa-e74ef4035967','cerisier de Virginie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8968','9d83cbfd-4687-5ea0-b741-eb91ed6d6207','Sitka mountain-ash','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8968','8803dcc7-daff-5e56-8f83-f6a41352c513','Pacific mountain-ash','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8968','c8abf05d-f0bc-5bb5-998e-ce6cca99221b','western mountain-ash','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8977','e89c1348-b8a0-5fc2-a67a-59e7f21a069e','Douglas'' meadowsweet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8977','dd0f9a02-83f3-5386-beb9-443bf86b3e5b','Douglas'' spiraea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8977','1beb33ce-1954-5e79-b6b9-033d8deea7d5','hardhack','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8983','46ab6cd3-3414-5e58-97ca-e10f1828886d','subalpine meadowsweet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8983','1324da82-3c02-5da0-9b29-b2f343f511a6','subalpine spiraea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8987','3d1bec30-24fe-517e-bc26-1fbebf960f99','steeplebush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8987','572c26b5-34ab-5348-a5e1-a252542cc4f3','tomentose meadowsweet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8987','1beb33ce-1954-5e79-b6b9-033d8deea7d5','hardhack','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9016','69965b40-86a5-5771-a0c4-5edcdd65e20e','hairy bedstraw','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9052','b0cf50f2-04f0-54d1-87bc-9df59813c1ab','black poplar','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9052','6fb18eb4-d641-54f1-8637-d6a6190b600b','black cottonwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9064','770bc289-01c8-5367-9054-90687e3cc0f4','Alaska willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9064','2d8aef22-6343-5795-92e6-5085df6b0b07','felt-leaved willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9082','d7eb34d1-6325-53f1-9021-515dc6c8eeb7','short-capsuled willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9082','9dd923d5-48bc-5734-9f96-2313436c18ac','small-fruit willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9082','818b81ab-2737-5353-ad49-fd7dcaf312ad','short-fruited willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9085','3921a54b-c4ed-550d-8085-2330bfe687c7','limestone willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9085','9c19f4c9-c99b-5bbb-8a98-d1d07760daac','calcareous willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9102','1e0014d7-55e0-51f2-af0e-09cf60016776','western sandbar willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9102','e1855fa1-81cc-5b08-b930-b648e1449e8b','coyote willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9102','789bf9ab-c89e-5368-a66d-aa621eb7d22c','sandbar willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9102','19de5486-d797-5250-8502-57a00b29a594','narrow-leaved willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9102','90ffe91b-9d90-542d-81cf-495916c23a67','desert willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9110','3ac48b6e-cb5c-5d3b-9aa2-500d535b0f72','grey-leaved willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9110','3bc5e43a-498f-5ebf-aa7c-8e3be35f99ea','grey willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9110','a7fdf645-c462-52fa-b879-d972078f5227','arctic grey willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9110','79ae10e6-5e97-5f0b-b7cd-6c767b2fe602','smooth willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9118','dc7c9e20-4b5b-5f92-8366-84d538f45863','prairie willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9118','04226e53-d4ef-5ce1-a940-ba25099d22b6','upland willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9118','b865819e-f381-5e4f-ad9c-6ca615acf87e','small pussy willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9118','3bc5e43a-498f-5ebf-aa7c-8e3be35f99ea','grey willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9122','5ae35ad6-8203-5789-a318-2d7f01feaa1b','Pacific willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9122','c252407f-4667-5860-92ea-ac59154de5a5','western black willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9135','7d00a4f3-064d-5f3a-a23c-111449142f08','oval-leaved willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9135','b0c43f28-bcbe-5c80-901a-097da1cfd964','arctic seashore willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9155','c8bf407d-7ab4-5851-956e-95e338100114','round-leaved willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9155','3cd19762-96e3-5cc9-8c7d-b2cd111fc7bb','least willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9203','45c9d08f-6491-5463-a84b-fdb595fc9f9d','Rocky Mountain maple','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9203','2d100b85-3f93-51b4-927c-4bc6a2f1c79b','western mountain maple','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9203','4037c735-cfc5-526b-b3f3-448d1e4b3dd5','dwarf maple','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9218','f3d24024-5e94-523e-bc44-c3bbc9e5b5d2','Ohio buckeye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9218','dba41112-9398-5ff0-a5f7-40a7e9bdd9d9','fetid buckeye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9218','ed5c2ecb-c74c-53bb-b4b1-18b4ac9964f5','Texas buckeye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9234','6961a4ab-88ce-5930-8287-ce908b687ebd','American alumroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9239','0201d792-7e08-5a7b-a922-8d985e60f464','small-flowered alumroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9239','40e5241d-ccad-5c67-aa31-4abdf2ff19a3','crevice alumroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9253','eb8ba8fa-3239-51a6-8b50-ebeb04b3f1b4','Nelson''s saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9253','cec5cd32-ce99-5c14-9916-39c861b83511','dotted saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9253','393e7f57-4168-5c7a-be8f-1b9d3ee6ecdf','heart-leaved saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9253','ae98793f-c9b3-5fcf-bb6d-24ba8248e04e','cordate-leaved saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9313','c0720b0d-7f38-5a9f-bbc6-d7456519db2f','three-leaved foamflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9313','38e87c0c-632b-57b6-8018-2461112ec8f0','western foamflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9313','07bfc253-e981-5fff-a9df-863a8d605f82','lace foamflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9313','b4ace5ac-6308-5fb7-a9c2-b670810fc962','sugar-scoop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9368','f2dbad3a-963a-5c13-8dc5-82c15ab0b2f0','long-leaved ground-cherry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9407','c5dff52c-afd7-513b-a2c2-0182bde3616a','marsh fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9462','f53ab879-c619-5fd4-9753-fee5065c7a75','blue vervain','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9462','c7fd3d40-e17a-51a7-8d9e-57c58c5dd273','American blue vervain','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9462','1ee6a085-f7e1-5549-b18a-92269260906a','swamp vervain','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9462','e4ee1ba3-5eee-5a4b-9a77-3894cdcf456e','simpler''s-joy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9474','f310442b-9250-5a64-bd29-6c0c2d869bb6','hooked violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9474','923a7b83-1c6c-51d0-9a85-b669ac98a17f','early blue violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9474','9a9a0bdc-5926-5881-8a3b-1d17a64941b4','hooked-spur violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9474','71ccadb0-2c1d-5545-b919-892f93d10218','sand violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9474','5d3ac5fe-eab4-56ad-91c7-9f41070b3959','western dog violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9478','d3500c36-f619-5672-9a42-eb5f0ab3bec1','twinflower violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9478','356cfeca-04f2-55c3-a666-67a86786e6e4','northern violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9478','08e6e535-760c-56f6-b2f8-f19644c441d7','arctic yellow violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9478','375f745d-9f6a-51fe-a0cd-a11c05ef0e86','alpine yellow violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9482','7c0e050f-5173-596a-88fc-77c65fc520e6','Canada violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9482','98042033-f332-51b7-8406-0d9524c38f66','Canada white violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9482','7342148b-9109-5ece-9d54-ab99ed3df9e0','tall white violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9498','280e0e10-4353-55af-9ce0-cccbe432c9ca','woolly blue violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9498','7176f0c2-daf5-5a23-903b-cd1c6db894f7','downy blue violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9498','591b51c6-5bcc-5e61-a466-847701e304fe','hooded blue violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9498','08f3932c-ad78-5acc-ace1-cc2f5cda7657','dooryard violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9498','f5a0a177-479f-55f0-b3c2-038f650fce97','blue prairie violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9505','19406e20-9a9c-5dc6-b675-05d84ff89539','bird''s-foot violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9505','71b42e06-8c79-5816-9f31-747c45c742ff','pansy violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9507','043cecda-eb5a-54bb-9842-f222e3aecd8d','prairie violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9507','854398ed-6093-55ce-9cd8-96421a3048aa','purple prairie violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9507','fca58b06-7081-526f-b572-a1412d2921b2','crowfoot violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9507','bd2662e6-34ba-50cc-8910-01e01d8480c2','larkspur violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9509','dac23414-32c6-5bfb-b3d8-38d6f1a5ed59','yellow montane violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9509','64ed86aa-fb9f-5ed9-8435-74ca8d4d28e1','upland yellow violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9509','b6c4f88b-e948-5a01-be50-0e5e0450df4e','canary violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9509','993ce151-53c1-5307-93f9-3a01f1f45835','Astoria violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9512','74dce2f8-995f-5a2e-a069-a47f1f5db8da','downy yellow violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9512','b06a6d65-f6aa-5ede-90a4-484a79249c9d','hairy yellow forest violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9521','70fcf4fc-de07-5e51-b4d9-9aee6384f990','arrow-leaved violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9549','579cfcaa-8cdc-58b0-ad8b-76102a11364c','bog yellow-eyed-grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9549','5d8f8986-8838-5b78-8263-76015944dd18','tall yellow-eyed-grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2451','65840782-71ec-555b-b442-72d13cc44e8f','cranberry viburnum','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2451','2852a4a9-e484-59a5-acdb-327e445bcdc9','European cranberry viburnum','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2451','31cccedc-1d0b-5625-8666-60fc45f8554c','European highbush cranberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2451','116b1b13-c15b-5c9a-87c5-73cd0ed1c7ef','European cranberry-bush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2451','419f7520-cbea-5ef6-aee8-255a4e266680','guelder-rose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2469','3548a0d1-a07c-50ef-8065-b11b77585186','grass-leaved arrowhead','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2469','2b850e06-39b1-5aa0-ae49-b872d9723ef0','grassy arrowhead','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2472','068d7d81-1f56-5625-91fd-fbff686b8507','giant arrowhead','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2472','ff34435f-6ad1-5c2c-873b-60da2863d28c','California arrowhead','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2533','10151676-e387-59e1-92b1-d5f3878fdf80','Norwegian angelica','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2533','c0b4557c-6cda-5d6e-8119-1b78765a2a83','garden angelica','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2585','c142902b-f54c-5252-9bbf-a5f9c60cf925','grande berce','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2585','658c571c-1eb4-58ff-8a8b-76d26195e157','eltrot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2585','eb5e97ec-440a-5a2f-b8de-ccb7ec6966f5','berce sphondyle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2592','13fc65b6-9f34-5f16-81e5-614a4edc248d','Scotch lovage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2592','6e521f43-f4c9-5edf-b66f-54a3a101ba3e','Scotch wild lovage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2592','e8fa3e4c-9303-5f4a-a0d5-c8e1b889f179','Scottish licorice-root','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2592','2e150688-d2b8-502f-b113-f1655871334e','beach lovage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2592','330d542a-9e46-54f7-a83e-141fcd98afc1','sea lovage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2652','857ccd69-1cf7-552d-b4cc-134dd97da48d','spreading hedge-parsley','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2652','3e1d72c4-94db-544b-9f90-4056a9c0d306','field hedge-parsley','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2659','7cc5c973-d75a-5a46-9ae5-7a8973c7f316','spreading dogbane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2659','de4b0578-ac75-5131-ac64-1f0bca1cfcc8','creeping dogbane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2670','2c1ff3f2-9d06-534d-9489-abff69973f82','American holly','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2674','edfaac18-984c-5564-81ed-2068158286de','Jack-in-the-pulpit','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2686','21cdb127-4fb3-57b6-b475-49898e9d8029','American spikenard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2704','c217e1e3-7544-5038-8d2b-4be04f189ffb','swamp milkweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2723','5bc62271-9214-5b2d-a71a-89d14c9cf77a','harvest brodiaea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2723','0e156b12-a52e-5e61-bcea-9680ddb24df7','crown brodiaea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2723','ac90c7f3-d0ab-5e15-b81e-a1606b4273fd','harvest cluster lily','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2723','28e01a83-8874-5d84-a3e0-8fdc556d7c08','crown cluster lily','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2725','531b1801-2d7e-5da3-a537-a3145a95913b','great camas','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2725','739d4572-b976-5187-a7ee-4b355c611831','large camas','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2725','d9ad8303-10d5-54b9-95e6-75d53366e69b','Leichtlin''s camas','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2727','e0a426cf-a1f1-5351-9292-91acb7132795','common camas','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2727','56e1b4e2-2840-5756-a127-f4dde2031912','blue camas','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2727','9056541f-8ca0-5b5e-83ee-2b97065b7d65','small camas','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2727','b0b8a174-fed7-5b61-b30a-8f73aee93f34','star camas','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2727','ad7978b5-33b5-55e3-bf67-9090d87a887d','quamash','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2734','ac59d317-4c31-5168-b6e6-71de1a1a52ea','wild lily-of-the-valley','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2734','40506496-8c64-5837-a380-6b16b8ca0323','Canada mayflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2734','e36a98fd-5ee5-5c3a-bca6-2bf808dd4a26','two-leaved Solomon''s seal','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2734','259a662b-0c63-5829-b154-83a62990df31','false lily-of-the-valley','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2734','8d1a9155-6bee-555c-bfe4-f5b91f0ac8ec','Canadian May lily','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2734','c958f2a8-ab20-52f8-ae9b-98b44bb69b73','Canada beadruby','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2738','5763bc19-4152-540a-a229-b39317bd433d','large false Solomon''s seal','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2738','abe065ee-1980-54a3-be47-5dec95db700b','false spikenard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2738','6d537fd8-d78e-5e6b-b012-30488e0f5615','false Solomon''s seal','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2738','7c21c8af-b17c-57d9-bb3b-b9d7c589999b','feathery false Solomon''s seal','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2738','1442b56b-cc11-57f0-93a1-bff00e2c4349','feathery false lily-of-the-valley','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2738','d57753b8-2833-5003-8019-b8506cae803a','Solomon''s plume','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2738','280e67fa-9320-57fd-85df-648c603d4ab8','plumed Solomon''s seal','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2738','e351e8fc-5f75-5794-a883-6c58f7aa8af5','plumed spikenard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2745','2b8e3de2-555a-5bfa-a45b-61f4999975da','giant Solomon''s seal','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2745','fb7c4224-515b-5bbd-9f36-514898cf61e7','great Solomon''s seal','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2745','8b95c6a7-88ae-5eef-98a4-e1cdfafae67e','King Solomon''s seal','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2745','ff1f8fc0-09b1-52fb-a3b2-365685880306','smooth Solomon''s seal','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2745','a3135423-2db6-560d-bf6d-90464343a3fb','common Solomon''s seal','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2759','f51edcb9-dfb3-5652-8fa1-76776f653353','maidenhair spleenwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2773','c7b05feb-25e5-5596-8de5-02f1dc0b3256','Siberian yarrow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2807','326e7d84-f296-5531-ad03-2364ad69df8a','Fries'' pussytoes','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2811','0bea7d48-d05b-5c66-be49-87bf31192d5a','Howell''s pussytoes','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2811','4fc588de-691e-5e50-9c52-433f9f32e8c1','small pussytoes','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2817','e4ac0477-a0dd-5c9d-bd79-dafb7a9c33ed','woodrush pussytoes','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2817','2954094d-4600-5659-a027-93ad818fa564','rush pussytoes','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2817','b5a8933c-609b-521f-b0fd-20796823610b','silvery-brown pussytoes','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2817','df8cb1f0-1618-57cf-bc01-3448516cdb54','silvery everlasting','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2821','ffecf32f-8964-539b-b011-0e622d9cb9ad','pygmy pussytoes','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2821','add8ff82-a982-5dd5-81a2-48a635b28388','one-headed pussytoes','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2821','897bc959-12bc-5084-a1d0-aad585af1170','single-headed pussytoes','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2821','df3cd6eb-e1c2-5e21-9c6e-3899ce88954f','one-headed everlasting','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2825','07b0d8d1-9441-5c68-8a8c-02e39d034d42','Parlin''s pussytoes','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2831','56793de2-7020-5eb9-a8d3-45c0e57fd62b','showy pussytoes','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2831','383878ef-462c-5ce3-aa37-7e0086c96cac','handsome pussytoes','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2831','5d8d56da-b10e-5d44-985c-58a980594e4f','showy everlasting','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2835','29808855-27c8-5538-a352-c1b168a56170','rosy pussytoes','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2835','abcc9a8b-d5e9-51a3-82eb-e177523d37ef','pink pussytoes','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23265','0d62bb7a-3cae-5584-bd70-b4f359d876e5','arctic daisy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2853','8c72ed6e-97af-56b1-aa92-9332923b8e31','narrow-leaved arnica','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2853','c76a6ff5-af6c-5126-9755-efab9ebca4c7','alpine arnica','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2860','57a47ab8-6e1c-576c-8e86-5545ca8d878b','snow arnica','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2860','52158e90-ffba-5d1c-b5f5-11fc60561374','Griscom''s arnica','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2863','054f5b73-988d-57d0-a0f9-dfd9ebb2f87e','lance-leaved arnica','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2863','25d86373-e17f-5784-b483-753f83be0b93','New England arnica','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2863','dcd08c32-411f-5e1f-9403-b1691594d76b','lance-leaved leopardbane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2883','6bcebfb6-f158-5e68-afba-157469310406','boreal wormwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2883','8cc2558b-2480-59b5-af30-2f7759be33d4','boreal sagewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2883','e2f5a279-2cd5-5f3f-a833-0e5daeb7045f','boreal sage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2885','7a76a963-00ab-5c04-b922-3a960f6e0b4e','field wormwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2885','676fffec-dbca-5069-8f43-ea5386bb38c8','field sagewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2885','83c2c9d5-8cc1-5dbc-9f86-d21bc4a0f54e','sand wormwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2888','d513dfa7-a3c9-5278-a28f-53f454e339e3','silver wormwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2888','bf8148c3-9c99-5816-843f-7aca3ca63120','hoary wormwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2888','cf4f0749-b468-51d8-ac8b-0f4738155fe0','silver sagebrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2888','413a613a-22f5-5e36-8fa6-4b99b00d2f5a','silvery sagebrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2888','14d8ac5f-6dfa-564c-96b1-81e835fb6889','hoary sagebrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2894','ea3cc805-537a-5d89-804b-c7c3f07ca5f6','purple wormwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2897','12796b7e-6a64-52ff-bd06-c59ac8b56fb6','Siberian wormwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2897','ee07e8f0-b117-5451-8fa0-e86f5f42af38','cut-leaved wormwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2900','d513dfa7-a3c9-5278-a28f-53f454e339e3','silver wormwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2900','0077df26-bd8d-57f8-abb6-3093bf6ac232','white sagebrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2900','9b201b8c-6920-58fd-b561-eee9ed1b5a85','white sage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2900','187538a7-462e-5210-9983-9fdf2e56bb69','silver sage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2900','5b58fed6-6756-587f-9c49-e1f4cb750d9a','western mugwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2900','1003ad3d-b180-59da-80b1-d695dc5e4921','prairie sage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2900','6171a665-e77d-542c-856e-bf358f67c226','Louisiana wormwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2900','8d848c3c-3813-5ec9-857e-526ab2062f44','Louisiana sagewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2906','a232e70f-d492-5cfe-8ba7-7f87a52eebba','alpine wormwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2906','549248f3-0cca-5836-9474-54ba07af0dff','alpine sagewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2906','8f4a0750-0f46-5b5f-b469-dab368f97e1c','Norway sagewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2914','815ce4bb-85b8-5dea-bc63-ec7314364bc6','big sagebrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2914','8c96dd8d-b21a-54ea-95e1-7cf9356e18c9','big sage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2917','9d67e54b-8de7-5221-995f-8ff836e68d02','three-tip sagebrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2917','a3216027-0906-57a5-af8b-10e22b167859','cut-leaved sagebrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2920','ddcf1af0-f77e-5f4e-ac70-f1a0f589d9fb','alpine aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2947','8b97fcf0-c4f9-5b38-8e40-31152e60d9cd','narrow-leaved brickellia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2947','4f6c986a-ac1c-5172-8aaa-266dbb57e7cd','narrow-leaved brickellbush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2947','02cb7851-97f5-5f10-af5c-334053693de4','Mojave brickellbush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2953','c9e39ee0-a696-5ad2-afd6-31614c4f49a0','spiny plumeless-thistle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2953','7210ca99-9beb-5b47-986e-c955a0af5aa7','plumeless-thistle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2953','d5db69ca-a660-5d07-8ed7-7f8a96786f0d','welted thistle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2956','366f4e06-f59f-5495-b55f-f421aa0c7625','nodding thistle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2956','e330e186-3f2c-5f7e-8370-516a0c00bc71','musk thistle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2956','39c1f202-bf1d-57b6-aa8e-65dc89d8e2e9','nodding plumeless-thistle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2974','f40b6e3d-57ee-5c88-a25c-00e13bdb5858','spotted knapweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2984','1df9eb64-b96a-581a-91c2-d2feda6a7f06','sticky-leaved rabbitbrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2984','be784fd4-1d2a-58b8-b1db-c6a4b708c283','yellow rabbitbrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2984','1bbd6015-8753-5af2-98fb-e944508b5d4f','green rabbitbrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3029','c59d30a3-0285-53b7-a0ee-199dc603b788','low hawksbeard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3029','cdba9ebd-61df-58a2-aa81-778c359771b1','Modoc hawksbeard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3029','b919de1d-e2f1-5ead-b46e-ab99d451ebdc','Siskiyou hawksbeard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3034','cebdc686-950b-5be6-a7a3-ab8afa9d3863','western hawksbeard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3034','9c2ebb33-2509-56a7-99a5-e174291d6251','large-flowered hawksbeard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3034','0a74b0f3-3fa5-50ba-aeeb-adf650eaa838','grey hawksbeard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3040','f7ce5474-ba2c-58cc-b67b-b27f3f373d51','dandelion hawksbeard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3040','db51d905-6881-5113-b3fa-87677b91eb27','fiddle-leaved hawksbeard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3040','528d7f8b-7059-53c3-9d4a-da7cd074318c','scapose hawksbeard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3040','99a2a72c-1203-554a-a7d7-03186e242b2f','naked-stemmed hawksbeard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3045','99b0286f-6c03-53a2-a297-f80b8c1e9706','beaked hawksbeard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3045','d19b2fcf-3128-51fc-9dc3-0189d31c74c4','weedy hawksbeard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3188','f9c87128-19ff-58be-b2a4-cfc36338194c','Rocky Mountain helianthella','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3188','cc59e1ca-fb51-5dc7-bb33-f1adc66b0cfe','one-flowered helianthella','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3188','7849ed91-0c72-57ab-9bd5-3c90cf5044a6','one-flowered little sunflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3199','1b1ce469-3de2-586c-aef6-e5ef04aedc4d','Nuttall''s sunflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3199','f1589534-c307-5369-96b0-724e2a7ade18','clustered sunflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3202','1d7ef129-b4d6-5e02-951c-4a4dbf8a1bd3','stiff sunflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3202','c41413fc-378d-5018-9871-05e5aafbff6c','rigid sunflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3205','219ec70a-7787-5724-9baf-2b1bf930b1ce','prairie sunflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3205','1288c325-ed0a-5834-8401-a95ed7b1e21c','plains sunflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3205','c3e538bc-a73b-5c02-a921-fa67117960b8','petioled sunflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3278','d264ac81-fbfa-59dc-a1f3-c6a47466e003','hairy hawkbit','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3278','caf03ed3-a38b-5646-ad2d-73e9002bb22b','lesser hawkbit','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3320','f1f89562-4ede-5613-b07a-a0704297894e','Scotch thistle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3320','ad92704a-08b2-5975-a5f1-aa9121759956','Scotch cotton-thistle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3320','4d990b5c-714b-50c8-ab83-9e5e0e74341d','cotton-thistle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3320','358e5b53-83cd-5aaf-89b2-2ce8d5e7930c','heraldic thistle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3437','ceeb7d8f-0f63-593c-a605-729a0cefa4ff','tall goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3437','7722cdbe-5313-516e-a5ba-b571183e92f0','late goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3455','670c989d-e23d-5cd2-9d9d-6e3e578fadbe','western Canada goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3455','8ec683b0-0521-534b-83b7-adc11a9651c9','western goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3455','d10f3dc1-e71b-52bf-a08f-d31036d81e5d','elegant goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3455','ee9c602f-9c1a-5bdd-8931-eaae549e6de6','graceful goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3464','5e5a91b3-25fa-580c-a23a-1877244c4435','grey-stemmed goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3464','4720adea-3d02-5d3b-af09-feedcaef6c45','grey goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3464','bf7a3445-26c1-5ec0-9f6d-a0da2a2741e6','field goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3464','2edb2c9c-12d7-5405-b360-fe279353b438','old field goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3464','03d521d4-ca8d-5ec4-8d7f-73ea077c3934','wood goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3467','a27deb25-edf3-5376-9826-448c8a68332b','anise-scented goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3467','9a5dcbb9-9c71-57c0-8686-c50739b6cab2','fragrant goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3467','55b215b3-6c4a-5c2a-9789-31a6076513ce','sweet goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3470','4498d1ca-817d-513c-a637-8f370e68377a','rough-leaved goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3470','7094d6b1-0d3a-5393-936b-92defe24d6bd','spreading goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3470','b300d66d-1442-5a5f-9d9a-a20dab73c4e2','swamp goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3474','36c066a1-aaee-5588-b998-483b3f455872','downy goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3474','adc853c5-f129-5e17-8623-e71001ed11c0','short pubescent goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3478','323c3bd6-f336-5208-8110-67394bd212ec','stiff goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3478','3484eb79-8ffd-510e-a449-2940cd6d3b33','stiff-leaved goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3478','d4f03eeb-0249-5319-b6b0-7af62ca66775','rigid goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3486','ed03ab6e-aade-5abb-8b2f-889571bb0a9c','seaside goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3486','6e9d5996-e322-50ce-a26b-f45733295d26','evergreen goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3511','42740438-07de-59d3-8d20-7d7b53d82366','field sow-thistle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3511','7bebeada-9216-532b-a4f9-9f5f83987635','perennial sow-thistle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3511','339152a0-d641-511e-aa6a-e1737716a1aa','corn sow-thistle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3548','5af339d4-7e96-52bb-bcfb-a66048ee211b','white panicled aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3548','c4ab8296-02d7-54e6-ac18-cfec6383497f','lance-leaved aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3548','cc4dfa8b-d37b-551c-b353-bbbc0712b14b','panicled aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3548','909d2ccc-7489-58f2-8c20-a462377a0ac3','tall white aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3641','89993590-dfcc-5f5b-8b76-5c254b18fb0d','seaside chamomile','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3641','24b3fb26-b79d-5be4-bc30-da4ce38b1e0d','false chamomile','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3641','b2e5fa54-8eb6-5ac9-882d-019aa7b1ea37','false mayweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3676','a13ea955-458d-5999-a031-f6cf3c9b2498','gray alder','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3676','3416b0a2-11ac-545c-9580-6b0917949825','hoary alder','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29223','289bfb33-6485-5924-b31d-2f5515fca381','green alder','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29223','5b066077-138b-5a63-b422-081395f5f5e5','mountain alder','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3693','71b4f240-22cc-532b-b488-ba48bb91227c','arctic dwarf birch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3693','00e56647-5050-559f-b92c-ed46340d3893','scrub birch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3693','0c9c868b-98c3-5fa3-91f8-5f24838a498d','bog birch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3693','09e06fb9-2475-575e-8bca-c8936e2fa1b6','swamp birch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3701','8c365ca4-6c34-52a9-92c2-0503e7d55438','downy birch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3701','62da57c0-48a0-5531-ade2-64f5546ef16f','European white birch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3701','a735ad7b-b149-5d96-a94e-991951bf88e4','silver birch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3724','18d16f26-17f8-5061-a444-2b00eb2f487e','beaked hazelnut','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3724','bc0067a4-e4c1-54bb-a529-dc7a31060667','beaked hazel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3794','143a7854-4067-5d5e-96c1-5e3bf7034c6e','oysterleaf','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3794','b0634b32-7eca-5d0e-8d2d-3d1b5adbde8a','sea bluebells','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3794','5dc8c2c3-8884-5a73-947b-f2a6378047bb','sea lungwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3794','d619689f-2c9f-5cf5-8d32-a26863378476','sea mertensia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3833','0fd12c15-db5f-5b2e-85cc-18f42cb0f8de','fragrant popcornflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3833','a52b0229-3207-5869-b959-cb7d7f41a6b5','rough popcornflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3847','f82f39f0-1916-5f05-a65d-17fc0d8f4d99','boreal moonwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3847','25209439-923f-5975-b198-3a2df913b2a5','northern moonwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3853','cd0397a6-46e7-54b9-ac43-d8cbd99f310f','triangle moonwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3853','b4c4b9d0-fe21-55b9-9888-6a120c161a80','lance-leaved moonwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3880','8cb36966-48ab-5d22-ab85-11b31e565594','lyre-leaved rockcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3880','d85c7b27-0a30-5d76-9cbf-56a5e7ce945c','lyrate rockcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3928','e10423cc-931e-554b-8d69-dc784cd4933f','smooth braya','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3928','7fbeff89-aac2-5585-bda4-5d743fe7402f','smooth rockcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3928','6f75beeb-d379-5551-8e7a-653774941dde','smooth northern rockcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3933','014b8f41-0e60-5d00-888c-dbc96c9d5bcd','Greenland braya','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3933','4a923986-4c4e-556b-bce9-ffc51120ef1e','Greenland rockcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3933','c1e52a9c-e259-55d1-b1e8-f160ea96f4d8','Greenland northern rockcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3939','856d5683-acf8-5901-877b-612c91d60367','European sea rocket','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3982','edcd8458-9d36-5a56-a631-e9caa42bb161','pinnate tansy mustard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3982','7369b849-3b01-56f7-a4c1-1b007cd3019d','western tansy mustard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3982','39c20773-6b30-54ee-9888-7272032f0e3f','green tansy mustard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4037','72418424-1b11-5c6a-ae88-33697f6bb02e','garden rocket','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4037','afbb3ca8-9e73-51f9-a2b3-2fd488e6f642','salad rocket','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4037','bd282147-584d-5fbf-8429-fcac84b78da7','rocket-salad','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4037','45e2a389-e921-5a1a-8b16-6c924e25cf20','edible rocket','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4071','012fe9f1-4ce2-5931-86ec-acbf1cde23ee','poor-man''s peppergrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4071','25e3f7c5-3f02-55f8-9dd1-9de42fe84d9c','Virginia peppergrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4071','82e056e0-d4c4-50f5-9560-d0cc4732996e','Virginia pepperweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4071','cc87f4a2-858c-5611-a07d-e01e3fd26b54','poor-man''s pepper','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4087','e14e8f37-b15a-5b0f-8943-835d411f0ee4','low braya','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4087','344c6f47-d484-5174-9e04-afb1727442bd','dwarf braya','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4087','0c6f2870-b198-53cc-89b2-87f9fb5c18a3','low northern rockcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4087','ecb52eee-ff74-54fd-9869-b3c38ef1fe67','alpine northern rockcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4087','533080cf-bf97-5b03-8a9f-eb19e3e16505','leafy braya','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4093','dd0ea320-e18e-56f0-be31-e4acc0c7399e','Great Plains bladderpod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4093','4a24e00d-5a93-596c-93b0-a920b1d2e18d','sand bladderpod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4096','904894d8-ae5d-5b99-b34b-f799c72e7254','common twinpod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4096','7ac3c22f-47ea-5c46-9261-4a5beb0c53d2','double twinpod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4098','c5bbb372-0a59-53c3-883a-d14c84d8987a','Douglas'' bladderpod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4098','874b1d49-e4e8-5449-8edd-89a33455c9b1','Columbia bladderpod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4112','1cf8e0f8-0d4a-5268-874a-e83afc77fc48','marsh yellowcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4112','680ffaf0-b374-5b13-a6ad-384c7033765f','bog yellowcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4118','eb546780-9e57-5aa6-babc-d5cc6104b4fd','white mustard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4118','653ae7b0-67f1-59c6-95e0-6c26e72b7685','yellow mustard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4129','f11d1e37-5929-5605-bda2-af4cc1d6ea31','water awlwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4129','779cb029-8a46-563f-937e-1f53af118a23','awlwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4162','b8f06427-bf77-5e5e-a4d1-9cb601881b22','clustered bellflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4166','e506cf6e-962f-58b4-b0a2-39be9c4a532e','giant bellflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4166','f360e242-2be4-5b01-8daa-eb00d140947b','great bellflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4169','9e082822-2ca6-5baf-86b7-a6c76e425620','peach-leaved bellflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4169','5c5446c9-1cc5-5783-9bbd-ac387b174624','willow bellflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4174','9cf23d5d-dd1e-5a88-9188-2b8f41b87579','nettle-leaved bellflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4174','6e2bba88-ece0-5a61-befd-63ab69fa4074','bats-in-the-belfry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4181','ac1b8a9b-3ef6-5800-b611-2f32325d45b1','sheep''s-bit','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4181','6a676004-0a9b-5fc8-8a77-1193338231ce','sheepbit','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4190','8f3d21d5-2464-51f8-834e-336fa21f4850','clasping-leaved Venus'' looking-glass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4190','e52f4f92-3127-5626-a2d9-9285c6b2ae47','clasping Venus'' looking-glass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4190','2a2e93d1-6f0e-5887-98ce-06f251c3599f','round-leaved triodanis','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4201','f2940892-b505-52c2-a017-941abe9432bc','twinflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4201','7deb6546-cc7e-53a9-a1ae-7952d475c4c8','northern twinflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4201','3ca61373-13c8-5625-a8a9-c8680fddbffa','pink bells','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4253','b7b103fe-672a-51d3-b826-ddbc2e35e80c','alpine chickweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4253','05da41fe-c72c-5a98-94c4-57fc00e37128','alpine mouse-ear chickweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4257','2d2943b1-1700-5ce9-a0fb-330fd0acbba7','field chickweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4257','ee532301-6d02-5008-85a0-2828466c4678','field mouse-ear chickweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4257','d995bb56-a2f2-52a2-bc85-bd7fed3cf115','meadow chickweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4257','d390efc1-105d-57a0-bf0f-20378ecabf22','prairie mouse-ear chickweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4257','5b993fa8-1acc-593a-a27b-50d9987a6b68','starry grasswort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4266','ba3197d2-bd07-5b4d-92a7-9bee0c3c6ec4','common mouse-ear chickweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4266','f26baa74-a5f3-51d1-a77f-610812b9821f','mouse-ear chickweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4280','327fbcfd-4d39-51ba-bd5a-8b1f01de378c','strapwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4280','2474a25c-424b-5816-81b1-0e936b35a3a2','European corrigiola','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4283','c8ca7b0b-95e3-5734-9427-630140a6480f','Deptford pink','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4283','31bdd513-98eb-535b-a0ee-12850eece2bb','grass pink','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4285','68a8d717-3a38-59bd-98b6-c457a5df6fb9','sweet William','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4285','604d4a15-f07f-57b6-9684-b96600c8c691','bearded pink','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4288','70fabfbc-9477-5379-aca5-23acfc2c1211','maiden pink','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4288','0300facb-3ce2-56d8-b42d-3b5c04cae91b','meadow pink','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4291','68a59973-76ce-5404-889b-69d5c8d70049','garden pink','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4291','ef3dc5e7-574d-5613-8ce5-55f0c6da45a1','cottage pink','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4291','53ac2160-f89b-507c-83fe-307f6a58a62d','feathered pink','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4291','31bdd513-98eb-535b-a0ee-12850eece2bb','grass pink','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4291','621d9b49-fff7-586a-b749-f923a91cfe00','clove pink','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4296','d221e389-4ac6-5228-afdf-6eb867852614','thread-leaved sandwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4296','77ec7990-4257-581a-8536-803dbd1d1f7d','slender mountain sandwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4296','13d9c9aa-a4a0-50b4-bdf3-085a4de9a689','linear-leaved sandwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4308','cf3b729a-9a80-5018-9ecf-8f953e4207a5','jagged chickweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4308','ad5c87e8-d29a-5b00-b451-a6876c419003','umbellate chickweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4310','6cc85576-b118-5f5e-80dd-bc76cd0b8222','seabeach sandwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4310','2a991fe4-33e3-5dab-ba4b-2ee7de76506c','seaside sandwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4310','a8a0539f-838b-5d82-818f-085c13f9b016','sea purslane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4310','3090e376-e90a-56cd-9bf9-1c5a86d7613e','sea chickweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4335','3e30926a-950d-5ca8-bcd7-56e33e9ec32e','upright chickweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4345','916a5ec4-68bb-5906-978e-67c9e4473799','four-leaved manyseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4345','30aeb8dc-acaf-5282-99c2-be461b444003','four-leaved allseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4349','aa45326d-a5be-5a10-a87c-e9b7b5c85402','spreading pearlwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4349','ac34ed68-8a72-5b08-9752-0955a8df795e','trailing pearlwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4349','2a27e9f5-6151-5bcc-b140-c6e937d5ae81','decumbent pearlwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4353','73416147-53f8-52cd-ba84-a28d3e3bb273','coastal pearlwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4353','4bfad47b-19ff-56f7-94c9-e9d956e04ff6','sticky-stemmed pearlwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4357','87d88afb-3316-5dd2-9d74-40cc09a9ec74','knotted pearlwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4364','7f5b4b69-66b1-58d3-8f69-b71de3a14105','annual knawel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4364','db3f08d2-6e17-5231-a011-cf72fce9cbef','knawel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4364','0cf799c8-792c-5c24-ae13-1d566e12de1c','German knotgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4366','4dfaf70c-34f4-5342-a20f-98e4ec6c70be','perennial knawel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4375','fc3d4083-232d-5b71-886c-511f3c85a682','forked catchfly','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4375','bc850776-5aea-54c9-9278-089bfc8556c4','forking catchfly','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4375','24929291-b5e2-5ab6-8e4d-10e489fc8e67','branching campion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4375','7b314221-e577-5aab-a06e-e0c4b3d40abc','dichotoma silene','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4380','f56034cf-881c-597b-b005-e4755455b8b8','Drummond''s catchfly','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4380','8c092036-fa42-5377-8eba-03ea6efb6627','Drummond''s campion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4380','46610ca7-19d8-5537-83bc-0d3e3749e809','Drummond''s cockle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4380','fc3d4083-232d-5b71-886c-511f3c85a682','forked catchfly','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4383','8a89b71d-f1a8-56d7-9b3d-93559f696979','ragged-robin','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4383','75b69870-f80d-5ee9-8aa9-5eb9733f4da2','meadow campion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4383','49c6a67f-2540-5584-8537-20b10fac08ca','cuckooflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4387','d8a5e17d-85ae-5be9-8cfa-c63a4eb45c26','arctic catchfly','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4387','570028c5-08e6-552c-bd21-ea2e198759ba','arctic campion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4387','8a1d2afc-1e7a-54d8-aa04-30019b4acfb3','alpine bladder catchfly','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4397','ac509d58-de40-5a0e-9bc9-0179616b0a49','Scouler''s catchfly','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4397','f64eb1d4-3398-54d2-82f3-83d7eeb6c107','Scouler''s campion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4406','ed433553-143c-545e-9c9b-be4e151b3373','nodding catchfly','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4406','74199952-1940-5410-96a4-69af664778ac','nodding campion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4406','d4ebb4b2-a812-52c0-9538-bdda9197dd06','mountain catchfly','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4406','6b077898-7412-5c5e-a1c8-7e731faa30b3','apetalous catchfly','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4427','ff98801b-47a0-5e52-b386-1e8830c4ed8a','boreal starwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4427','7d0d4140-bebe-5201-9ee4-269daef9b20f','boreal stitchwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4427','17835ee5-3f43-51a1-8495-e98a6d6939f8','northern stitchwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4438','a805e84a-0456-54f9-9511-98ca1266c8c2','long-stalked starwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4438','82f1d1ed-8d2f-5d56-80f9-473d7f3aedc2','long-stalked stitchwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4438','53a07428-6b0f-5ab0-b691-d44078cade0a','long-stalked chickweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4438','8e1f2303-9b3c-5ff9-ae88-e6f90e2c2087','Goldie''s starwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4463','da7536c9-8068-506e-92d0-0f0d190ddb8c','prickly hornwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4505','2a06dd7b-05ab-5020-bd69-89cd5d24a2c2','fig-leaved goosefoot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4505','14aec970-fa57-5b01-bba5-b5f1a8b5ff22','fig-leaved lamb''s-quarters','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4588','942542ac-65e4-5210-bb58-0e1fa253f536','common clammyweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4588','784f59ab-e51f-510a-ae13-18af715aba46','red-whiskered clammyweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4588','eda0e9c6-79aa-5eb4-be83-b0e9cc5f9e11','rough-seed clammyweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4588','df8230e1-0300-5cd8-b80c-86421c1d5734','stinking clammyweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4611','aff81d0d-974c-5a86-9204-7c1fed5a7243','hedge false bindweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4611','9dbc77dd-6d50-595c-b3e9-708759410875','hedge bindweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4611','a82cac1c-8186-5a2b-996c-1329ca6b111b','wild morning glory','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4611','8efebdc5-3d95-5903-bdbe-f4525f3c6860','great bindweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4611','e292ff2c-b7a6-546b-9ec9-7953c9020bb7','large-flowered false bindweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4615','32727e95-2df5-50da-b2e3-741480c607ca','short-stalked false bindweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4618','bcda95b9-b77d-50ae-987e-8349788b4085','low false bindweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4618','cb768f97-5efa-507f-88ea-cb4b2670fcf7','low bindweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4618','03276be6-3ea6-5a7b-b690-25323cddffd7','dwarf bindweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4618','2e2bf8a9-2a83-5b89-98f2-8b1959707dfc','upright bindweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4659','d7384982-0464-5dca-8f81-b5ef3d5ff656','western roseroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4659','24b6e10f-d2d9-57ec-af2e-5e0fb5d19af1','entire-leaved stonecrop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4659','01d7a10f-df92-5cb0-bdd1-6d8bc43cb53a','ledge stonecrop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4659','c4644224-8d90-529a-a079-821ca0159511','king''s crown','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4717','baf14c03-18e6-5f70-9b2e-0af40e170b41','saltmarsh bulrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4717','a4bb7f17-eb8a-5a34-b4c1-2bd65e740b80','alkali bulrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4717','44540a00-f364-561a-b1cb-489a8d5bd8d9','prairie bulrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4717','f891551a-0914-5790-8f01-32eff2bedb20','bayonet-grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4717','a0e2136a-ad9f-575f-b95c-fa0990d423ad','cosmopolitan bulrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4758','058b8aff-b248-554c-89e2-000cd9e02cb5','Atlantic sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4758','1098b8f5-b4c2-58dc-8bdd-646c2225258f','eastern sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4758','d47613ce-60e0-54ae-81b8-81dfd5b91511','prickly bog sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4758','a2caf36c-f678-5027-9f7d-26ce41283d5c','Atlantic star sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4775','ee7adf51-b088-5396-bfb6-5fb3d84f623d','Bigelow''s sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4789','3a41adfc-38a2-5db1-8a22-f4a688ad7114','brome-like sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4789','8063d1ec-0557-5109-b7e3-a28e3ef93921','brome hummock sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4791','35ba3d9b-9846-5b9d-a0d6-cd1fa7e75730','brownish sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4791','5be72ced-630d-50a9-a3d2-f09e0ddb3b4b','brown sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4798','55671eb2-52cb-5ce7-840f-7bc55135505e','hoary sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4798','996d9e68-ee89-5315-8164-a9b7a92d2a1e','silvery sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4798','66377f6c-6cdf-51c1-ba52-81f69ec759d9','pale sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4798','3114f35e-8d6f-5f48-8c9b-4f4da02d0083','gray sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4798','22f77c94-e321-59a0-a9fe-0972726903a2','grey sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4798','00c88f56-d1d6-522c-b43d-e9b820701697','white sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4798','88a15ebb-52e0-57c5-a189-1f2d571eb243','gray bog sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4803','a9efb1c4-9071-5f77-bee3-77685324520b','hair-like sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4803','1ef04638-80b6-5389-a17e-1931b1c64722','hair sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4847','c0b8b7cd-a1cb-5ad3-a52a-5fbbb09acee6','grassland sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4847','22f77c94-e321-59a0-a9fe-0972726903a2','grey sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4847','cbc30d91-c1ef-5831-8d4e-c0be22283257','separated sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4853','df372d70-9b79-5f65-97b0-3f1edaa33a80','star sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4853','d7295457-c708-5bcd-a718-39706e22ecb9','spiny star sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4853','36b68d32-329a-50ed-9039-ceda086aa814','stellate sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4853','877efcf5-05af-5462-9e9f-dede1efbb9ba','little prickly sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4853','1a5b10b3-00ad-585b-91df-0410f831c007','prickly sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4853','7dc6bff6-47a0-58c5-9f63-9e09988f4037','large-fruited star sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4853','bfb5734d-798c-57a9-9888-fbb2f88f751b','bristle-fruited sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4882','8b7159a1-9eb9-5150-b802-34fffeb2dcc5','gravel sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4882','ec7c9946-0e25-5a6c-80af-1e6ecb8f48ca','lesser saltmarsh sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4882','f823d7cb-1555-5980-968f-3abe414fca2b','clustered sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4882','d7238028-8c54-598b-ba4b-c04c74077026','weak-clustered sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4915','e8c37e93-a007-5552-9a4e-5a6c3a47d5a7','long-stolon sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4933','d274a087-d525-53cd-a742-d33a52374a08','woolly-fruited sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4933','4acd894d-718f-555a-a04a-78592785ab56','woolly sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4933','8ac0aba0-9b07-55ea-88b7-1c204c7fb33a','slender sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4971','beb3fad4-abbb-5544-bfea-b83d3fc7152a','boreal bog sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4971','456cc89e-f0e1-5a44-8adb-4e2ac7dbe47e','bog sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4971','5b0f0645-c287-5834-81ac-cf4ba468d2b4','poor sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4971','eb1f3f20-19d3-593b-abf2-2151b0a197c9','poor bog sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4971','e956e4f1-bd0c-5796-bdc7-1d8dfd35287b','tall bog sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4971','05cb3565-f743-5ec5-a3a3-db5c37e8fee2','stunted sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4971','84acf58e-b49f-5275-9248-0a0849984eef','little sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4984','285afdd3-cedc-581c-9057-c9ce49dba5cf','small-awned sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4984','3d5144b1-2d0a-5d49-8b86-c06327df2c8a','alpine tundra sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4984','e05e4553-174a-5710-a955-e88ad62e7712','Bering Sea sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4987','dd965125-a071-5ba1-89c9-8ae60f236a67','few-seeded fen sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4987','e5b5a9ad-d75c-5a02-94f5-87cd02635304','few-seeded bog sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4987','980b24fb-d519-565e-8b52-f4cb3a0ff3e7','small-tipped sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4987','15f418ca-0c90-551d-8e87-a55f5a30409e','short-awned sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4987','06fcc869-c318-5413-8e36-3de0d1629d8c','false uncinia sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4987','c2c5943d-5518-58f9-aa6f-7113f83e41cc','minute-bristled sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4995','c30ac1c5-bfd6-5254-bc96-acd271771621','lesser prickly sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4995','e2aba4cb-65d4-5eac-8b6c-0619d2fea4ed','muricate sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4995','997f6a74-4b5f-56a1-9818-f603434b9fcd','rough sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4995','ce7f7580-d5e5-5199-8da3-fd0a3543cd2b','rough-pointed sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5021','0213d3dc-d598-5972-a404-937e5ead6cbd','parallel sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5074','33ba4f9c-3776-5c5a-8774-e1e1c4a31909','single-spike sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5074','531dbb9f-96cb-52a2-9757-49f3985d8245','northern single-spike sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5074','bdd0f0d1-f43f-5197-9461-e11c125e2c74','Canada single-spike sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5074','ef36f613-b1ca-5c8e-be4a-dec3a0fc127c','scirpus-like sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5074','1375fb8a-fbed-5a0d-bac9-5e3d2d9e4477','scirpus sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5074','d9e29870-0626-5a23-a457-68f7a53acf58','rush-like sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5106','fd7a73d8-3b40-5374-ad69-ecf913c53d2f','weak arctic sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5106','3c8126d3-ba3f-5423-8ed0-c322ce0f68ec','spreading arctic sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5106','a0d05d1e-7676-54a3-9b99-ac7e268c4733','lying-back sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5106','9c1f2037-0357-5302-b13e-f99ebb1ead6b','weak sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5142','c3dacdcd-80b0-5a4c-9fae-2c28afc9493d','greenish sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5142','24d13039-c3b4-50b8-976a-8fdb80503d51','green sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5142','dcf86081-c859-5054-923b-f6a277b25839','little green sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5142','f7f8858f-88ad-5e22-a0e8-c46f60142151','green-yellow sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5216','10f71881-02fb-5881-a6fb-e420f0d50d9e','hop flatsedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5216','ba2c8a54-23a3-5bf8-86e0-6c819e2e5f3c','Great Plains flatsedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5216','5cb15e55-c9dc-5c3f-86e4-0a23551f1e07','slender cyperus','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5216','b43d9252-09a2-5090-be6a-3396b56d4037','slender sand sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5247','19d290cb-9ddb-53f0-b2e5-ae570af0df66','soft-stemmed spikerush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5266','aac7b393-5109-57e4-847f-790a24c55baf','narrow-leaved cottongrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5266','84840e9d-2c6a-589d-9879-adfdd78cfbd8','tall cottongrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5266','fbe8a9b8-cd67-592f-8ba4-79fa811894a8','thin-scale cottongrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5266','036f2edf-796c-5a25-94ed-4db3b670cdad','common cottongrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5266','ad2fdfa9-4721-5706-aa3b-60de58d0eae7','many-spiked cottongrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5272','1b3002e2-9bfd-5d5a-b9d3-79d8db5d7fd7','slender cottongrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5274','d80aa7bc-7de2-56fe-8d92-a7ff2f196eff','russet cottongrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5274','d3e1e3be-19fc-5485-a4b6-43dad01d83f0','red cottongrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5277','ced4db67-158e-509a-bc85-654404886c2c','Scheuchzer''s cottongrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5277','e90cf72f-6e37-5f36-810f-475a0eccfe42','one-spike cottongrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5277','2b8c8370-9012-57c4-9f67-81de9af8a817','white cottongrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5281','0b553689-c8bf-59f4-9cbd-5487ad9d0829','tussock cottongrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5281','24760d4e-2c4a-5bbb-a0b1-0610de6cac81','sheathed cottongrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23184','e2044bbf-2d76-5829-b3f8-8475d6f2d471','simple bog sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5393','b954c274-288c-5c75-a965-ba9a196d9594','male fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5393','ef75124b-9fab-5d4d-8129-03c1947c6710','male wood fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5393','b83004da-381f-5343-9ad5-2a9b6500455f','male shield fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5429','ae459966-d97e-5c5c-93e6-5dc539ba86ff','narrow-leaved sword fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5429','0bf6bff1-6310-5ad3-a310-1678d96ba046','imbricate sword fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5429','1b0ba9f1-2148-54c0-af7c-75743db7ebd8','dwarf western sword fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5429','d6480c38-28b5-5d64-81f3-c68fc2ef494e','western sword fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5443','80192a6c-3dc2-5550-a6ba-4dc6d06681b5','blunt-lobed cliff fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5443','13313d24-1fb0-51a3-ab74-c383d1333edb','blunt-lobed woodsia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5443','307fba4e-9ceb-53e8-9a86-5b0d4214873d','obtuse woodsia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5443','a1c01154-f388-52bd-9e49-d396dfc21f3c','large woodsia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5445','849887b7-259c-5a64-b364-f441b6b1372f','Oregon cliff fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5445','d174deca-359e-5029-bbfa-823bcb39f5f2','Oregon woodsia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5445','3fa797f7-257c-5574-8fb1-c543034e1220','western cliff fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5448','c3d6a203-da06-5fd8-929b-8e302627ebd4','mountain cliff fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5448','d2f3c5d6-4bf4-50f9-a11e-4fe5c1becc90','mountain woodsia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5448','cfd8b5e5-e387-5504-96c7-b75861de43d1','Rocky Mountain cliff fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5448','22df688a-6355-50ea-a0d3-5d6768c93f82','Rocky Mountain woodsia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5448','7c8207aa-b0e1-5b0e-96f6-f054901fec49','mountain cliffbrake','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5469','881401b0-1c4e-5c49-b70e-8df8d69eed5c','common scouring-rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5469','3b5a653a-17b8-5625-9db4-c5c7da7fb27a','tall scouring-rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5469','b6a51c52-6c31-5300-b0bc-7d5ba509e6f5','rough horsetail','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5469','809a3a54-a6d0-5d90-8c67-d7a60e6945b2','scouring-rush horsetail','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5469','252908b7-35c1-5999-bd81-ce879c01f784','great scouring-rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5469','8103a721-5e13-5901-ae59-bac3e67468ec','winter scouring-rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5469','67833e10-ee76-5ccb-9188-776b1da95bd0','prairie scouring-rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5469','8f855fa6-0910-58d5-b57f-67e1fc2842a3','Dutch rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5469','d0fc08f5-3f81-5ea0-9cde-05e52c83e59b','shave-grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5478','010ea6f6-7820-5c26-b034-f8f056345b54','variegated scouring-rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5478','e10c7b99-af38-5e78-ba30-66eb46a37373','variegated horsetail','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5478','e811ee18-3f38-5ade-92a3-065ecd5f738f','northern scouring-rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5478','3130d3c9-823d-5d63-a745-f50ff9682048','mottled scouring-rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5499','53d34b11-4b61-546b-b641-35b96585a717','western mountain heather','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5499','b3a2fe87-41a9-5fbb-ac7f-92391db8f217','western moss heather','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5499','3dae2222-5622-5ccd-8b84-7d4df3bddee6','white moss heather','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5499','b5430c1f-1c39-5c64-99e1-ac7fb7e03498','white mountain heather','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5499','b89de453-7780-59f8-87bf-cd301187d288','Mertens'' moss heather','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5499','ae4eb451-ea66-55ac-a611-152c8544852c','western bell heather','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5499','fed899f2-ba78-58b0-ae70-2f84a98b3e8f','Mertens'' mountain heather','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5499','9b9446d0-54b8-5c64-af62-7d6d5e7b14ec','white heather','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5501','e59fea70-d3a8-540c-82e3-b30cf5fdd82e','four-angled mountain heather','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5501','ac51ba07-3d08-5cf5-a96e-fe84cca8e105','arctic white heather','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5501','dfa306d1-1759-50dc-a850-1b66819b5a01','white arctic mountain heather','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5501','825e26e5-41db-5b12-bc2b-077788d66989','arctic bell heather','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5508','145e75e6-cf59-578d-a9f9-17a8bd163ea3','pipsissewa','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5514','4a567b23-4bf2-5f3b-9cc9-79d4668c7719','black crowberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5514','534445ae-aa88-5ddb-bf0a-94a340b42557','northern crowberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5514','829e336b-414f-5e9f-b877-67521e5e4837','curlewberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5514','011208a0-d60d-57fd-a9cc-f5eb3c5693d4','heathberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5514','ed0cdbc7-e839-5bfa-9a45-6de14918cb30','crakeberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5547','6c86eedf-8eb1-5a1e-b576-3efda04b1ac8','pink pyrola','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5547','58bc4af1-7379-5484-a2ba-2ee89d31f1fd','pink-flowered wintergreen','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5547','ee6442bc-9811-5707-8f50-27f7ccf6e9fb','pink wintergreen','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5547','e3565789-ac98-5140-bf7b-2034b22a7164','large wintergreen','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5547','b23dd1b0-7ce7-56d8-a2c7-11e7b18db4ee','bog wintergreen','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5547','337e196f-357f-5e74-aeb0-0790d849e896','liver-leaved wintergreen','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5597','a075daa6-aaa1-5018-a1e1-d9c4d0a020ac','thyme-leaved spurge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5597','a3836f28-fa22-55fc-b8ca-f3c99d4d0f11','thyme-leaved sandmat','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5608','f7b7defa-eeec-5bd9-9c3a-494854f8e2c2','leafy spurge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5608','f8aedf4f-e18f-56ea-b6b1-3e2b0450f70c','Hungarian spurge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5653','c7850f31-18f2-5839-a6f2-32e630aed229','elegant milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5653','b260cb76-51b1-58da-b764-49d4bf07f2ac','pretty milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5738','48cec0ba-27a3-5b2e-b952-131b7d18f21e','northern hedysarum','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5738','668deabb-a14f-510a-bff2-a28a58b39558','boreal hedysarum','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5738','96497af1-2701-5104-b3f0-e72adc890fd3','northern sweet-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5738','97f0ae42-7c83-5259-a749-2a173367106f','boreal sweet-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5767','83ee96fc-deb4-5b12-b78f-840c9dca03ff','hairy bush-clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5767','54c7ad65-d53c-5748-8a33-8c3aef84d6e0','hairy lespedeza','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5790','9559d2a4-caa3-5256-b2c7-e70e48cc4b79','long-spurred lupine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5793','00ec06ec-73b7-5e48-aac5-a1b5bb2d0936','arctic lupine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5799','d8a9dad4-5f2b-5a52-8e22-e2552698653c','two-coloured lupine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5799','d38a4429-63d5-5d53-9e1b-0040ef5a5b47','bicoloured lupine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5799','21557489-e25d-58ab-8e59-622a1fa6687f','miniature lupine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5799','1904444e-2c57-567a-bf6a-a3dc53555af3','Lindley''s lupine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33751','b4b1bf71-cab2-501f-8531-1e882c7b9ffe','low lupine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33751','35955960-de3a-55fa-8829-1a5133af8ace','small lupine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5835','856306e6-12be-5b6b-b253-02872e99770d','alfalfa','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5835','feceeb61-e276-589c-8434-576404b8003d','lucerne','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5846','85aa17f0-5cf0-5e24-b531-93fdc7a96e52','spiny restharrow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5863','4bde3bd8-9438-5eef-bea1-51dc93a072aa','nodding locoweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5863','c41f7cc4-e8d0-5869-bcc0-9852d6960493','reflexed locoweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5863','a97b581a-c169-503a-b1a0-8609d21e34c5','pendant-pod locoweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5863','03a5def4-d5ac-54a1-a52d-529d3f71fb1e','nodding crazyweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5871','fe01c02a-f6ff-5c41-ab1b-29056831aeec','Maydell''s locoweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5871','03932324-3a76-5ef4-9bf6-025ddb8f9bdc','Maydell''s oxytrope','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5883','1ec040a1-8108-5e18-a868-b45b44b4afa7','white locoweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5883','aa52e167-de6e-5a5c-9212-0cc56ab03e03','white oxytrope','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5883','a8e6671e-8b2e-5a40-a68a-ce0557665090','silvery oxytrope','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5883','6b3bb27a-500e-55c2-ac1b-1b2e6f50daf3','white crazyweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5883','93ef30ed-9f9f-5c3e-a820-ced0afaa116b','silky locoweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5920','39f85981-3b3d-5934-9467-e492b2e52321','strawberry clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5947','a578f473-5492-5339-ae80-e9dcc4111fde','black vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5949','93df18dc-dffb-5594-bbc4-7166f3b30f75','common vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5949','cee99fb9-89f4-5ac0-bf94-f4b5d64858e2','garden vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5982','49382d24-dbb7-5aaf-8618-9b4e35150c5d','branched bartonia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5982','b64c4fd7-ade5-578b-9c40-c8282e111537','twining screwstem','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5982','2ff56f25-cc2e-58f2-9fcd-4fa3e7baedd7','twining bartonia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5982','1c75dc04-3a3a-53c4-99b0-8ddc571b9903','panicled screwstem','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6010','bc6e8f19-8663-5fe1-85c6-2bfe4a5f6e7e','northern gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6010','881e5aa6-3335-5cd0-a904-66dca7aab9d7','autumn dwarf-gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6010','2c8cb7d5-c6c2-5e46-a6c7-182a787bfda8','felwort gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6013','0cae839b-c0d0-512a-9a77-415ed376d155','four-parted gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6013','affee9e3-c133-5121-9665-7ca505978a0c','four-parted dwarf-gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6015','ffbc0511-cbd7-5e20-87b8-090b30bea666','stiff dwarf-gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6015','20187a41-ea4e-5dc0-99a8-2415ad93fd06','agueweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6020','14f7957c-f6a2-59ef-a97a-b3dfe3fe5dfe','sheared fringed-gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6020','8e7622d7-c505-5eae-a32e-7984bcf9cc11','windmill fringed-gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6026','cb3a5e8e-2011-52d1-8dbb-46834f2fdded','small fringed-gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6026','2a7b3da8-7491-5d44-ba20-44bb180ea8c1','lesser fringed-gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6026','052fcf76-7951-5421-aea7-125d1ca75b8d','smaller fringed-gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6035','01bdb790-e049-5e49-8e25-ff2a295bb370','common storksbill','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6035','20637864-d18d-5cfb-b609-b247903c2f6b','storksbill','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6035','0de77753-005d-533a-9ee8-e58ec56de303','red-stemmed storksbill','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6035','777ac621-e8b2-584e-97d4-98fd67804c90','red-stemmed filaria','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6035','9d60e0a1-aab7-5b87-92cf-85c7533d1a3a','red-stemmed filaree','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6035','150b6783-4fcd-509e-acca-6c6cd39a4b72','alfilaria','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6048','015120c9-d7f9-5ded-9544-5ad2ccd16bb3','Pyrenees geranium','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6048','40ffe5ab-1911-5bb9-8121-960e8ea556df','Pyrenees crane''s-bill','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6048','6d6b5e7b-18b9-5e63-a7e6-98742f8717b0','hedgerow geranium','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6080','67e6bc2c-e3d9-5b82-9040-dc124eac6650','Canada gooseberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6080','068f21aa-a531-50d2-9a25-c7fc2f42336a','northern gooseberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6080','76581305-1779-59b3-817b-2f18db8dbcc4','bristly wild gooseberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6125','f808db8f-2b2b-5b2e-a5a9-e769f8711433','southern naiad','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6125','48c67333-4178-5731-850e-58777b36897e','southern water-nymph','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6125','5497cd7a-fd95-5726-9eeb-a566d0a9c8da','Guadalupe naiad','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6125','8eaea0b4-a5d7-5082-a8fb-57e466927399','Guadalupe water-nymph','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6151','9735fda6-823c-5da7-a010-2c9cdb6f0d32','great St. John''s-wort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6151','b6ac7d12-d36f-59dc-bcbe-d47f1654ae9d','giant St. John''s-wort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6157','14ecc324-fa59-5053-aa8d-d1fd1d33ce03','dotted St. John''s-wort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6157','af9d6c90-ce51-5fd2-930c-de3a8789e645','spotted St. John''s-wort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6157','8e1f1d95-9d1e-5ddb-b2ef-e2359332a495','imperforate St. John''s-wort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6160','d38a2e98-e23c-5733-a448-f46f12448907','dwarf St. John''s-wort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6160','c42a77b4-4ca4-5a8e-b45e-621f72566ffe','small Canada St. John''s-wort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6160','bc43bc37-1829-5457-b039-ce1eb435089f','slender St. John''s-wort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6163','977964e2-f949-54eb-9f26-c4a8a3e64ff3','common St. John''s-wort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6163','90fefded-ccff-5837-8583-27cc6c221602','perforate St. John''s-wort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6163','0096d079-594f-55d4-9bc3-8172bd05df7f','Klamath weed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6250','5fe8cc31-cae1-5c8a-b10a-0267ec0a6703','arctic rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6267','7b003805-493d-5213-9208-fa0a6cd23d77','chestnut rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6324','6dac89be-6113-57ad-887b-eca710ad9396','curved woodrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6333','5d303256-07e4-5588-9d00-c03a57a2736d','forest woodrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6333','7c0f9e96-2309-5717-89c6-cd4d026c7aa4','oak forest woodrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6335','e7d6e2a8-93ec-5499-b1b9-8fbfba02a2d3','many-flowered woodrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6358','877608a3-b600-568c-8ace-fea0a1548ce5','black horehound','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6358','51aeda6f-346b-5396-8447-41b951ac0d49','fetid horehound','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6365','ec163ad1-0644-5827-a212-ae27750bb12f','woodland calamint','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6365','512809ad-eeb0-5300-8efc-fdb2a8a4c145','wood calamint','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6388','34b3912a-75e1-54c7-ac37-48c83f9be0dd','common motherwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6388','d2887ec9-b1fb-561c-83ff-b6e463881c5d','motherwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6399','9d4bdff4-2dc8-580e-b560-029aef747331','lemon balm','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6399','b9e339f6-b4dc-5d99-8a73-2499fee1a15f','garden balm','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6399','5cc98a7d-a524-5870-a351-30eb28e7339b','common balm','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6399','05f2b9a0-23d2-5567-a72c-905b8513c93b','sweet balm','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6399','d0635f04-bbb5-57c1-b26d-45ead60bd7f0','tea balm','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6399','7b38d8ab-ddc8-5265-9458-c0ef5f339405','bee herb','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6402','f754b646-80d9-594e-bf6d-92ba628c4071','field mint','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6402','663741e8-119e-52cd-83c4-cf4e56837334','wild mint','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6402','7ef54484-5c50-5f7d-b63e-ebb987fb8fcd','corn mint','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6402','ddf16d1b-58dd-541d-bcd0-4f60a68a478a','common mint','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6424','210302f1-764b-50e4-9324-3b678e2f2b64','mountain wild mint','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6424','3847f9eb-2540-54a3-add6-8c2c35af57e5','mountain monardella','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6424','ca41ce64-bff1-5e5e-a497-cc6ca4616155','Pacific monardella','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6437','4a4ea6ca-e1c1-5990-8229-99306e53aa33','common self-heal','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6437','514a82fd-01ba-5b5b-b319-626663ea4b8e','self-heal','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6437','425493f5-002e-5152-9969-9dad99653174','common heal-all','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6437','b026b70d-0c92-5fed-9c68-f6608b2765a0','heal-all','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6437','0eadcbcb-e238-506e-8d05-05aa332721a2','carpenter weed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6476','209b15e8-bc48-5e85-8eec-12ca8145a1ae','Canada germander','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6476','c62411ef-f32d-5f2c-bc70-04a7218d5eeb','American germander','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6476','1f281383-71f2-5e08-9545-a204d5c50e4d','creeping germander','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6476','3e6cac07-2646-5317-ad1c-4ce4c8c0366c','wild germander','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6476','cfb85ead-c1e6-598c-b5c9-052eb9f05d96','hairy germander','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6476','f7cc3c2e-c8d1-5cc6-81de-3b7ba66c47be','head betony','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6481','e7516cfa-7204-5d88-aba0-60106af1c59e','creeping thyme','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6481','32b28de2-9577-5d11-91f7-e3d6b5cc92fc','mother-of-thyme','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6481','69fa2482-9099-5bc0-a6f1-1391c01b5088','wild thyme','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6500','8d6a7c41-b298-50d8-ae99-a9b77ca4c398','common butterwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6517','62af5162-94d8-5bba-945e-dac55119f3e5','yellow trout lily','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6517','e53615ad-ce42-516c-afd7-47415a75ed7f','yellow adder''s-tongue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6517','dbe8be12-e0ce-5c21-abe0-95df9ee16b14','yellow dog''s-tooth violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6517','485b7f11-47e4-576a-9b74-1a178c054a91','American trout lily','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6519','f2c99b9e-9d6c-5b7a-85fc-0e5f6b26e59e','yellow glacier lily','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6519','8cdab357-9557-5781-869e-395a127b8432','yellow avalanche lily','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6519','b116fce1-eb29-5dfe-ba2a-0b586cef9464','large-flowered yellow fawn lily','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6519','63d56b2a-bac3-57ea-b7ea-9802b53015d3','glacier lily','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6529','60c5549c-9f98-5e96-8f8f-0b7e14cf00ef','Canada lily','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6545','ec057928-fe74-5e69-8133-14d41d50793a','Douglas'' meadowfoam','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6551','5811a65f-ea31-5024-b765-91cae312f355','wild blue flax','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6551','8a0ac136-17da-595e-ba6b-ed2b9c98fbda','prairie flax','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6551','7735c1d5-9e63-59d7-9108-0750a05256c5','Lewis'' blue flax','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6551','74cb4230-72f9-52c8-ae46-7011de086647','Lewis'' flax','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6551','ab31491c-5581-5855-af05-c2b855eb2e6d','Lewis'' wild blue flax','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6621','e4a0bca0-0b82-5b29-9eda-e36bbed07f20','swamp rose-mallow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6621','16ebbb7f-6b4c-5602-9f09-ce4f0980fe9f','crimson-eyed rose-mallow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6712','1a57c68b-d7dc-5215-8d51-17c6211dfac3','large yellow pond-lily','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6712','cd0ba2fc-3a28-533b-8aae-121c831f9f7d','broad-leaved pond-lily','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6721','6d3189cf-5f50-5a10-b4c6-9e027fae9f48','fragrant water-lily','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6721','65c95ec5-5921-5da6-9dea-4c4a05693e25','fragrant white water-lily','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6721','e0ef5465-8688-5783-bcda-a11d402f296d','American white water-lily','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6721','d09102be-b9b4-5438-82a6-eb6dbf59a9f4','American water-lily','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29497','4c9eba1f-0b04-5674-9bb0-ca978c7a2008','fireweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6746','28397cd3-c884-5c46-8c29-aad70ebbc6ec','small enchanter''s nightshade','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6746','7037a3b9-a55e-5934-991f-81fcafb2ca0a','dwarf enchanter''s nightshade','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6749','b3124994-df33-5f20-bf51-2d2ad08382f9','broad-leaved enchanter''s nightshade','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6749','8c47eaee-f15d-5802-824c-6f8681b81049','large enchanter''s nightshade','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6752','e9807c73-ad38-54be-ad00-6537bee80d9e','farewell-to-spring','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6752','c83dc5a8-f31d-5efc-b2ac-c669c0bcd20d','satin flower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6756','8903b6fd-7d53-5ce3-84df-63047c3e094f','winecup clarkia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6756','dae67b44-bdeb-56ec-ae5b-e023c1ae4223','purple clarkia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6756','87f7704c-9957-54a0-8a4a-8b93cf89491d','winecup fairyfan','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6766','346b9d9d-c852-5528-b46c-976373075721','northern willowherb','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6766','c83dd5d3-6ec4-543a-90ff-344a3ef990a9','fringed willowherb','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6766','3da401ae-eebd-58a9-b8e2-2d81d88a2683','purple-leaved willowherb','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6774','24997b5e-0222-5b37-b655-e1942b7f8d7d','glaucous willowherb','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6778','ddd051bb-e462-5d85-84e9-636e6dca4e14','Hornemann''s willowherb','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6800','8f595e1c-98df-566c-b4c6-51eaeec51ea0','spreading groundsmoke','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6800','66301796-5766-54da-a829-69d568fed727','diffuse groundsmoke','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6815','410eb8ee-3d12-51a6-822c-d6641ea42f2f','narrow-leaved evening-primrose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6815','9965b4ca-29ce-5fee-a9a7-4d6db113db84','narrow-leaved sundrops','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6823','dc02a43b-afed-5a09-be8a-6ac7cbf99681','pale evening-primrose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6827','64445d3b-86e2-5d0a-9968-21afa13f040e','meadow evening-primrose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6827','095a14d6-2e92-56e1-ba54-3fa4a1282a4d','meadow sundrops','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6827','40844acb-e8c2-506f-ba52-51440fad342e','prairie sundrops','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6829','53ac8012-e844-5d82-9f2b-26bdd3a72c76','hairy evening-primrose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6829','22d4381e-028d-5486-948d-d6a27a23c849','hairy yellow evening-primrose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6829','40de6faf-d76c-5dfd-8cef-c8634e6e1969','villous evening primrose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6899','81bade14-a3f6-524a-9851-4f92b742b1be','elegant rein orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6899','284e6843-e002-5b49-9639-86b54c40022a','seaside rein orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6899','26d2be9c-3d7e-5223-b978-2e8be38e8ff9','hillside rein orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6899','abb18d55-4fb2-5497-998a-ace255bf812e','elegant piperia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6899','42ff7be2-7722-5836-8396-6177869e7de3','coast piperia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6924','23c2df80-d421-5cfd-880e-ad73d1b94a18','blunt-leaved orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6924','8e4b1fb0-6534-5993-9998-f2dd1dc38cbb','one-leaved rein orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6924','b965e86d-2684-5c05-a95e-4e2e789de8f2','northern small bog orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6924','acbdf343-eddb-5577-9007-6be1b0458e47','blunt bog orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6954','0490b8af-e93b-5881-92b7-42e529b58943','nodding pogonia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6954','bc4a42e0-2b97-57ea-9b66-5c327589682b','three-birds orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6976','28f60767-fb29-5546-9ffd-1c52fd7c76c4','saltmarsh paintbrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6987','cb3cf1e6-bc40-5f6c-a90c-41384ea48438','harsh paintbrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30534','91f696cc-7000-5ed6-b7ec-b864a17ddc68','California broomrape','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30544','d5db0078-1795-5abc-97b1-ec9b9213a7d7','Louisiana broomrape','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30544','de46efcf-fb70-5c20-8997-16e09c331631','prairie broomrape','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7057','d7217a13-06b4-5c64-bc08-cd4a0153d756','Langsdorff''s lousewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7069','1d5de397-bd68-51c1-ac41-91dd665c1bb8','little yellow rattle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7073','df56bd00-2154-5762-aa73-d26b7768876c','yellow-beak owl''s-clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7091','2858cea7-87a2-5ad1-b54d-c2989505fdb7','golden corydalis','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7091','f75c1d91-ec85-5634-ac24-a3a6c4e1919c','pale corydalis','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7091','c57d3a79-6528-5059-acd7-c4df2e18237e','golden-smoke','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7100','4b9d1b9c-d533-5c32-8328-31fca71e1155','Pacific bleeding-heart','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7100','1c320e11-8591-538c-ad51-71c4e0d755c3','western bleeding-heart','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7112','0f38b22e-6d07-54e6-9044-33f20c85b1f3','Lapland poppy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7116','7f576d5e-940e-537b-8726-8e41f964395a','Iceland poppy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7116','5affd3fa-bd9b-55e8-81de-c537a40306a8','Icelandic poppy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7122','ec456d76-eb4a-54b8-ba71-6455f0e544fd','polar poppy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7122','d792741d-98ea-56ca-a1fe-fd2be75f459c','high arctic poppy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7124','b29291e3-8052-5b14-ba3c-f1e6cf2973d3','arctic poppy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7124','7229f78a-11d4-51b1-adc3-cbbd89226b58','rooted poppy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7211','b2490171-374c-5498-8327-e646c4b60cc6','large water-starwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7211','d4422690-0633-55b9-85d3-0a4f187c189f','greater water-starwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7211','ce3760b9-4617-5e93-9316-145b7563d148','two-headed water-starwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7211','fed41319-0fda-50d2-958b-eac50b6e2fa2','diverse-leaved water-starwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7211','6eb26ead-bf0c-58f9-a1ec-e183fbb71eea','varied-leaved water-starwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7211','86102593-03ac-52f8-851d-04f910c03931','different-leaved water-starwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7303','b5210766-9214-5fea-9783-5754c5dada59','slender plantain','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7303','2f91a760-58bd-5350-bee9-f3382ceed2e4','prairie plantain','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7303','07a1fe78-681e-5fb4-a76a-125c38825e78','linear-leaved plantain','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7303','eba4f0eb-152f-5170-94e3-ff4b9f23d73c','long-leaved plantain','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7310','29993b77-14a5-527f-af6f-5fff38ee7b23','seaside plantain','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7310','56ec92d7-5f02-51b5-bcd3-8de2c6280b9c','sea plantain','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7310','e7e75b01-2b05-5b8c-b414-3517865d59f5','goosetongue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7323','5a7dcfcd-49ef-5a17-b3a5-6264972e35b6','broad-leaved speedwell','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7335','82b90b1f-2053-5140-a359-a25feeef8b3b','purslane speedwell','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7335','218f1443-dae0-51b4-81eb-89bcc4f89d98','wandering speedwell','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7335','609a0c89-87db-5b49-a6e7-ef48f2aac125','neckweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7335','ddf80cb9-70f1-57c4-977a-d6990d6536f9','necklace weed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7341','bff68840-494e-5af1-8017-8d41690ea144','thyme-leaved speedwell','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7344','71fd62b6-c7d4-503b-8ec4-0163c97ff190','spiked speedwell','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7352','08c9bf0d-8ad4-5f68-854c-77d18d204f8c','sea thrift','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32450','f032334e-874e-5aa3-9b5c-110f2388bd9b','Lemmon''s needlegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32446','7c5bb6c9-eac0-5877-ad5b-f0435e8d2116','Nelson''s needlegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32453','a4fd2ff4-8f36-5e02-b60f-67b866df5761','western needlegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32453','fcebbcd9-9269-5c5b-aabb-6061fe4c88b5','stiff needlegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27921','090506ee-7ba0-574c-a2bb-750bdb436db7','European beachgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27921','98dfed4a-f7e7-5906-a24a-288dfc5d8a7b','marramgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7407','085f9865-84f9-5e2e-9b23-bba0dd03f4bd','annual vernalgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7407','b5ac36b6-4adc-525e-a1e6-906302b8b3c0','small sweet vernalgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7407','c2ee767a-1d90-55d2-b8c3-cdc94f54c966','vernalgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7409','822c5ad5-4d35-54db-aeb4-c09b4c83a5a4','alpine sweetgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7412','a0e449f1-8827-5dec-b12e-374b8430d69d','vanilla sweetgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7411','a0e449f1-8827-5dec-b12e-374b8430d69d','vanilla sweetgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7417','156feeff-ab15-5359-8d2e-5514c185b6f8','polargrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7417','455f0948-e2ae-5687-a257-3bf02675adb9','wide-leaved polargrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7417','b7f3b6e4-c858-58d5-a45a-33e68095f534','broad-leaved arctic bent','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7432','22fc015c-08d5-5b44-9a07-29928deb9baa','tall oatgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7432','19f95b9b-7e1e-5027-ba6e-c264176d8f94','false oatgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7432','bb8a8614-01c8-57b5-a4b4-b19ccef1e418','meadow oatgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7459','17930721-f595-5d7b-bdf5-f50b07306f05','soft brome','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7459','1d9f3980-dde4-5355-a5f0-499c45434947','soft chess','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7459','24c97b2c-8c80-5bc9-951f-79ea99884155','lopgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7501','fb054b3c-2e13-5bb8-bf27-25113a54725a','slim-stemmed reedgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7501','2b3cefe5-37c7-5d81-81e1-192c31ba2955','narrow reedgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7501','a09c2d78-0fbb-5c7a-afbc-b7f900c8d49e','narrow-spiked reedgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7523','43aa50c3-f7cc-59d4-b36c-7e41a459ff04','timber oatgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7523','d1863383-ef7a-5d0e-a4c2-c2478c0e6fe6','Vasey''s oatgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7531','0e2c218a-22ea-5f94-a1a8-90f35cc73f47','tufted hairgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7531','8a20fb69-c432-5f0f-8416-6716ec6d685e','tussock grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7531','7ef33b62-7dfc-5fb1-ab50-53aaa3ad9580','small-flowered ticklegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7554','15b5c407-9405-527f-9d69-094a321c52ee','forked panicgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7554','0ab73ca5-0c73-5183-bef2-72ac764b58bd','cypress panicgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7559','63bfe617-8d33-5130-8546-7e695ef9e0a5','few-flowered panicgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7559','c2fc5024-98af-51c4-8846-7f92c8018683','few-anther obscuregrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7562','3304087e-afaf-5b90-bb17-d715f580eef6','stiff-leaved panicgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7584','74e964a4-b703-5111-987d-4076f300cda3','Alaska wildrye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7584','0f8f1f99-0759-51df-ab0f-b8b99216be57','Alaska wheatgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7591','7d421589-370e-5982-b7bc-d6e6ec5a1512','long-bristled wildrye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7591','2601bfb1-b952-50c6-9719-e8db82e3580b','bottlebrush squirreltail','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7591','0315e221-92e4-5d08-8a12-b0ee2bffcb67','western bottlebrush grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7591','878ead67-f517-5c44-99cc-54764ca82329','squirreltail','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7594','30a11619-72f9-5eb1-be48-f9a2c0011aeb','blue wildrye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7594','facb015d-fc90-5480-ac49-73e3dedb7b41','western wildrye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7594','a318ba41-342b-5d6c-af9f-19e8c10a7d18','smooth wildrye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7599','e2b50a12-e100-5efc-b531-ba939b3688f0','thick-spike wildrye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7599','bf0a435c-5c66-58bf-8dc2-e762fc90d494','thick-spike wheatgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7599','029e3259-e7e8-566e-bf33-53d694d294eb','streambank wheatgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7599','4ee44c03-1d96-547b-98d6-fcbc5c3d9081','streamside wildrye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7599','79aff9d2-f4d8-5cd5-a20a-70628a9f3445','streambank grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7607','f6b8d89c-36f7-531f-b8bf-db06c7ee5d09','slender wildrye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7607','eac9ad36-7b5b-516d-a040-6b435a8377b8','slender wheatgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7607','32c975ac-d638-5114-9916-de5057acee28','western wheatgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7631','cd72f330-0a3d-555e-85e9-83ea8cec8603','Mexican lovegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7647','6936a87e-a0e9-5e04-bcfb-0bafdcbbab32','short-leaved fescue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7647','e3124f15-18e6-5589-97ba-361ad13ad107','alpine fescue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7669','b1833641-ab20-5103-a185-a34492390023','red fescue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7669','a72e2581-3405-5fdd-afc5-e13dcfcd8727','ravine fescue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7689','77c6aef9-48d1-5d4d-8c8f-490e5abfdb2f','viviparous fescue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7689','98cb3b29-f7b2-59ba-96a8-134c20132fa9','northern fescue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7714','7350cbb5-97b0-560e-b79a-ade77a93a1ea','needle-and-thread grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7714','edfab34d-c512-50fc-9ee5-bdab0ef3178a','needle-and-thread','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7720','3cd55a7b-f1bc-5a6d-baf7-980837b58839','creeping velvetgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7722','03faef45-9c7b-5ee4-9451-57f87e98640a','meadow barley','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7722','b1886eb6-ac1e-5606-a171-074c2212d72b','northern barley','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7725','ac20c01a-ed56-5b87-91e1-6b7a2c5eb88d','foxtail barley','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7725','83ce368c-fde0-5b98-ae60-fa358cd50fdc','foxtail','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7725','16341db5-de9b-597c-b15e-47cb51b9daf1','squirreltail barley','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7725','3feebd61-eda9-54f5-9a96-e067d7e47781','wild barley','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7728','836da1e9-93b0-50c9-bdd0-17aac6e463b9','sea barley','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7728','3f95404e-abfc-581c-8f7a-0fd281c4ddd3','seaside barley','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7730','7b2f2fff-f84f-5639-88d3-4dd6e56a4d20','mouse barley','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7730','9d69b6e1-a4ba-50c1-a9e6-2ef53f32aba3','wall barley','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7730','a2d9fa45-eace-5adf-aa87-d8adbc381b51','farmer''s foxtail','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7751','9a4d0b64-d701-5678-a8a6-20a54d49b239','sea lymegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7751','3e83c4ea-a848-5509-bb94-398d832ee6cb','American dunegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7751','14313c07-6711-5841-8b1e-8388e2d8d02e','dune wildrye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7751','d536243d-59fc-57ac-bbcb-c67cd732808f','American ryegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7751','17b6d45a-890a-564b-848b-c7c5c5d67cbd','yellow ryegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7751','1526679b-b11d-5367-a329-5d6eba6540b7','strand wheat','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7759','6f78c9e1-b6ef-5541-9a8b-4a7a1e151ec4','bearded ryegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7759','5a516d9e-46b0-5fe4-b42e-c545f67fbc8d','bearded darnel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7759','3845f86e-97ff-571e-962f-aa6d92156fb6','poison darnel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7759','ee4ec886-d64a-5019-bc11-61d867e96130','darnel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7798','ca8ba3eb-f456-5929-a851-cab80f5e8195','witchgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7800','c2aba49b-b20f-5220-bf93-a59a32f6a309','fall panicgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7800','612f936a-4e24-562a-92b1-2118bd8fb258','fall panicum','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7800','fe764f14-4583-56b1-a4be-2636baac9837','spreading panicgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7800','d700e815-a719-56a8-8b36-af23be37388d','smooth witchgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7805','a7bcab5c-0f28-5965-bd46-f6685fe17792','rough-stalked panicgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7805','e7df0cf2-e2aa-54d7-aaa5-89988949e231','rough-stalked witchgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7807','8777c77b-a38a-5eee-b46d-b5da43464a6c','proso millet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7807','d0a67fb7-39b2-5e7c-a787-fdcbf2fa2e39','hog millet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7807','5e5330c1-7790-5b8d-9ce8-9cfcd07962eb','panic millet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7807','b14c092b-3fd7-5b5e-b0c0-a3ead8a74210','broomcorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7807','7cb56d53-a517-59c9-b81d-8583efe0773c','broomcorn millet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7824','c8d5173c-9444-5668-b722-d275ae98fa46','alpine timothy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7824','0df34a2b-bf7d-5384-be31-2b6232e0a461','mountain timothy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7827','d5b54301-7d6f-52f0-8cd2-ef94445cddc4','timothy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7827','fc3d800f-d45e-50d7-bdba-60b324e5a2c6','meadow timothy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7829','db30f148-3d77-5926-a558-8d5759ae6cc2','common reed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7829','3db0888a-76e4-5eb3-98f4-517bff82cfde','giant reedgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7839','a85770a2-6d9d-5887-aceb-e12815f21f45','dwarf bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7839','ccce0b59-c6d5-53ed-bea0-6ef4dda9b333','short bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7839','486d91e6-60ab-5910-8a3c-ea55781a99bd','abbreviated bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7839','b61b108d-5094-5c24-b9ac-c0d01c83502e','northern bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7842','e07cc1c2-ddc3-5ec1-819b-9b8e412bdb6d','alpine bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7846','bb248622-19c7-5a63-95ef-311c26692481','arctic bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7854','b042731c-a2a0-5a76-8d1a-63babc5295a3','bulbous bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27876','654aab78-c2f8-513c-8ca2-ff308a0d555c','bulbous meadowgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7859','ae230ef1-8e7c-5737-9c79-5d7c0bec54d7','Cusick''s bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7859','5534a176-e663-53fd-a403-7766a4d390d8','early bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7865','699ddcb5-2eef-5352-bc23-db7a348209e2','Fendler''s bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7865','64c10b8d-39a0-56cc-b8aa-61bb8304893a','muttongrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7865','db7eae82-270e-54fb-8ee3-95f97942cf70','mutton bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7865','58a1e24a-42a4-5f03-8bbc-d75381bcf192','Vasey''s muttongrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7868','c703149c-cf3f-54de-a097-8da59c7898e6','glaucous bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7868','87bd3b10-4027-53e3-a9b1-5aa6938321ef','upland bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7868','52a43273-836a-5584-b44c-228d52152670','white bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7871','4bed1f66-1b1c-5cd8-98b5-878b4d7470b9','Hartz''s bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7876','93f5b1a0-b747-5d4e-bfe2-ba5c50a23c8f','lax bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7893','eec0a071-52e4-5944-ae99-1d36408be529','Kentucky bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7902','ef34386c-4819-56af-a195-e43c0fb11874','old pasture bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7902','c300bbf9-eebd-59f3-9899-7ebf6f646dc2','two-rayed poa','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7904','286f61b1-a3fd-5dfc-928a-869bb460ae51','secund bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7904','582f37ab-2dc6-5421-93e2-7e346a68c0cd','one-sided bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7904','70cdad4b-1390-588e-8265-20068914d268','Sandberg''s bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7904','cf5d7d41-4e82-5c87-8c7c-dd674c0495a4','curly bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7904','3e2799f6-fc9e-58b8-89e1-5025a08a633b','Canby''s bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7930','a2c1de9a-5eef-527c-8f1e-bde48a767c2b','tundra alkaligrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7951','b500458e-dcbb-5e81-b41f-2e8aae9ac7a1','yellow foxtail','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7951','eaddceb4-a3cc-5196-9f30-926413589ae3','yellow bristlegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7951','608e7677-ede2-5a90-9cc2-b09cc9d5f584','pigeon grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7957','da45d085-da35-55e0-aa30-c2dfaded5ebd','sorghum','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7957','b14c092b-3fd7-5b5e-b0c0-a3ead8a74210','broomcorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7989','cfd56039-753c-5b4c-850c-b4d10a3b7d1e','nodding false oat','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7989','e006d7e5-0619-5d6b-b98b-0859d0b5cd4d','nodding trisetum','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32210','187c0127-8c4e-536a-a7a0-9256eee845e1','Siberian false oat','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32210','6db55e8d-4ebe-5782-a594-dfeb80f59548','Siberian trisetum','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32210','79dbee37-53fd-5f98-acfb-4719e336d9ed','Siberian oatgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8024','3248f7c9-250c-5300-802d-422d1cac308c','corn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8024','4758e4f6-6e6f-57c2-8006-888d6a7b1054','maize','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8054','00899e6e-ee5a-56a2-a3bd-162665e2a42b','white-flowered navarretia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8054','a865f5e4-1e75-5a76-86ff-a7b469f979ac','whitehead navarretia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8054','55ce3fdb-89d0-5777-8a96-dd6db69e28d3','whiteflower pincushion plant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8059','63841f7b-0946-5ff6-a14c-9148d07589b7','spreading phlox','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8059','6ac76202-3026-5175-8f9c-a8c3a0c93b47','mat phlox','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8067','499ca294-c541-5035-a1d4-26868e599ce5','downy phlox','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8067','4a457c44-7595-56ab-93c7-150688b054aa','prairie phlox','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8073','1202b6a7-224b-547c-bceb-8a507ebd12ad','showy phlox','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8073','3d36ad9c-a6e6-5e7b-bf97-59a1575824ec','bush phlox','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8076','370fd2d6-225c-5df0-9c9e-619d82612332','moss phlox','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8076','f1d4fb4e-5a17-5023-8ecb-ccd8ab434e9b','mountain phlox','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8076','d037d497-5156-54f6-b833-556d783c04c6','moss pink','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8076','de669ef1-fe65-545c-a699-381546e2645e','ground pink','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8076','50221cb9-cd51-5a39-81da-d8906f50ec22','rock pink','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8084','051283b4-06c9-5c37-b418-c070e14cd43b','western Jacob''s-ladder','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8084','e995ea6f-6e41-5210-a5ca-74d97005e938','western polemonium','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8165','c526a5fc-bfa5-5bce-903d-cf47087b2b5c','prostrate knotweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8165','2309525e-31e4-5599-aa1b-f9d36ed73b02','yard knotweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8165','30981207-08d0-578d-81cc-3093578f50d5','doorweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8165','9262f647-ff0a-5de4-9cf7-1d6203161fe2','knotgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8174','34e55a46-230b-5d58-9ba3-89a4dc597355','Fowler''s knotweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8178','7b095ca4-0300-5785-877f-54ffb156e20c','Alaska knotweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8184','93fef026-2325-54cb-a9b6-9b7957759e07','sharp-fruit knotweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8188','77692194-db73-58c8-8662-973d6f087dc1','milkwort knotweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8188','ef2eadc4-5beb-594e-aa16-ad27ddbe9831','polygala knotweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8195','989b469b-0ee8-550a-92ab-39d8dcfd256c','Sawatch knotweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8251','8f85762e-4835-5f07-a88f-03f9560cf4ed','pale spring beauty','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8256','6a25a35a-0860-5f97-8778-8386f180979d','Rydberg''s spring beauty','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8259','4275fb15-1ce3-54df-9dd1-98eb91774216','streambank spring beauty','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8259','40cfd55e-99bd-58b0-95f9-82cffdf25848','little-flowered spring beauty','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8259','d0141233-8dd3-576f-b15b-3dacd43399fa','small-leaved spring beauty','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8259','07069ddd-6f28-5f76-a638-ac038d970fe6','little-leaved spring beauty','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8259','fa7b3377-edb4-5422-a2e2-b709b40f0ca9','Indian-lettuce','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8261','02e39463-95bd-5957-9a7b-9d75d3640e1e','miner''s-lettuce','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8261','347a9cca-d3d4-5b29-929f-74243f335b57','winter purslane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8264','a62078c6-9c1f-54d4-b215-876b8c632664','red-stemmed spring beauty','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8264','f9617b0b-9534-5a31-a27a-862e969da908','erubescent miner''s-lettuce','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8298','d2419ede-ce9a-5618-b5d4-ccd103614bd8','leafy pondweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8298','25de0f1f-4636-5277-8376-fc9654cdf86c','closed-leaved pondweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8315','d3c38e97-0fe8-568a-bfea-3a17a4847019','small pondweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8315','f15c7e93-e256-576f-9d60-d64a007b1b11','baby pondweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8315','020cf561-bb0f-5a76-bda5-8b2b1887b9e5','lesser pondweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8338','d906f430-3675-5d25-bbc3-9490945a28f8','thread-leaved pondweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8338','fc6f7545-3932-5011-9676-21623b3d7f63','fine-leaved pondweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8338','b752d244-3a29-50a3-af94-b5fb0dfa8691','slender-leaved pondweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8338','58bee7d9-5f61-5927-ae38-e751a61a6a50','slender pondweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8346','abe4352d-f665-5824-8f1a-25a4d5fe2799','sweet-flowered fairy-candelabra','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8346','1f7b8c07-d2bf-5386-952b-101880b73212','sweet-flowered rock-jasmine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8370','bdbbd58f-6aa5-5bc7-b2bf-6857a61a4fac','wedge-leaved primrose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8394','8bf30a30-3774-52c2-bfb3-a545b428bfa8','smooth cliffbrake','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8394','422019b2-97d4-555a-a722-62d9d35b2bff','dwarf cliffbrake','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8394','5e89cd64-1cd2-5f43-a52e-e2a43eec63d6','simple cliffbrake','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8398','53b14219-c3be-549a-9483-b428a9251ef0','goldenback fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8398','d4288b2e-a869-5a95-bcf8-305e636faf2c','western gold fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8398','1d3f648e-e75c-5e18-9edf-0b63888a73e5','goldback fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8398','4cb2d03c-7891-55f0-a0bd-99228bd1ab21','gold fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8400','c38d224d-9512-5271-a386-779e0ad7e282','Columbia monkshood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8402','df57fcbe-71f7-58b3-b141-fc9d4b3df03a','mountain monkshood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8402','775a0e89-29a5-5707-a8e6-3225a9ceb77e','larkspur-leaved monkshood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8412','b6b5f51d-b202-5117-970c-4de9ba67d73c','red baneberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8473','02a5b717-2e69-59e0-b812-2a251a492095','flathead larkspur','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8473','b7869a20-e2d1-5395-8ba8-2497953e9714','low larkspur','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8473','67f77005-4e48-55a7-948c-65638e4a3a78','little larkspur','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8473','e3d58587-793f-5e79-9a74-172074546c86','Montana larkspur','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8476','7ce55dd1-0679-5e3f-9f72-0db030c39374','Carolina larkspur','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8476','d241ed69-6606-5392-a877-4f078c45ed46','blue larkspur','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8483','341cf3cd-d2a8-5d4b-9522-f7540f996622','Menzies'' larkspur','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8483','393b9c19-bc46-5305-9843-3fa94c882997','northern dwarf larkspur','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8483','282084b6-e743-5ddb-a253-cf5e4ab59ede','Puget Sound larkspur','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8595','eef4f2c5-c02d-5d14-a522-8c4d6e03e6f7','cascara buckthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8595','7066d2a3-1e92-548e-b760-b2991ac6d682','cascara','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8595','3cb0984c-cc8e-589c-836c-35ec9b9a5d05','western buckthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8595','caf02340-ec26-571e-99e9-e973abe1f9e8','Pursh''s buckthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8595','7eb85ae4-913e-5e15-90d5-b27f2503f892','cascara false buckthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8608','c9efaec5-5598-5a88-911c-492514c039a1','thin-stemmed lady''s-mantle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8608','39b9b24d-362e-530b-8835-b58592e8d2a9','thread-stemmed lady''s-mantle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23585','7a0dc14b-691d-5276-9a5f-205cd7f0555e','silverweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23585','2233fce0-485e-5d69-a64e-2d514785130f','silverweed cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23585','d55defee-dd28-598b-b5ea-b6b3f3b8598a','silver-feather','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8736','562d9af7-e187-501f-97d5-1a7e18430a24','entire-leaved mountain avens','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8736','20ac4334-9af1-5576-ac4a-e13aec609e34','entire-leaved white mountain avens','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8739','08b3672d-85cb-553a-9b25-fd80818b4698','eight-petalled mountain avens','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8752','142e0d85-ad95-51c9-a98d-7e450bdeb40e','beach strawberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8752','581cf6d9-dfd0-5853-af5e-0369f8d57d7b','sand strawberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8752','e17d40b8-3517-5e2d-b2af-ca7d0e9360d7','Chilean strawberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8755','b159775c-98ab-5384-8517-51d56f61ebc8','woodland strawberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8755','93b24056-ff8f-5e96-b3aa-50d60288ecb2','wood strawberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8758','34599a27-c5c5-5276-8ee5-8be57897b5d4','wild strawberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8758','7fe5a9ab-abce-5784-b77e-f06d3200c9c6','Virginia strawberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8758','35456c0b-5258-5d01-8227-c4c06cb63e67','scarlet strawberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8758','2550bb1c-d661-519b-9e36-48c3cbc5a006','thick-leaved strawberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8826','07b58b1e-8713-56d4-9654-d5c161e97b52','bluff cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8830','7717193d-f4ad-594e-908e-514dc299860f','arctic cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8837','651bc6af-826a-51f8-b5cb-1f67256f72c3','spreading cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8863','062e75b6-a2ce-5183-b5e7-d3a3d48ff4c6','European plum','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8863','77f9418d-0c3d-57c4-9f68-1d646451dd0b','Damson plum','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8876','9dea2c6d-44a3-5b8b-a897-a4358d77a8e2','black cherry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8876','05b264c8-9877-5e41-97f0-9c9af3d41ce2','wild black cherry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8876','060419ad-23b0-5823-a09e-6aaf36f499fa','rum cherry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8887','63db65f1-61e0-514f-9696-320f74c02b0e','prickly rose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8887','9e995673-980e-535e-9db9-41146d3eaf40','wild prickly rose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8887','89bcf295-2a80-52aa-89f8-2c0578963fa9','bristly rose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8892','0683db33-0f61-57f5-8be1-32f6b37a9544','Carolina rose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8892','6781de36-5bac-5ac4-b5e2-ed6d2b44f970','pasture rose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8903','84243483-66c5-5f10-974e-c8a17199b0e1','Nootka rose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8908','01458f16-c02e-5b5a-a49b-d544df3b3359','clustered wild rose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8908','e1a6f4d8-fb03-50f9-9c33-248e557ec98b','cluster rose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8908','f554a709-00a8-5800-bd39-1d54ac2995e4','pea rose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8908','3513e1d2-eff5-56fa-a962-b5b144413a77','pea-fruit rose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8917','af9f78c9-5eb8-5d06-af7b-4dc7f990229a','Woods'' rose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8922','225ea71b-15dd-5813-8ef0-343bcff4f2de','arctic raspberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8922','7baed3c9-537a-5f31-b99a-4d5a60d3d246','arctic bramble','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8922','cc10755d-3b2e-5260-8387-f84b77be78fb','nagoonberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8933','8259cbd1-540c-5a4e-bb97-3100c94bec9d','wild red raspberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8933','eeae35ba-fac2-5b6d-a748-082255e9be8e','red raspberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8933','a6724a03-b9aa-5e71-be3c-faa75333c1d5','raspberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8950','674b1295-e09f-5fe9-a2f8-6620f8e25540','Pacific blackberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8950','70a5f946-3488-5e1e-8335-ff3b3f461e81','Pacific trailing blackberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8950','4cd13873-d603-5ebc-aa0b-81fac0fdf9cd','California blackberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8950','75004500-631d-5339-b2d9-b018ae0c8e6d','Pacific dewberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8950','2affacb4-cac8-5a81-9bd6-a92393e08db4','California dewberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8958','6694a996-b67e-539e-a78f-82207aa9f895','small burnet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8958','1eabc470-e4e4-52e5-8e18-06e767c5fed4','little burnet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8958','7506533f-eff7-533e-b8a2-82351971a792','salad burnet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9008','b8690cbc-9f3b-52f2-a01e-91a1787c6d79','Mexican bedstraw','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9023','ad3438f8-22ed-50f0-b1e5-b7f40bbeb26e','three-petalled bedstraw','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9023','1265f6e4-14dd-55da-9784-650ccdcba0d9','small bedstraw','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9023','4bc03bf4-6fcb-5ac6-bbf5-c99b3cbc39ee','dyer''s cleavers','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9047','89ac1db2-b1fb-5a90-9ff2-84d832e42668','eastern cottonwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9047','e6926736-eb23-59b3-b9c9-eb804b4ad2ed','common cottonwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9047','addf879f-39b6-59f2-9077-996c8a1fe6ee','match poplar','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9047','3d26d8d8-cd94-51d0-89e3-63f2acc39cf7','necklace poplar','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9194','4c0d944a-1f85-5d66-ab4b-d7bc206ecb3e','bastard toadflax','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9194','661cea59-7ccb-5e6f-8317-871d14ec8ba4','common comandra','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9223','3861df46-a17b-5c33-863e-749f328563ce','northern pitcher plant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9223','7fb62a3d-2717-54af-9b73-5458c68d1d0f','purple pitcher plant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9223','b0c75f2e-4457-5a1b-82b7-14724ac7b936','huntsman''s cup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9223','636c498b-8e69-5409-aa48-ff1e8b65c327','huntsman''s horn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9281','ca8d8091-dbca-5566-a8b3-8b34c91833b1','spotted saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9288','c51c4f23-2528-58e6-98ff-4170ea271b96','stoloniferous saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9288','a8bb6fb4-67f3-5cdf-9dff-ef4b621b2e05','whiplash saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9288','4969574e-a71c-5f74-9d5f-9d3b398835f4','spider saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9288','f126c1a9-f183-5002-80b6-386a5818c723','spider-legged saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9295','311b5cce-fb59-5f75-807c-eb2e52e13631','purple mountain saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9295','ca203e1e-ecf4-50e9-b4fb-6c21ead3afc2','purple saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9295','20aa34ec-b7ed-5e97-a2e7-15b60b908a33','purple alpine saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9298','429429ed-e9f7-553d-86a7-00d44930760f','white mountain saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9298','c9a8ddde-3941-5654-9a5f-bc5a8128ff35','encrusted saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9298','85c73853-f5d7-5a46-9655-b7e5bbcc5a8e','livelong saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9298','18c57b1d-65a5-5b15-a31b-a7eda8eafc51','white alpine saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9302','1ec49c80-6aab-5e94-a401-f02d33d8dcbe','alpine brook saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9302','fc81c08f-7f55-56c0-87cd-60fdff95f87e','brook saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9302','bbf1ebb3-3e72-5780-8ca1-2215d0ad4a88','pygmy saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9302','40b24baf-dc6f-515f-9556-465d3e27eedd','weak saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9326','f8554ca8-1b0a-588b-8746-daa7aaf767d8','white mullein','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9330','fd83e6e8-5b87-5864-bb63-66e86abf7cab','common mullein','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9330','77a1dda1-340c-5d25-ab9c-fe290eef608a','great mullein','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9330','a1e906c5-1b7d-53c5-86e9-2bece2dbf05e','flannel mullein','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9419','6d969351-2a93-51a0-a40f-15eefac12244','western tofieldia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9419','68233666-efb8-5f33-86a3-771c87f20e5e','western false asphodel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9438','6d1f4804-88ca-5857-9dd4-0a49328f6136','stinging nettle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9438','1635c90b-b754-5dce-8bca-31b6c167fe55','tall nettle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9442','c260579d-270f-5af1-88ec-80a7f7847d6b','rosy plectritis','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9442','b1b2e6b4-2dd3-5826-a623-72ab860c3cb1','pink plectritis','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9442','92e8c238-bc8b-56a9-a641-11d87c739fe4','short-spurred seablush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9447','387a16ee-125d-5f18-9d75-48b53a0eae5c','marsh valerian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9447','1b0ea0b2-845f-5ef9-94e6-673cdc64d426','northern valerian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9447','6279dd89-a2b5-581b-8abc-7d21105d2fb3','woods valerian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9449','9d40bdec-1001-577e-ba1d-e57a08949a17','edible valerian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9449','3d003f44-98c1-58c7-903c-0fff0d535a25','taprooted valerian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9449','fdf56fcd-4976-555b-b9e7-1712cf001be7','tobacco root','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9467','7b10851a-ed3b-5e50-aa76-4264fecd609a','white vervain','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9467','d6ab5bf9-03a3-59aa-8a21-e077194e2b4e','nettle-leaved vervain','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9515','2b0d72f1-5615-5462-9379-03bc453d707e','goosefoot violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9515','acb4c082-c250-582b-9a70-09ece6809884','pine violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9515','f07ac646-fe74-5c92-ba9a-06ec3c7858a1','mountain violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9760','cbe94593-8cdd-571b-a913-c1a81e1a9529','broad-leaved lupine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9880','471cbe70-8059-5ef0-8d3c-f6f966dabe42','red elderberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9880','fd46a606-bf51-5ac2-89e7-a2fde13fa149','red-berried elder','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9880','343848dc-2b35-5681-8f70-67d92dacde7a','European red elderberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9880','3134530d-ae19-5d71-a96e-f043b3f85d6a','European red elder','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9881','92a2f103-f85a-54d1-98c1-e66a7b599ba7','cut-leaved goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9881','9bce4453-6653-596d-be47-c1164c4ee587','sharp-leaved goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9881','ace8a275-89d6-56af-9fc4-7fb4a937db08','Atlantic goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9882','b797e5bf-941e-504f-b5b8-b534f120b0bb','rough-stemmed goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9882','ea070d57-8047-54b7-917c-12d4c7e738ba','wrinkle-leaved goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9882','24456de7-0409-504f-ab39-a9d275f5c03f','rough goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9883','e85d6f58-9ba8-5b76-aa71-14abd3e84241','sticky goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9884','3d4da5c0-9476-5276-a58a-1ffe840e61d0','showy goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9884','b0b71992-3522-581a-8260-e1b5c7cd65ee','noble goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9885','e3978e89-d32a-59a6-a2c6-5f0162bc5f52','American sea rocket','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9885','d564f66c-0a5b-5520-bb07-0ad898503137','sea rocket','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9885','995f735b-54e3-5bc5-9d96-ed51c798b033','sea kale','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9886','2eede9cb-4293-5611-bf5d-84c93cb1fff3','Sierra Nevada vetchling','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9886','1ecaabe3-54df-5ee9-b08b-fd5ad50e2290','Sierran vetchling','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9886','0eb201b0-6882-563f-9171-00e4941a83af','Sierra Nevada peavine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9886','c5a47343-9078-5298-a4b3-07ff26730f7e','Sierra pea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9887','08ed5e6c-19fd-55cb-be26-8b63248bc1d9','silvery lupine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9887','8f7ce55d-aaf4-5250-8a64-eaddb64410ed','silver-stemmed lupine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9888','4ca1a782-fc96-511c-b058-bafde0106c5d','Virginia false dragonhead','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9888','2ad770a2-0063-5ea2-99a8-bf973191c8ca','obedient plant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6662','7adf64c4-4452-5b05-bb8b-373726e2c750','western trillium','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6662','0b1a9424-057a-53fd-aa48-b22d2d97b6d9','western white trillium','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6662','e5ef629b-32dd-517f-85c5-c03366eb1de9','Pacific trillium','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6662','7828fb87-408d-51e0-b1a4-d808b85e0ca9','western wakerobin','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6662','189df71e-ce53-5aea-9eb7-4988339ffa5b','white trillium','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9891','e4c0ce2f-8e74-5abe-81dc-21e421c153d0','strict buckwheat','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9891','c8401d5e-e236-561c-a6a4-93294b535a18','strict wild buckwheat','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9891','288ebe6c-fe5c-56ed-ab5c-4407c79aaf90','Blue Mountain buckwheat','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9891','d5f7ba85-aa04-5140-aa63-4fa54cf3a8a2','Blue Mountain wild buckwheat','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6819','07fb4c49-8ae5-535d-bc4f-77a310d3aac1','nodding evening-primrose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5529','a48b5c9e-692a-51e8-9203-d5e91f20b4d5','kalmia à feuilles étroites','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4493','95bf6709-48de-51d7-be22-1a7c9fbef02d','fat-hen','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'13742','11345439-aad3-58fb-86c7-5acc5f9055bd','vélar du golfe du Saint-Laurent','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'13742','539f7e9f-40d3-51fa-b58d-bd138a7ce4ca','vélar à petites fleurs variété du Saint-Laurent','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'13742','9e2d17aa-3ee0-579c-a7d5-cd25a75e30fd','Gulf of St. Lawrence wormseed mustard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'13742','a60ce0cf-21e6-51cd-9d21-541f3fb109c8','crowded wormseed mustard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8921','8efcb435-83c2-50f5-b419-a8b22be9bae9','plumboy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23600','3a40b6dd-91aa-5bb9-99f1-9deb1e3a9fbc','Hermann''s dwarf rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23600','5c38b9df-a223-561b-825c-8eda16648657','vernal pool rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23628','e53d9aa4-aa8d-5eb9-a725-55aae3f5463c','jointed goatgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23600','85c04567-9470-5603-96b3-d6317688fc52','jonc à fleurs mi-vêtues','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'23628','ed5f0872-6a85-5a83-838f-f73e3fc89deb','égilope cylindrique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9879','68539b49-cfa3-5f1e-944b-758513421ed6','puccinellie de l''île Banks','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'23636','32c0fdc4-d57d-54ff-b86c-242f8daf1cbe','polypogon à panicule interrompue','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'23636','f4c3a592-6171-581d-a259-49bfdbb3b60e','ditch beardgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23636','f0d17abb-f367-5768-a1a3-584c49b2df3a','ditch rabbit''s-foot grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23636','fd599c7a-f8ce-5dde-945e-80844bbb57f5','ditch polypogon','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9837','01605418-4997-533a-a31d-3e61de73c518','strophostyle à graines lisses','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3822','c6404946-2c5c-53fe-847d-964d459e7faf','phacélie à feuilles variées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9832','88b145ba-c359-5c47-bc28-6971d89422b1','gratiole de Quarterman','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8725','4e9c40c2-7131-514f-9b7e-6a4d6e3c536f','aubépine à feuilles de prunier','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'23665','31466964-6976-5ec3-80c1-f48cb85ec83a','cardionème rameux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'23665','36ca0c2e-9a9c-56d1-aa3d-6361f1d54d02','sandmat','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23665','5cf70e00-594f-5024-b609-fa3cf9ae65b5','sandcarpet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23625','5ed99cdb-4460-5d81-909d-5d37a0837c79','lespédèze couchée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'23625','7b5ed4fd-a865-5ce0-892f-2568dc71ed67','trailing bush-clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23625','992a65f1-175c-576e-a5f9-51c413e29a4e','trailing lespedeza','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23667','f4b64189-eeb9-5d30-825c-e2d0ad0f2b3e','MacGregor''s wildrye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23667','407d1f72-8a4e-5287-a3b0-5259b86fff32','early wildrye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23667','c4ba1b99-5ecd-57c6-82e7-339902943324','élyme de MacGregor','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'23670','7fbd56ca-f565-507f-ad41-ce280f8702ef','Japanese tree lilac','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23670','cd615be8-5930-579b-b9c2-6de5331c58cd','lilas japonais','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'23669','cd615be8-5930-579b-b9c2-6de5331c58cd','lilas japonais','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'23669','7fbd56ca-f565-507f-ad41-ce280f8702ef','Japanese tree lilac','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5465','89ef3b4e-9522-501b-b0c8-e9144a9e117e','élatine d''Amérique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'23721','1e1bcea0-5337-5463-a048-9a9bc37ed490','trèfle aggloméré','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'23721','4cb0029c-6742-5db3-8bf0-7924a47da1f7','petit trèfle à boules','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2756','fc9ca58e-653f-5568-accd-9b0d279f26a9','scolopendre officinale','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2759','fa63b8e7-c6f0-5b20-a53d-daa459b59d58','doradille chevelue','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'21984','b7e776de-114b-50a4-93ba-140bf79b131d','osmonde royale d''Amérique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2753','244e16e3-9c4f-5b95-a0ca-f737dfc6b4ce','doradille des murailles d''Amérique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5349','883b9efd-2b72-5104-88d4-9040730fa91c','ptéridie d''aigle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5349','92436275-b9aa-505f-8877-905ef8a1deec','ptéridium des aigles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5349','cc4b8e55-780d-5271-87fd-ec9b9d218f0d','fougère-aigle commune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5349','6bc8c187-3906-5dde-82d6-81df97ed3944','grande fougère','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5349','c19605cc-4ee9-5f8a-bcf6-85edb60a9f31','fougère-aigle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5716','cce968d0-9a3f-558c-85a9-e151527ba5fd','dalée velue','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'23721','4c40e0a5-edc8-5b01-9de3-15e4ceaee313','clustered clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8831','ce848524-ca61-59c8-aece-a1784113f7df','alpine cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5685','fb482d6d-8bad-5428-9e68-226c58fba168','Blake''s milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7219','59c645fe-9845-513a-852b-c1f46deb622c','chénorhinum mineur','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9833','f45df92e-ec1b-5c56-b517-f58286b9420e','Yukon pine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9833','b351bb4f-5f7c-5f8a-877d-913f3d6c7a74','Yukon lodgepole pine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4705','df86820d-5dac-5bc6-9f02-97a81b656b23','prostrate juniper','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9833','8ba17c15-e4d4-597c-a1a7-4e81159b374f','pin tordu du Yukon','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7184','1aade9c4-3a73-5fd0-b311-09d540c6c9b2','pin tordu','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5393','c20e0534-d917-5df0-beab-1de9367fb94d','dryoptère fougère-mâle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9756','5b421335-f74e-549a-9c64-6d16192fbd2c','dryoptère fougère-mâle typique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'23769','c123ac62-e116-581e-8ae9-bdf51f8574c9','maleberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23769','7ee3d9ef-6b89-5886-acf3-1c194ac23668','he-huckleberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23769','7bae024a-3563-5fee-9dbd-9617d326cfba','male-blueberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23769','973256bf-821d-5719-b1a6-b851ee0e5544','seed-buckberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23768','c123ac62-e116-581e-8ae9-bdf51f8574c9','maleberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5397','0bd75ff1-0384-595e-a479-16cd84b36855','hybrid wood fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6831','24846e43-62fd-527e-8aee-2a273a0a34de','arctic adder''s-tongue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7074','0ff0608f-d2a6-57f0-b399-fc42055ec745','cinnamon fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5418','e324f583-54f9-58fa-a596-3eb976a2cc10','tetraploid hybrid oak fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5428','dd79aad0-3796-57c5-8e8f-ddb6eb1ba959','polystic imbriqué typique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5429','b25996dc-a248-50af-82ae-743782400639','polystic imbriqué','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'21998','1f339629-e7e0-5d74-babd-57d4602cc4f2','matteuccie fougère-à-l''autruche d''Amérique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8393','77767ab2-7d36-5636-adf7-717d12fe2dbe','pelléade glabre typique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8393','a5733550-8251-575e-9260-cbd1c60ca3d8','pelléade glabre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8397','398ef1c9-42f0-5c79-9c4f-fd21485992a8','pentagramme triangulaire typique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8398','967b7ba8-44f5-5c9d-9731-48d4f688ef56','pentagramme triangulaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29608','73539aff-0b46-5110-9c79-39836751c7ec','thélyptère des marais d''Amérique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4703','9f427141-100f-5f5a-a807-3423763a6255','large-fruited juniper','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9840','9cc3f812-6214-5a75-a326-8c1541a0f18f','botryche d''Alaska','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8598','99bf413f-853a-5ba6-9155-d4ac0916cdd1','Dahurian buckthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8598','ad039673-c254-5648-b6da-2a13f0f3c375','nerprun de Daourie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4695','f4e1a0de-5346-5fce-946c-177c4d2c2076','citrouille','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4695','fbfd64f4-5b59-5d9f-ba45-8b516b0f7c67','field pumpkin','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4694','c39704b4-8998-586f-ac50-ccf68525ba99','concombre cultivé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4694','7523b277-c91e-51ec-8ade-ae04f0a60c78','garden cucumber','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23487','f9343ef1-deca-5a44-abbb-09053329aac3','arctic firmoss','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23487','37f3cc81-d731-5edf-a545-cca6d8171af1','lycopode arctique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8909','658c1b58-00c8-5c62-baa8-433d4e8d1fa9','briar rose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8909','05191772-8c12-578d-930e-bda129d6f85f','rosier églantier','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8700','ce6bab7d-df92-5f1c-b68a-b7b3fa3cd16b','aubépine monogyne','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8700','66bfb908-1f31-584b-a3d8-03eaa9b2a65b','English hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7987','0244ff2d-ea0d-5cde-85e8-7bca3c965d08','triplasis pourpré','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7977','c6257404-8f16-5463-b3f2-4979e485b27f','agropyre intermédiaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7977','bc5f1e3b-3a8b-5ecf-8385-61806e61b567','intermediate wheatgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8909','3cde23de-6c78-5f89-8299-e7b9ba4c9733','rosier églantier typique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'20329','4b40d332-caa6-507c-b3b0-da0d476937ed','églantier à feuilles rougeâtres','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'20329','25177e87-dc04-5428-9e78-e306eee61571','églantier glauque','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'20329','cd2be2b2-3241-5a20-9f04-1546573b9496','rosier glauque','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'24140','77ad2c51-9b85-5a3a-b9f7-e8486c66e6d0','agropyre à lemme pubescente','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3854','72201f10-1cbd-52d7-b6b9-a8dd4c610114','botryche lancéolé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5442','9ae68d32-31b6-5711-af05-4d9d3dca9e63','woodsie à lobes arrondis','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5442','be60bb26-5ff6-54aa-8ef8-c6586e515fbb','woodsie à lobes arrondis typique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5446','cfcfee01-51fe-5362-a0d3-1b51d41ed532','woodsie d''Orégon typique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5446','4f7e5b88-19b1-5035-8a40-6167b04d54fd','woodsie d''Orégon','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5449','29ec125c-6ff8-5a69-a9d5-7abd0eccc4ac','woodsie des rochers  typique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5449','aeef8840-4aa8-537d-8cee-8f615aa3afcc','woodsie des rochers','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4708','90268892-5121-512a-9c7b-814962cc56a7','genévrier de Virginie typique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4708','8fc47b95-0bca-5e82-863a-f97be4d08046','genévrier de Virginie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4711','b174ec30-ff0b-51f4-a165-4b66620e04a9','thuier cèdre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7170','19e4ff15-57ac-50d2-9683-0f263f05442f','épinette d''Engelmann','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7170','99e7ad5b-ffc2-5f5b-a73f-dcc819f4b2e4','épinette d''Engelmann typique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7190','731fbf40-daee-5182-93ad-bb749c4cf45b','pin ponderosa typique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7200','4df61d2d-f0d2-580a-b904-3dc3836ac70b','sapin de Douglas','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7200','91a78e42-7936-53d2-a946-e1b9f811e7c6','douglas','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7200','35487360-4ff0-57fe-9a2e-c2bf84373080','douglas taxifolié','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7200','d1abe914-788b-59af-9db3-f79e8106fd71','douglas de Menzies','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7598','c1dc887f-62b5-5dbf-87b4-2ba0d62c32d5','élyme lancéolé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7598','9fdd4683-eb8b-5bf5-b87a-f7d8ee1e9afb','élyme lancéolé typique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'20019','77647a74-6a0d-52cb-b26f-bceb58e7f01c','aubépine à fruits de gaylussaquier','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'24779','c7729fa7-8f70-5cab-81b1-f341078dfb7d','géranium à fruits lisses','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9180','661736e7-95f7-5d32-8cda-566f27f84e03','saule du golfe Saint-Laurent','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'17949','94c68a40-1cc6-5886-aef6-71dda6818a65','Dalmatian toadflax','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'17949','7d91e722-49ef-5aea-b549-f3f681dee39e','linaire à feuilles larges','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7070','e34df50b-6991-5e1f-8c3e-1ac1e3bbf146','petit rhinanthe','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9835','15bb3993-4cbe-57f2-938d-f4d68afb499e','laîche distante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9835','ebb6823f-f180-553b-bc94-1d2ae223e689','carex à épis distants','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9835','488f1e91-e132-5fc3-82d3-8c1f8523d6ce','laîche à épis distants','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6426','9630808a-82c7-572d-bdb8-80e74219f80b','chataire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6426','3edf5df3-d071-5e66-9b93-87ef4ac67b5c','herbe à chats','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'219','71b5d263-2a05-5462-863a-c2e7c141337b','Scrofulariacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'24869','b40fe6c7-7c73-5474-b03f-e862ef145990','crocanthème du Canada','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'24870','2add16e5-29ac-564a-8112-2d36b9a70c1a','crocanthème de Bicknell','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'24868','463f5e81-8b31-5011-b8ca-a981672f73dd','crocanthème','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'24140','2cfbdc1b-5a86-5bdd-9596-1f1f32c47c61','hairy wheatgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'24140','3c085a6c-cbd6-5422-a94e-934f0df6d3d9','pubescent wheatgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9380','5ab96ae5-a230-5128-9a2e-fcff2bf1a238','tomato','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9180','1524d8a2-8ebe-5860-abcd-44698580a748','Gulf of St. Lawrence willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9835','903b6c6e-bffd-55dd-8688-b5f3bd4842a9','distant sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6192','693790bf-9726-57b7-ac63-986327c2982a','Saint-Cyr iris','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6192','54c5e0ca-e3dc-5b4c-bd4b-0ed3ea8424fc','Anticosti iris','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'17586','6a5d7bca-4803-55f4-b63d-ee7edb4a2512','frog orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'24968','57dcc02c-b89d-5fd8-8d18-5583f0d2eab8','long-sepal beardtongue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'20019','397ae46d-c7ad-553a-8d39-5d0f429f70dd','huckleberry hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'24779','ca0d14eb-4e18-5120-a775-9ccb31e6f1fc','smooth-fruited geranium','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'24968','105e6ac6-bb99-56e1-b2b1-225611a8077f','penstémon à longs sépales','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6913','86726e7e-3de8-5c0f-8ef0-7230f2efd7b2','platanthère jaune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6326','18d13840-9f7b-5d41-8561-04e7b0281ea2','field woodrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6326','3427ff69-dcd0-5748-960a-e0cdedfe48fb','luzule champêtre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6342','5f986051-955f-5718-a7ed-b2139629a53c','luzule roussâtre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6342','be8f4878-27c5-5a3f-9c97-18303093c857','rusty woodrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8380','60635269-4eaa-56f3-aa7d-4fb89ff53ad0','adiante des Aléoutiennes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8380','b9548bcc-7b66-523b-a7f8-99957096b7e4','Aleutian maidenhair fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7402','407f9e10-9cfc-5a8a-a457-4f9dab17ce4f','Hall''s bluestem','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6246','646a4254-42ab-528e-a109-dfb0d953777a','jonc à fleurs aiguës','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6246','99dd1456-e5bd-590a-905b-74dccc46a8df','sharp-flowered rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'25139','59e73415-a5b5-5554-a0d0-843987cf9188','adiante nain','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'25139','789886a4-9d8b-55a2-b64f-1f41897ce0c6','dwarf coastal maidenhair fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6283','07abfc77-eb05-5d40-8a30-1acd014ba687','blackgrass rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6283','2ad1eb47-1dc0-5253-b326-83df325f14d3','jonc de Gérard','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6285','32d492a0-edc6-5867-8866-4fb51465d9b4','incurved rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6285','9e01b84c-26c4-5545-b608-5e56eedfb5f9','jonc courbé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6250','95dc3558-bce6-5555-8f46-8ae5521ba92c','jonc arctique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'25244','31f26bfc-75d3-59eb-bf0b-10f946b98fd7','jonc des rivages','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6340','2197d474-f5f1-5982-980f-d81525c2671c','luzule parviflore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6340','c47485be-4c13-5e75-8097-21d74e08a6f7','small-flowered woodrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1862','e477760a-9878-557a-ae35-1ed68432644d','cirier','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'1021','fc5a427c-14ea-5ab1-bbcc-3228d28d17ed','comptonie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'1447','29a4bd38-9374-5905-931a-969d9ac8dc23','myrique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'1298','70f9f4b2-f7c1-501f-9e58-7e58a78a8f99','jonc','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'25245','aeb44e85-0b53-5220-b0cf-e0f38a17e3e9','jonc à gaines foncées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'16738','f18a564b-8614-5274-b13e-dab883366ba9','jonc de Haenke','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'16909','95749acf-44c8-599a-b5c0-cd8ca49b1843','luzule à fruits noirs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'25363','307ffb81-f63a-5468-b9e5-410c3ee66122','anémone sylvie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'25363','b826ea11-8e51-5335-aa7e-352aa617b316','anémone des bois','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9587','d5fc9def-9a41-5c7a-bb8a-2d74dba286c7','arabette des sables','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'25363','590e3ba0-a517-5ca4-886a-7e66daeb679d','European wood anemone','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2902','42dbdd4c-723f-5752-ac45-5874e8208ae4','Herriott''s sagewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'16153','00c04090-14fe-5824-b969-d05e040fba89','Tanana River milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'16909','b0a9cac5-e570-55e7-bcf4-be3c2848bf6f','black-fruited woodrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'25245','1e32a1a6-345a-5b12-bb57-9f3ba99fc216','dark Baltic rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'16738','53420b3a-55b0-52b0-9e92-879f67f9c0bd','Haenke''s rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23510','7daa3808-95f0-586f-aae8-fc0cebeb8deb','Alaskan rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23510','f8afb349-982d-5341-842b-06a54bf363ec','Alaska rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9587','3f65a815-440b-5df4-ad43-a87fe7d3a30c','sand rockcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7219','fbdb6ccc-e8de-5d6a-8217-885a68a87f59','small snapdragon','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7219','2fcd3a92-8107-5e9f-b63d-01e7bc1da218','dwarf snapdragon','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23757','fbdb6ccc-e8de-5d6a-8217-885a68a87f59','small snapdragon','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23757','2fcd3a92-8107-5e9f-b63d-01e7bc1da218','dwarf snapdragon','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'16907','35a3f71e-dd91-5ef1-9484-db1be6b6e32f','erect small-flowered woodrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'25244','fdb1ab2b-f901-5fd2-babf-da66d81822b4','shoreline rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5112','d0add159-86af-5194-8486-e60893af2d6f','carex tendre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5112','5fafbfe5-1a7f-50fc-ac42-7e718326d3f1','carex faible','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'25892','70050b0f-6724-53c6-aa1d-37e9493bb2de','hairy St. John''s-wort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'25866','0f7c83a5-66d7-5d7d-b3f4-35b48d697ee7','symphorine fausse-airelle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'25484','487bbc6b-3faf-5178-8d3e-fd4c40217412','panic fausse-agrostide','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8830','0e046fae-6485-501c-b34b-1e1bea3753a3','potentille arctique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8829','894e4c4b-4aee-5ffb-b342-1303da26eb5c','grande potentille arctique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'25892','57b9e2f0-6572-5778-abd7-969d721601ab','millepertuis hérissé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'25892','ef811a96-fd49-5cf7-8d53-9ed401d0f6ca','millepertuis velu','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'25892','1afda3c0-8150-510f-a7ca-8e17089b387e','millepertuis hirsute','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'1142','7a0a958a-86cb-5e67-9825-a6083e451fc1','prêle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'21973','5ddcf266-dce4-5ce6-b384-cb067a1708a9','prêle de Braun','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5478','899e4cec-8576-5768-93b5-e3eb26385813','prêle panachée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5468','2b350c6a-7a77-5ab7-ac09-8cf5d009769b','prêle d''hiver d''Amérique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2700','f9e1e6ed-5038-5806-836a-0dbb7a0bd73d','asaret caudé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2559','6ecb17e4-d76e-5509-8112-de1962935caa','cicutaire maculée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2592','3c4d52df-55a8-5e56-9900-15b97316d92c','livèche d''Écosse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2630','2fd3a81d-8df1-5958-886e-8f98e9b0d266','petit boucage','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2601','e669c76b-c53b-5813-98e5-4f68356afdd5','lomatium à feuilles découpées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2604','a20cd00e-3308-53b1-ae87-c8e9172109f5','lomatium faux-fenouil','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30266','c75bda4c-e06d-51a9-b522-0ccf4520d020','angélique de Norvège','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2553','807093fb-f7bc-581c-abfe-d92cc1a94aa9','cerfeuil couché','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2652','27c8e251-6492-59c7-9e10-386784d4bd40','torilis des champs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2585','2d47da15-f7a2-528c-b75b-ed57cfd1fd7d','berce des prés','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2585','b5947b4f-bdfd-52ee-b8ef-0974f2d92bc4','berce commune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2649','7f8dd634-adce-5a26-a692-85a99840677a','panais doré','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2575','9aad1fc9-83f9-58c2-99e1-e140a3ec0b34','panicaut des tourbières','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2640','1b132e39-11c7-5a07-9e85-37bd3f15a046','sanicle à tige charnue','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2637','30ca25e1-9233-5541-8fcc-987da64487bc','sanicle du Canada','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'26405','547edce2-bc7e-559b-9993-1c47e17ef4ce','élyme innovant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'26405','72cc5840-f3e7-5b8b-a9b3-bacee3eaa49e','downy lymegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1111','66aa66f1-a5fb-537c-b4f8-e7d42b8f2009','dryade','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8736','3bfd9cbf-fa54-55ac-a705-c721c9e5bce3','dryade à feuilles entières','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'23772','6efffa2a-40a9-5f5c-9d83-c35037a362da','dryade à feuilles crénulées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'26395','046c5d95-9f4f-5ede-bc1e-a9d0e442d8ee','dryade de Béringie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'26394','882b6c63-128c-5b09-bb2f-014bd88b7bec','dryade d''Ajan','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'20035','960e40a0-6518-559b-9799-617eb1823b3a','dryade ponctuée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'24402','6a03670a-ff91-5bdb-9019-4ba536718712','élyme velouté','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2686','40911658-50eb-5e15-bd92-ab0f538d57ee','aralie à grappes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2670','315c3b99-328f-5e91-b3ad-ad5b6525fc58','houx d''Amérique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'26548','09ee4fd0-fa29-5b87-9cc5-906ca42096fa','Penthoracées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'26578','c70db800-3c26-5d70-9414-72e0ec53de89','Balfour''s touch-me-not','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26578','fa94c297-7ffc-5a4f-871a-ece8247f50c4','impatiente des jardins','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'26578','45e889ad-a1a4-535f-9b8c-52c996bd88b2','balsamine de Balfour','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'26578','b12bbe28-64d1-5857-85e6-805c0da63d00','impatiente de Balfour','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2772','fdafe0a4-4587-59ca-823a-99a4ee5c85ba','achillée multiflore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'23265','debac3f0-72f9-5ad0-a650-feb5e3511cbf','chrysanthème arctique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5908','34426453-f94a-5f26-923e-b83c2215a0a3','mountain golden-banner','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4237','d83d9e76-a2d4-5691-a427-f60fbd66c3bb','groseillier des Indiens','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'25863','2072a157-0408-5c7b-9438-c264e099c050','symphorine à feuilles rondes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4229','864d1785-4127-5350-b7ea-fabfecc945d1','chèvrefeuille joli','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2894','14faeac9-4f7f-5117-942e-780aa210f69b','armoise globulaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2897','c517167f-814a-509f-b324-324d73536439','armoise laciniée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2900','6027fa8e-54ed-5fa6-87a8-b4dda73d539f','armoise de l''Ouest','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2906','f24bce79-701c-5236-83db-090fc477b590','armoise de Norvège','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2883','8a83f15e-f16d-581a-96b5-84f977be8507','armoise boréale','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2885','19cc6d90-54e4-5d22-b52d-4aa17eaa9d8c','armoise des champs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2885','d356f239-af50-5f6e-a02d-b25c3fcb5803','armoise champêtre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2888','62af4851-e3ae-5b85-9bbb-256fcbde362d','armoise argentée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2914','b2f51d23-f142-5646-b8e6-12fe3b72060d','armoise tridentée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2917','91bfc602-d553-5ca2-832d-9fcb1466ce56','armoise à lobes trifides','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3641','4f7862ef-3f59-5ffd-8cd7-12659a17998d','matricaire maritime','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2943','a54c493a-2157-5a85-9683-6e72bdc472f2','boltonie des prairies','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5859','fc2746a2-b7f0-55f3-bdad-f8636cea32d2','Newfoundland oxytrope','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27710','8a02917a-6c67-58be-a8d6-9913cfd4b4d1','slender false brome','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'25482','fea39b4c-c839-5543-8bbf-b2f239079fb3','shaggy false gromwell','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7796','de7aac15-e2ea-5814-8d81-c0a3e12e14d4','rough-leaved mountain rice','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'25863','6200e91a-d576-57f8-a0f3-f6af912efd8b','round-leaved snowberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2519','10c52252-3318-58bb-ab91-8888349afca5','upland sumac','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2519','ea0f6dc9-1e32-5236-ae96-c52b6be312a6','shining sumac','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2519','2dab09f5-ef7e-5b04-af09-5f39884339c4','winged sumac','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23680','10c52252-3318-58bb-ab91-8888349afca5','upland sumac','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23680','ea0f6dc9-1e32-5236-ae96-c52b6be312a6','shining sumac','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6391','c8969797-c246-5497-8e58-f8eda1def940','St. Lawrence water-horehound','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6362','017ffaae-0b8d-5c10-be1d-8b4f8d079355','limestone calamint','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6362','f6988e37-7ca7-5b8a-bcf9-8687a700ad07','low calamint','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26578','75927597-acc2-54a3-bd3c-15ee94e60174','Balfour''s jewelweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4229','7b44f9e4-85f9-5382-92f1-8cec2b462401','white-bell honeysuckle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4229','710137fb-5dfc-584a-917a-d1164d63a49e','bella honeysuckle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4229','016137e3-5abe-5813-8ce6-d506f89385aa','showy fly-honeysuckle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8719','b0b7c9e6-55ee-57a9-8159-1ae361c458d6','Caughnawaga hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26456','ba06796a-17cf-5e5c-a898-518ef4bdc434','northern knotweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'19294','3c22e50b-1203-58d8-aa60-f50f82cf90dc','Tweedy''s lewisia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'19294','31ff4a2a-3fb5-5266-978d-d3e559f455c8','léwisie de Tweedy','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4237','368178a7-dedf-5082-8859-74ef23032177','symphorine à baies de corail','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2983','1b82325c-18fe-5a13-94c9-0354a6d0368e','bigelovie à feuilles lancéolées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3049','278705c6-8e1d-5361-99e0-85be373dd414','aster chenu','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3053','d74f03fa-55be-5077-b720-f523c1678086','aster à ombelles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3068','837ea115-7bf3-5d73-9714-ec7f5088ea62','bigelovie puante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3072','5bd0a294-cfb4-5428-a017-8dc946b257fd','vergerette acre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3085','8e57a007-9e75-5699-94ee-58bb48865a4e','vergerette à une tête','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3085','49faca2b-4d83-5882-a14f-c9d432c7bb27','vergerette à une fleur','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3091','0e6cc93b-e194-5a2a-82ca-50fd3fb4a2b7','vergerette glabre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3107','a58c5044-81c4-50e6-bfaa-430ed97eb2ba','vergerette des glaces','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3109','72a6cbfd-4d25-5e52-8ba3-c5c4cfef3723','vergerette voyageuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3112','522ea4e3-6ad5-51f5-bae5-31ca40c4af32','vergerette de Philadelphie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3116','e3e2ba93-e790-53c6-ad6a-7440b929e291','vergerette à graines poilues','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3118','5405f544-2352-5ac2-b8e4-c3def0cd8fa1','vergerette délicate','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3120','23c33b96-15c8-5319-8948-09e87b83130f','vergerette naine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3127','5cf85ef8-8e58-5ce0-b413-9cc10bf75def','vergerette rude','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3215','2205625c-651c-5fc2-aae8-f4fb473b802b','chrysopside velue','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3376','ac75fb9d-e5a2-5bfd-af5e-3dad407331ec','pyrrocome faux-carthame','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3378','b84f6f29-0a48-5dc1-a6cc-fecb0a6a8606','pyrrocome lancéolée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3380','fbafc83f-b96a-5a0c-9cc5-d4f5e7bb97ff','pyrrocome uniflore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3445','173ad508-2b88-59a9-b5f8-9d0e28957e6d','verge d''or du Canada','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3437','a73ecdb1-c88e-52db-a504-22c5e8745cb5','verge d''or haute','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3455','90802903-e769-5d13-b05c-1d12d82937a9','verge d''or élégante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3470','185e5d0d-5b1b-5c74-a6c1-79a5cdee9a9f','verge d''or étalée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9881','b738781a-ed1c-5243-919f-25aae968319f','verge d''or à dents pointues','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3474','a614f763-8796-5ae0-9624-53ce15cd9252','verge d''or pubérulente','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9884','1e6ee8f1-5a3b-5de8-aa8c-05fa865c08b7','verge d''or voyante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'12296','c8ba424c-ccc8-52ae-a8ff-54e6008ace59','verge d''or à feuilles raides','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3443','4d371e2b-2e5f-5a0b-8813-7d5a1e0a4b81','verge d''or bleuâtre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3464','ea23e0e5-4c66-55a1-b372-a2fe6f60f5e1','verge d''or des bois','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3501','e2722a99-e69c-50d7-93e0-4be0423622ee','verge d''or à feuilles d''orme','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3483','76a97d7f-f4bc-5020-9d57-069deb63ebc4','verge d''or rugueuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9882','76a97d7f-f4bc-5020-9d57-069deb63ebc4','verge d''or rugueuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3486','09ebf9ea-f53c-52d9-8cbd-4b2de19c13be','verge d''or toujours verte','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9883','564761b1-863b-5026-9ff0-4daed3fc8c84','verge d''or simple','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'26656','3a8ad2ec-7b9c-53f1-9add-cd47668ede55','verge d''or pâle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3478','b04cf568-5efc-5061-8f40-bfebf04fd2ea','verge d''or rigide','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'26456','77fc7746-dc4c-5948-932e-0455ac511e3f','renouée boréale','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'24402','515e0751-2bc7-58a9-b55f-e33f37293c6c','northern downy ryegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'24402','e5841c0f-a186-54a1-8d10-effb29e0514b','northern downy lymegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26405','a1e930cb-2803-5d12-a6a1-f998f9d61e21','downy ryegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26656','809f0790-0af7-52bf-a5d4-b7f4f3ed49b8','pale showy goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8744','cfbf3b2c-3532-5fd5-ab60-c449882e7732','Sundermann''s mountain avens','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8737','0276952a-5048-59e1-a79b-db62df51382b','woodland mountain avens','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23772','c9280f0e-338d-5be0-8613-3e65f7ecbc08','crenulate mountain avens','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26394','11bfb42f-bcf3-5211-9332-60db5e5730ea','Ajan mountain avens','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26395','c49f71f1-d689-5150-a8dc-7d3049740a57','Beringian mountain avens','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'20033','db6a2ec9-d174-5c29-8c07-e27782186884','Alaska mountain avens','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'20035','e66b4fee-5c77-5b86-b661-38894fd11082','dotted mountain avens','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'20035','d251ac83-fc48-5be2-8807-3a00700ec31b','sticky mountain avens','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8005','97a42ad3-bff1-5995-9781-49fb2d48f934','petite vulpie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8005','607e5382-5119-5cca-890d-03515bc3badc','vulpie du Pacifique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'14807','1fc385cc-fc27-5726-ae08-2db2204666b5','léchéa du golfe Saint-Laurent','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4578','fa0824c2-da9f-534e-b89d-826bc69837d6','léchéa intermédiaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'26731','4097ab31-8187-502b-a4c9-1de40a905941','léchéa de la vallée du Saint-Laurent','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'26729','edb810aa-95ba-595c-931c-8d9a091207c0','léchéa faux-genévrier','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'26736','090ee8e2-7e6c-5f43-8f48-62394752ae49','léchéa en chapelet','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4370','d44f3a45-5d4f-5bf6-b23a-9b28372909f5','silène de Chalcédoine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4383','fae1fdf8-d3fd-5550-ba45-e6faef0a0202','silène fleur-de-coucou','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4375','d42293bb-cb4d-5491-b85c-bef2e6a08112','silène fourchu','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'26740','377c276b-f592-59a8-b685-5827cdaaad9a','verveine échevelée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'20036','a3e9d255-eb26-5407-909c-0cdb844dea47','Lewin''s mountain avens','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26740','2886b905-9744-57c8-ae5b-8bd5049c52c8','common clasping vervain','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26915','f6c2c9d8-644a-5a98-b057-30e582908d3a','Geyer''s yellow monkeyflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26729','1164edfa-5475-5e13-961a-a316f46e3f64','Maine pinweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26731','19f27918-6eb9-5c09-bf26-14acb4bedbad','Laurentian pinweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26736','4143e09d-ecf5-5df8-b82d-afc4bce03c7e','bead pinweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'14807','51176682-a92a-5f7b-9fc1-8eef865fe79d','Gulf of St. Lawrence pinweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7154','757226dd-768c-5382-a04e-a10fc25c2b44','American lopseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26951','cd774619-e017-5e90-a51a-22cc16a3bfa7','round-leaved monkeyflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7148','a2a024ad-5e73-5ae3-adb0-3b73762dd87d','estuary monkeyflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30681','77b3278b-715b-5e40-a31f-e814ae243541','Sooke monkeyflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30681','2687e010-2c06-5fd9-ada4-45817be19a6a','shy monkeyflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26907','60fa1f7c-04a8-572f-bfc3-ef648d68fd17','spotted monkeyflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26910','cb27831f-6b5a-5b21-aead-ca538859ea0a','subalpine monkeyflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26917','79950954-fea9-57d8-8b6f-b655a00e0d77','jointed crowngrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26917','dfb34110-730f-57cc-8a88-0f854bed414c','Thompson grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26917','9262f647-ff0a-5de4-9cf7-1d6203161fe2','knotgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26917','da483908-fd87-503d-95fe-3926c600aaff','knot paspalum','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5981','f5eac73b-b8d9-58a1-95ab-07810987379b','purplish screwstem','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5981','5f4bf543-cc8d-51d2-b30e-8add5ef3a9e9','purplish bartonia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6011','7c00892a-75c4-5400-b32c-ecba6d37bfd9','golden dwarf-gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9799','08c83b81-0919-5baf-a9da-db3f15863c0c','Rocky Mountain fringed-gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6025','2a7b3da8-7491-5d44-ba20-44bb180ea8c1','lesser fringed-gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26781','b2a2b9a5-774f-5170-9d6e-bdb13ba41343','eastern marsh felwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26808','073e1141-f2d7-59f5-a34b-1b77172f92fe','pleated gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'16435','fd827086-0f00-511f-8ea9-f30a267029c2','Andrews'' gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'16435','eaab9973-2e97-5083-b0ea-a6120fba962e','closed bottle gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'16435','1e23080e-cdbc-54e3-b027-5c5dccac48f2','Andrews'' bottle gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26854','dc7b9626-8d5b-5349-b6be-79a3e55753d2','moss gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26854','528abc52-4fbf-5ca8-90e3-897f35f5b38b','pygmy gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6005','95a17eec-c0d7-54d8-a4f9-829cedcec596','red-stemmed gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6007','eeb4d959-ac40-5a20-b667-4f0a17fc7514','Billington''s gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6008','46600589-91b3-5557-8337-45f5a465f801','hybrid closed gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6008','e441fb92-6949-5a3b-9575-ac77d5e609bd','hybrid bottle gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9798','b830cf0a-ecfd-5883-aae2-1cab52e34433','soapwort gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6016','8688da36-399a-5a4a-bd14-7d127bbfb531','Appalachian dwarf-gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6016','b42f2e5a-d822-5994-a55a-873d4109245c','eastern agueweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6014','88a65673-128e-510a-bd9e-26fbcd857ace','midwestern dwarf-gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6014','44ced943-73c9-5f23-9c84-32bd283ff4b9','western agueweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5989','847c6a4c-272b-5f23-8dc3-ec25779b6dac','white-stemmed frasera','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6017','4044dffd-d6b7-57bf-8b5b-ae09b2a9b1ab','Samiland gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'16434','49b66f8d-019d-5aab-bc31-91c0efb325b6','Great Plains gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'16434','4e07f0f9-b4d9-543e-a69e-05b71f585cd0','Great Plains bottle gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7290','ebddf1e6-2264-5687-9e09-b5b129388993','Tolmie''s beardtongue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9820','3914f161-e143-59eb-829e-fc3874850f1f','Wettstein''s eyebright','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'16435','7ca6c40f-4426-5874-a3e7-bcc6d8ae65a4','gentiane d''Andrews','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'16434','58ff1b02-8b93-5bd7-9ed1-ba1cb28f25bd','gentiane du Dakota','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'26808','69f498a2-ee6a-55ab-8d2b-60471d9971dc','gentiane affine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'26854','a03b3e09-5bc1-5f32-b468-c4008edfc8e3','gentiane penchée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'16434','c5e734a6-a888-56dd-a71d-3fd38e25ecc4','Dakota gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3343','cbebe948-133e-5dfd-91a3-51b1a1c7e2e7','Moresby Island groundsel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9296','78a3f808-19c8-5d9d-92c8-e8330a88f24f','Small''s purple mountain saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9296','280ab482-28ba-5863-abc6-721049648c67','Small''s saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9254','4106dfd6-4937-5147-b727-c9a27bb33dbd','Cascade saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9252','909830a0-245b-5f18-99be-a04c1acbe819','Queen Charlotte Islands saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2585','5069cc45-0e3a-5e6b-aa63-651f9d70d3b9','Eurasian cow parsnip','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2585','c4578849-7606-58de-ac06-2abbcb42561e','meadow cow parsnip','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26950','0d9aaeae-0681-5df8-b604-8d813b021be5','Siberian hogweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26950','06cd303b-e836-55a7-884d-e8212e91d4b5','Siberian cow parsnip','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26992','625ab585-6219-52d9-81c3-ca45d3268758','toothed spurge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33972','65ade367-7dfb-59cc-beb7-04990a05af06','scutellaire à feuilles étroites','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'33972','18e3332b-ccd5-561e-b6dd-2ed160debab1','narrow-leaved skullcap','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8662','9463a9d1-73d3-50ad-a970-e3def7b579c1','aubépine écarlate','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5657','7f3fbc12-688e-52e7-8e18-6dc61c54a142','astragale tortueux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5657','1dc64804-d545-52f2-afcc-6056853de027','flexible milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5650','3f7a1aaa-ce99-5bbe-9bd3-cb9b3eb061f2','astragale graines-de-boeuf','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5650','6aeab878-d5b8-57a1-9ccb-b65fe9c43b5b','ground-plum milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6621','840113bb-c176-581d-8262-3240d5af4eaa','ketmie des marais','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7149','2d7d1ff2-2118-5228-89e5-68432427dbff','mimule à fleurs entrouvertes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7155','7dad2ba3-6db8-5a98-9d41-6fc4a62b74e3','phryma à épis grêles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'26915','2fe0888a-36ea-5a2b-958c-a85c23f70dca','mimule de James','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30681','d272a8e3-efdd-5767-b74f-64660e61dbd0','mimule de Sooke','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'26917','c1115340-9c9a-555d-87b9-3988c00cb53e','paspale à deux épis','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5605','26491036-1d14-54a5-bf8d-0c3a0f8a50d2','euphorbe de David','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27134','c637017e-34af-525b-b3a1-6381601912c3','polémoine velue','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'24815','8e2c4779-f740-5f51-8b8c-9766a8492fe8','cotonéastre de Dammer','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3517','2d8fcbcd-b001-5efb-96a4-edd14bcd0081','sténote faux-arméria','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27178','3853aba1-f160-5e8e-8d82-b1836f76d858','grande gentiane','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27178','9354a293-df94-5010-bef8-973307214713','gentiane jaune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'25869','458c0838-6906-59a6-9849-b882cf817630','muhlenbergie paniculée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7255','603ff1e6-e25b-59ed-9096-391b5f6ecbb0','annual false-pimpernel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7255','c278713b-47cb-5b92-8e25-747fe9166c17','yellow-seeded false-pimpernel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'25869','90073aa7-ab53-5685-a861-8b8d1d79a645','prairie tumblegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27178','198a6539-c188-5ae3-8000-838411a3c567','great yellow gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27178','28c89214-1abe-563c-8991-5a49b904c545','yellow gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8955','f0ac589e-7f55-54af-80f8-7d29adf2e56a','Sitka burnet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23736','dac8ffc1-bbea-5f01-a00a-2207ec5db425','fodder burnet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9750','ca82fb37-3478-5a8a-929d-4041d96b7bee','western burnet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8773','39096489-db0f-5611-8f2c-e7824390c231','Queen Charlotte avens','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8773','f1728fb1-ffaa-5281-aec0-c614356a0011','Schofield''s avens','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8759','931bbb9b-10aa-5afb-a5a6-d2fab601bc0f','mountain strawberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8759','59903199-92de-5908-bdd9-0719f8271e9c','broad-petalled strawberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8810','c622acf4-5dbc-5a35-ac7a-bb18772b75d4','Drummond''s cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8821','1761d40c-d4cc-5d52-b2a2-1b565a41c9cf','false rock-loving cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8820','cf0e1d29-610a-5d03-a508-4490fe0088c2','cliff wood beauty','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8904','84243483-66c5-5f10-974e-c8a17199b0e1','Nootka rose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8902','d3f7a60b-c53b-5d2b-8575-c39b4ebd9f99','bristly Nootka rose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8902','3a9826bd-a709-587a-9f5f-d5dd04d6ce62','MacDougal''s rose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8934','91899a55-c6f7-5b63-b0ad-e33ad2ae2aaf','grey-leaved raspberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8934','89fb490b-5153-5cd7-81c5-c16e95f81de9','North American red raspberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8924','b0c182c9-85f9-544f-b538-3cc2082c706c','Alaska raspberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8924','ffe3fa24-3a6e-5ae2-ae8f-07fb54e608de','Beringian nagoonberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30188','bfa04997-cc8c-505c-9745-4a67bc950ec9','thésium des champs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3676','6b7b4fb0-4153-5f8e-bf8a-0dda6453da62','aulne gris','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3676','cc09c61a-60ef-534c-a6ed-95fcd9bcb952','aulne blanc','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29223','38c844b9-2997-59a2-8949-451c61cd082b','aulne vert','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7412','881c5780-926c-58c7-a981-0c1f9686d7e6','hiérochloé odorante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27229','03b739ea-dd20-565b-a093-4bca386f871c','agrostide de Castille','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27234','a7863bf7-9762-512b-aa9a-2173f53c243a','framboisier du Japon','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8466','782b3103-486c-5f61-a080-53f898c7d9c9','traveller''s joy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8568','8880ddaa-5374-514b-a187-73378754e671','Spitzbergen''s buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8568','2a803c0b-2622-53a6-8c7c-e2b5fd5c1552','Svalbard buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8441','55fe53be-4b29-52dc-be76-fae811eeef09','cylindrical anemone','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27234','8681d8ec-1adf-58b3-b556-4ff039a4097f','wineberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27234','df91918c-41e6-5774-a7e1-f02075e933e1','Japanese wineberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27234','91eeeb4f-ea1a-5a51-89ec-36dfeae9e7da','wine raspberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8545','dbe4d8eb-a31b-52e6-bb6d-17e50f216b24','Haida buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27229','f0560ec2-6370-52f9-a087-3133e06d339e','dryland browntop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27229','6f80a72f-050e-532d-84d3-9b69b05abdea','highland bent','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27229','bd62455b-7f1f-5ed3-8b9b-edbe6ca05cca','highland bentgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8709','94543b6b-3747-56ac-9538-795216ad2fdb','poplar hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8709','f2618d1f-6146-50df-95e6-631e0e3bf515','poplar-like hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9682','d0567f97-e56d-5842-b3ca-846c403deead','milkflower cotoneaster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9681','a594824e-5e09-5479-8258-e18707dac2ae','Crisp''s cotoneaster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9689','2200220a-4919-500b-abd9-97d938e73856','Diels'' cotoneaster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9687','c6f25a02-e390-5e15-94da-b51d4919a34e','Cangshan cotoneaster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'24815','07865516-1a76-5373-a97e-1e9cfacdc578','bearberry cotoneaster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9699','45ceac3a-e942-5a3f-b9d6-b893f1842bb8','yellow-green lady''s-mantle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9539','112ec080-5d71-5377-9c5a-586b393c287c','five-leaved ivy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9539','12b7e7b4-41fc-503e-94b6-003d8d0eb729','American ivy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9540','4f386c01-f96b-590d-8948-35516ffdf402','Japanese ivy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9540','6a913889-97c6-5824-b765-16f6ba11ee2a','Japanese creeper','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9540','d5b53324-277e-5c8b-beb8-7476cefe1846','Boston ivy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6095','a52b4f36-3db4-5410-aa73-0a78a59bbac9','parrot''s feather','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6095','6fea72a7-2413-5018-a6e0-de454fd7cd0f','Brazilian water-milfoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4226','15e3e946-4b0f-5bdd-b36d-186d10770a21','Tatarian honeysuckle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27134','9cd30d8c-8585-5681-92ed-eb4b135873db','Alaska Jacob''s-ladder','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27134','e3d55e36-ebc6-5637-971f-4fd33104f45b','Alaska polemonium','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7229','7b52bbdc-1758-5caa-9ebd-358dab1877f0','digitale pourpre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7229','2deaac6a-3468-5e54-bf5c-7e3fcd08b248','purple foxglove','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7228','7dd69680-bec8-502b-944d-dae604c338c0','small yellow foxglove','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5790','eb2cbb4b-53c5-5731-ad41-458776cda4d3','lupin à éperon','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7260','9a7c8667-6f58-5249-90d1-5058c86a55a7','linear-leaved snapdragon','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7260','b1c6f8ac-d1af-545e-84af-7425170e4aaf','muflier rubicond','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8938','b37ba8e6-8a42-5169-b862-b292ac3153e1','ronce à tige glauque','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8938','8282b5cb-a039-5fd6-b4a8-3faedf1866d4','white-stemmed raspberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4592','af3e79ad-eedb-51b3-b6f2-5ff6efbdde20','streptope rose','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27378','dc5f2b58-c896-522d-b4c3-4d8bf1debb99','streptope rose à long rhizome','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27640','7f5754d3-85f6-522f-ab19-0fc6e59e9b53','deceptive goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27640','c591c2ea-c621-5dfb-89db-cf3180be144a','verge d''or trompeuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6957','fa3c678f-fa99-5e5c-8858-bd0159e87801','gérardie maritime','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6957','d173ad62-a536-579d-8681-78cb19338345','saltmarsh agalinis','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6962','1e9689dd-09fb-5405-9172-ba84dae0309b','gérardie pourpre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7062','26771dfe-8d56-53bf-b110-9c9c64d5449b','marsh lousewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7062','ee8d67ec-74df-54a9-b1d3-6bda9d4d6b82','pédiculaire des marais','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7063','40ccb56f-3403-5ca4-86a2-9244805d4898','pédiculaire à fleurs en grappes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7063','ca134156-f53c-5738-a9ef-f2b47592a621','sickletop lousewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7048','9b7ed177-6064-53c9-83d3-b1c409b66766','coiled lousewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7048','5b5d97f6-7a61-58f0-ac9b-71f386b846a5','pédiculaire entortillée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7244','33b95b76-fe99-5fcc-bad7-f394b6334f23','Atlantic mudwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7054','70bb9aa9-9a5d-5e24-a063-c15081f9e08c','pédiculaire laineuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7260','1a18ba25-0849-5902-8e7c-ec0a53795135','weasel''s snout','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7260','8acd453e-3ab8-57b1-88fc-b7133ed529be','lesser snapdragon','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7054','06973d24-fa44-5209-a3d7-7499aeecba3c','woolly lousewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'785','df6f6b80-6e8f-5dcf-a627-4eea93859631','gérardie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9529','ce164ebe-254d-562f-a954-ddbeaeb86717','violette vallicole','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'21578','ff6ae3e0-80d7-5ba2-a2b3-1662c02b1c78','grande violette vallicole','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'1515','7532b1b2-97d9-503e-a371-f72000baa2b2','pédiculaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27522','47f4d908-5ca8-5625-83ea-42839819a243','pédiculaire blanche','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7044','4036dd78-8fd7-5681-bc69-f400c990afc9','pédiculaire à fleurs bractéolées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27525','b5b028f4-9469-5ab4-a613-6691794dd750','pédiculaire sanguine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7057','1aeeec6a-1468-5dd2-befd-62a552f7e459','pédiculaire de Langsdorff','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27517','138d2395-89c2-5b20-a60b-7692fdceae7a','pédiculaire de Pennell','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27540','323325a5-a4cd-5b96-bd89-fe22923a4e77','pédiculaire des Sudètes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4593','f90c8a71-316f-521b-acc3-df8b02a1925a','eastern rose twisted-stalk','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27378','bf1e1b27-7531-5b1d-bedd-40ca284d1627','midwestern rose twisted-stalk','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5786','49a9d233-27d0-583b-a7e5-9ab5618791ed','white-stemmed lupine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5787','23665034-3add-584b-9e84-1e04c8d16b1f','European blue lupine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5787','00b6b2af-d807-5916-aef4-c4177850c338','narrow-leaved lupine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28327','8f7ce55d-aaf4-5250-8a64-eaddb64410ed','silver-stemmed lupine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28327','08ed5e6c-19fd-55cb-be26-8b63248bc1d9','silvery lupine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31707','308750bf-ec5b-58ce-b83c-2bb2a156849f','white-whorled lupine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31707','e4269a1d-2b47-5140-b848-3ef2338fb148','dense-flowered lupine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5806','76c44446-562e-57d5-8888-fe06f4eb8edc','Kusche''s lupine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'25023','cbe94593-8cdd-571b-a913-c1a81e1a9529','broad-leaved lupine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'21861','6db69a2d-6825-5793-ba9c-64232b1318c4','lodgepole lupine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33781','8b2ff2a9-ac31-5205-9339-7eff1b965f0a','Bingen lupine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3586','6d8007f3-5e9b-5068-ade5-ebcf50b5839a','aster spatulé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3539','d4581760-e77c-5c4e-8069-4188aab314b8','aster foliacé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3526','9d6c3a4d-97d9-59ee-8087-bbccf93fdeb2','aster des champs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3533','716dd70c-eb1d-5ab4-990c-b0ce312e3558','aster éricoïde','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3536','2b928809-1471-5f0f-a1af-71069e41354c','aster en faux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3590','b19cf2af-9145-5846-8592-2787d0c333ba','aster subulé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3133','2a9c8670-2b58-521d-8820-6082aa08badc','haplopappe fausse-grindélie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3135','8271f78d-a363-5f42-b770-9ee4336a9a4a','haplopappe épineux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3246','d3b2eb6b-b934-5dec-ad33-4643e1f1165e','hyménopappe à capitules multiples','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2978','2eff2de8-efc0-56a3-8bd7-68e0ec26fc5d','chénacte de Douglas','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9529','21b0ac73-53d6-5a50-adf6-9f8edaec8cbd','yellow prairie violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9529','0e569cf5-30c8-5204-b4cd-a1e29c1422f0','valley violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'21578','f0c6e385-3519-55e0-82eb-7bc47374dbbf','sagebrush violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'21578','e26cf5ab-bc2c-5bff-89fe-1fd7fcf2bbf7','yellow sagebrush violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6955','62e33192-7fbe-5fd3-9647-f51533828cec','rough purple agalinis','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6955','9b195000-d392-577e-9388-d3a5235a3cbe','rough false foxglove','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6956','cffc9b65-20f2-5e1b-9399-7790c4b079c5','midwest false foxglove','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6956','0386c1a5-0e39-5215-ac90-827f8e59f846','Gattinger''s purple false foxglove','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6957','6f24c283-40a3-5ef1-93b4-eeed5b8bd679','saltmarsh false foxglove','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6957','d35ebb74-dcf7-5535-b7ad-fc864ea2a4c5','seaside agalinis','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27500','d35ebb74-dcf7-5535-b7ad-fc864ea2a4c5','seaside agalinis','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6962','49124f69-be00-5cdf-bb82-7feffb8fdb9d','purple false foxglove','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6962','c15e2d53-dbbb-5b45-949c-3d1c5f0a10f3','purple agalinis','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27525','c097bcc1-3a51-5c24-9572-4111e2ed1241','dark-flowered lousewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7048','23ecdc10-d598-5918-8163-ccefc25af04e','curve-beaked lousewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7048','6a96e793-068e-567a-b2ff-373d6d002b1c','coiled-beaked lousewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7062','3212a795-6b19-5ca1-9bcd-6c7d5a633720','marsh redrattle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7062','f0a28a6d-8b85-513c-a71a-166a2c14e4dd','European purple lousewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27515','4378f4f6-2672-5ef8-a337-3dd6cdd5801e','marsh red rattle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27516','f05b5118-5aa1-5a43-b52e-f9a0ff9ac218','sparse-flowered wood-betony','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27516','cc0c16f7-0a98-5296-a433-36f4595820ed','small-flowered lousewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7063','e6993ed0-9d31-5d7b-9769-b56f58d5f2e7','leafy lousewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7063','dcff0a8e-2438-5aca-87de-8917ff92deb7','parrot''s-beak','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27522','f3fa3908-bddf-5d3b-aff6-b9e74c236655','white sickletop lousewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27540','1593dc79-bcec-5f6f-a545-5af37d698350','Sudeten lousewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'17817','289adf6d-1ca2-522a-9c27-10b4ed6056dd','white-lipped lousewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6991','83ddc881-f62e-54e1-9f82-e0b127d00cbd','castilléjie rougeâtre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6991','051be18d-8b14-5081-8ea6-e77bb7f4cab4','great red paintbrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6993','d669b1b8-512f-5743-9c4a-2cfe916e57db','petite castilléjie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7260','3d892d19-04c8-522a-a50d-464c7fd05875','tête-de-mort','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6140','938c067a-07b2-56b6-a8f0-eb2b896c2aae','hydrophylle de Virginie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6140','af0e7df3-5721-51a1-9398-119aba9bf11a','Virginia waterleaf','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27659','74aac097-9864-5ebc-b546-f6bd0e3e9b23','chénopode rouge','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27660','d0fd1d9e-e0ea-5904-9e93-6195ead7eaa0','chénopode glauque','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27660','d5ae1705-2d75-5907-aa15-c013f8beda87','oak-leaved goosefoot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'14704','8f135a5b-4776-5eb3-922b-63a08841fd95','chénopode capité','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27671','51877e78-8b9b-5bb5-b1c8-f0866be367fd','épinard-fraise en baguette','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27671','3a6a6414-586f-5fc9-a75d-da8c90068c0d','leafy goosefoot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2777','44a79dca-f464-5118-a027-928ecbe3495e','eupatoire rugueuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2947','b480edd4-3b89-5973-93a5-df8a08356b08','brickellie à feuilles oblongues','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3163','c45ccc8b-0580-5c54-ba25-1f27c6966e5c','eupatoire maculée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3167','145ee30d-2343-518b-9e70-4d4bb2878f51','eupatoire pourpre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3287','b6f9a529-43c8-5fba-9c07-12dcf90cbc88','liatris ponctué','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3290','e6b30b7f-cb6c-51ee-8542-1071b9d0cd90','liatris à épi','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2807','cd341251-0c89-5bea-90ad-2a24afd380ff','antennaire de Fries','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2811','e8825fb1-225f-5a09-9d76-094d6ac6cdaf','antennaire de Howell','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2817','740acfcb-9e34-5da3-a606-7e8913180dc5','antennaire fausse-luzule','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2821','6cf492a0-07a8-5d34-9e73-666ea2f487c0','antennaire à un capitule','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2825','12053b14-5657-57a8-9b61-224306c085ce','antennaire de Parlin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2831','2657c1d7-1721-55b1-b505-16e33e4cb9e8','antennaire magnifique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2835','2619c402-a6fd-5db7-9651-c7e72cf286fe','antennaire rosée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3169','22349f31-66fb-510d-a6b2-7c19b7570b2a','cotonnière à feuilles spatulées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3372','c8dcf949-1e34-5038-8839-1d180afd0171','psilocarphe nain','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5835','ccbe7e29-5819-589b-9dda-dce15c875594','luzerne cultivée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5835','b7d6742c-0ef8-5af5-b53f-e0b7176989aa','luzerne','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'33629','260405df-7612-5000-9364-bad508db9f36','bouleau blanc d''Europe','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'33629','38abfb82-5c9f-5461-acb0-2a81bb63701d','bouleau pleureur','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'33629','65d391e5-ec77-565b-bc20-5f1ad5a31796','bouleau pendant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27705','63a13a11-f595-54e5-a32d-3ceb8f9e9a81','buisson de beauté','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9825','b163a51b-05f0-59a6-a382-7f3997387215','brachypode des bois','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9825','8a02917a-6c67-58be-a8d6-9913cfd4b4d1','slender false brome','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3865','c966173b-cde3-5f95-8f50-1df39f0392c5','botryche simple','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3865','ea6be127-2f40-5560-b350-4ebd111d8e06','least moonwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'20038','711dbdec-1f5f-5b6e-9064-ed3014dc1c56','fraisier des Indes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2503','194b593b-c957-5092-a906-b07eb9a169e8','amarante hybride','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2503','f1f874a5-d505-55de-bbf7-f68c424c8483','smooth amaranth','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2505','4afca275-08fd-5755-b7f7-043f4f309315','amarante de Powell','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2505','4b26c75d-f417-5408-a723-bb36c33d77e5','Powell''s amaranth','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27705','78273d04-a5b4-58e6-b202-eca68db9d29c','kolkwitzia ravissant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7942','c84d6ca0-23d9-5484-aa5a-f42ad5ad71c3','purple false melic','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7942','a205caeb-7055-5fe2-9d12-ca2331e4b558','schizachné pourpré','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3515','dcbe7984-a963-5e58-af6a-1afd1889e804','laiteron des marais','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3515','3bfb0ab7-9487-59f6-8654-fe57077e6b79','marsh sow-thistle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27784','aa9f7b7e-a19b-5346-b70b-8312b2648af3','amarante de Bouchon','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27767','9dbb9d25-c309-5263-a8e1-1a41576596ea','amarante de Quito','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27768','afe10779-21c5-5de4-af90-f2fc6b8cb06a','amarante queue-de-renard','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27774','c1102a67-c1bc-5e9e-abb4-cb5ea6dafa7e','amarante hypocondriaque','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27876','b042731c-a2a0-5a76-8d1a-63babc5295a3','bulbous bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27887','68faa0de-e36f-59b1-bb58-31e927f9d179','scirpe de Pursh','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27890','b0e1ae19-17e2-55f2-87e1-f569c173c3a9','scirpe de Smith','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27726','b699e063-cff1-5c8e-b5b6-894c26c7a3ae','diplachné fasciculée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27724','e1fbf879-c345-5c29-95c9-74cade1b970c','leptochloé fasciculée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27724','c0244a00-e87a-5884-b41e-5a9f1e55cd5a','diplachné sombre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27876','5f6f05c2-0adf-5877-aeb5-07ff46b561c8','pâturin bulbeux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7854','5f6f05c2-0adf-5877-aeb5-07ff46b561c8','pâturin bulbeux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27879','25e7dfda-1018-591d-873d-3bdba7511884','puschkinie faux-scille','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27878','9aefaf90-77f2-56f2-91fc-6cafb92695d2','puschkinie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27898','d3e19893-12b7-5899-86db-dfd2d13e85dc','faux aloès','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27898','747de57c-49f5-52b1-93a6-9bada8f5a7da','aloès d''eau','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27898','f7c9cc0f-45ee-5c7d-960e-460a83f9b2d9','stratiotès faux aloès','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27898','c27a7579-0681-5fc0-8d62-42cc1cead8f9','stratiote faux-aloès','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'16812','1a1f0334-50c8-57bd-afe8-64acfc07b995','jonc biflore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'31883','184f8192-665a-58cd-b821-c1ab47b44160','alisier de Suède','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'31883','7d076425-4ec4-5d20-b3a8-089aee98644b','sorbier intermédiaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27865','5c675e69-5552-51e8-b3b4-49b72f7efac1','scille gloire-des-neiges','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27865','5d44943c-0a08-5ddf-aa32-fb90fcc63f4d','gloire des neiges','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27867','8b09d5e4-b189-54f0-990b-b223a1ce447e','scille de Forbes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27872','b48228d9-704e-51f2-8110-8cbfd076ef03','actinidie denticulée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27872','c4f66e1e-d823-5d5e-87ee-0623776e9a83','actinidie à feuilles dentées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27871','55e8d52a-c566-5f85-ac42-86ca455232a2','actinidia','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27871','ec29bbfd-432a-5a65-9fdf-e975e9af6faa','actinidie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27972','41670e6f-ca50-5cb2-8a6f-ede16989a2c3','saule de Pékin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27975','a4f34d5a-e9cf-5d55-95f7-6d430d5fbc80','pistie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27976','0c979ff0-2087-59c8-9c63-32e9fc8f8d71','laitue d''eau','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3249','6ab39edf-2cfa-5a82-8198-d9b8835bd611','hyménoxys de Richardson','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3625','5143a217-51e4-5134-9a3c-69269f241096','hyménoxys acaule','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3174','7e7cfc42-418d-5fd9-8e71-33ad5060cd11','galinsoga à petites fleurs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3188','f398172b-c711-52f5-abb9-b1dd7b445444','hélianthelle uniflore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3199','3718618d-5f0e-5e07-ae3b-ce5ab6d02dab','hélianthe de Nuttall','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3202','29485026-c872-5043-84f4-73dcce1a973a','hélianthe raide','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3205','bf364422-5c29-5fb2-9b11-304074febea0','hélianthe des prairies','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3210','40c9daf4-9188-5bf2-9ead-c02322d999bd','héliopsis faux-hélianthe','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3386','302d5146-e8b1-54da-8c91-8ea979b2bd3c','rudbeckie grandiflore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3388','f73a4e7c-c59e-5cba-ba3b-919093770040','rudbeckie hirsute','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3388','7602cb87-335b-5e43-aa4a-1286d875ad96','marguerite jaune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3388','2f8f0e6e-27d2-5ce4-8492-304f89ac4713','rudbeckia hérissé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3388','80f153db-c163-5f09-95d8-b0f3ec31c200','rudbeckie hérissée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3394','fdc5f80b-cf2d-5ff1-838c-988948dbbbec','rudbeckie trilobée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3391','d0d5f708-91fc-5488-8fe4-a2e7accda974','rudbeckie laciniée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3427','c5b301ea-3264-520b-8ecf-0f08fe029466','silphe lisse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3431','1ca5ee12-1eb2-5dde-9a97-0df58108ac1a','silphe perfolié','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3433','9fad1caf-66c0-55d7-a5ad-be30fefe95bd','silphe térébenthine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3357','986065a1-80bf-5d58-8822-f7e90d20d82d','pluchée des marais salés','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2853','94ee29e7-df6b-5b56-83fc-377909a8bb22','arnica à feuilles étroites','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2860','cab4062f-542b-5fc1-9a01-742dfc9a7346','arnica de Griscom','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2863','0c69f9bb-5100-549f-a66a-a92be79df9be','arnica à aigrette brune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3139','b76ed4da-e96e-58a1-9f33-bad74c34c75e','ériophylle leucophylle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3065','7cf244dc-bfdd-53cf-a44b-d41d24f9125a','érechtite à feuilles d''épervière','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3337','8a22d788-55fc-5fa3-a1ca-e0d130328ef5','séneçon pseudo-doré','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3341','acc8a6f8-4590-5f19-ab34-0ceeb1400085','séneçon des Rocheuses','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3344','760a37b8-f7a5-5487-b542-c5efbba2d878','séneçon dénudé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3349','2521abd4-409e-5524-b988-351a002998ac','pétasite des régions froides','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3404','02e0bd5f-4cd8-5512-b8b0-57e5ecd3df66','séneçon des terrains secs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3406','9113d053-5275-5838-8dfc-82b5875e93bd','séneçon de Frémont','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3410','51eb56c8-3b22-5ef2-8618-bd1d3f0e754e','séneçon de l''Ouest','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2953','03568a3b-c392-597c-a1b0-312a64034e5c','chardon épineux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2956','c918d8fa-02f8-51e4-9721-783a241a5e69','chardon penché','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2974','99fa1fd1-3dfd-543c-a7d7-64b419c18a94','centaurée du Rhin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2993','89aa6b9e-a4a9-56b5-b452-889ef5ca9c63','chardon comestible','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3002','6627f68d-796b-5554-a36d-348e57e5bebc','chardon nain','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3004','21b1634d-b19a-5bbc-9dbe-2d3ee901f15d','chardon écailleux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3320','d213042c-6c1b-556e-ba8f-7c53fa993838','onoporde acanthe','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3396','23d8c230-9efe-581e-aecc-7b5eaf3e9eb1','saussurée amère','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3399','57573c6b-da10-5e7a-9505-7ff3dc5c1283','saussurée à feuilles étroites','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2779','1e23e699-6a04-5f38-9f59-75adca76748a','agoséride orangée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2781','208f6755-8b69-5872-aeab-d5817becff1a','agoséride glauque','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2783','61447476-2814-5568-884a-17bd55410341','agoséride à feuilles étroites','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2786','8731ddf8-4747-5575-89ce-eb5be4fad711','agoséride annuelle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3029','70df5555-a3cd-5548-ab9e-6c8af51ad093','crépis de Modoc','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3034','aa1cc002-8cde-522b-8b7c-f108057bae2f','crépis de l''Ouest','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3040','fba05f81-67d6-5462-af93-a63f15e4cdcd','crépis à feuilles roncinées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3045','d90f4173-e8fe-51df-acb8-5eefaa877b46','crépide à vésicules','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3045','c8260199-d860-5588-a616-e3e181793688','crépis à vésicules','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3278','e0a659f5-44be-5bd6-b592-2c4666c41f2d','liondent des rochers','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3511','10e095a5-3f30-5f32-bb2c-ef481130172f','laiteron des champs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3230','05308ab6-b3cd-5475-91d5-20bcef0daaba','épervière des Florentins','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4162','20fa4688-6b3c-5728-b99b-60e07f8e0ac6','campanule agglomérée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4166','7fd44a42-8d08-5f96-a2b4-bf94c3de2ce3','campanule à feuilles larges','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4166','59856b50-d68d-518e-9794-31950b50f9bd','campanule à larges feuilles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4169','13118eab-bc57-53b1-bedf-525999b38789','campanule à feuilles de pêcher','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4174','ed242177-6beb-5c90-8f45-bb6061b4f21b','campanule gantelée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4190','e9901536-8203-5626-9c49-99af8c281186','spéculaire perfoliée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4181','ebcab84a-59c3-52df-af1a-bfe1682d5286','jasione des montagnes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'17360','237302c9-778d-5c8e-bfb1-d7e1e6bd85a4','faurie à crête de coq','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3772','77950a71-849c-54a2-85f3-e4ca2855678b','hackélia diffus','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3779','00b57109-cec6-5d56-8eb3-4160a06c0152','bardanette de l''Ouest','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3791','3a080dd5-92da-5ddd-8cc9-15259daf0e5f','mertensie lancéolée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3796','e5f9c64e-f031-5aee-b563-e51aac7efdc7','mertensie paniculée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3794','7269fe7d-1357-59c0-88d6-22ab41579007','mertensie maritime','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3835','a392618f-6fb8-50ae-9726-e9191e113514','plagiobothryde de Scouler','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3833','e6249cce-a4d6-5fbc-9787-6d7152a3f46e','plagiobothryde odorante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6136','43894b5d-d9de-590b-bb78-786e2deadb36','hydrophylle capité','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6137','8c7959c3-016f-5e79-a001-9889aee7b8a4','hydrophylle à feuilles blanches','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6143','8b185ee1-d880-5ea6-80cd-c1671c766b27','némophile à petites fleurs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3821','1a50c618-9999-5470-afa0-cede545a5b52','phacélie hastée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3777','38f60cf7-d8cc-5ab1-a770-fac667fe1e87','héliotrope de Curaçao','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6566','13ac488d-d67e-5cf5-81a6-5e199fafc91d','mentzélie diffuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6568','2089e0b6-9b4e-5b94-ac42-2c4f92001d8e','mentzélie à tiges lisses','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2451','02a61c38-3f5d-5f02-bc10-2fdd6ac97195','viorne obier','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4201','ee60d3fd-43bc-5ca7-a4c0-222afced60f3','linnée boréale','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4233','6ca3010b-afdf-5dc5-b09b-9e1cd4ad00a5','symphorine blanche','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'25862','9124b515-7c96-50c9-a0c0-21048af07706','symphorine traînante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4204','b9c003b5-f766-5d1d-acf9-a06e36ad4bb7','chèvrefeuille à fruits bleus','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4204','ec738d2a-c643-50f4-877c-124ed95b6021','camérisier bleu','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4204','4d62eaf3-0deb-55da-bc34-788df35260d8','chèvrefeuille bleu','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4210','c54f4ee0-2942-5275-98a3-cc6601945248','chèvrefeuille dioïque','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4217','cf74c76e-79de-5c5f-b806-01a50dc5654f','chèvrefeuille involucré','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4225','0c805156-440b-5a53-80ce-5a40e2053e7c','chèvrefeuille toujours vert','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9442','f6a67e1a-bfc0-57b7-aff3-0f839189cdc2','plectritis rosé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9447','ac371087-84b8-52b9-b158-4b558480e0c2','valériane dioïque','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9447','8cf6d332-24ed-5cb5-ae7a-abefa906e59c','petite valériane','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9449','d9937811-21a1-51a3-bb6b-ef93bac239b7','valériane comestible','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4242','3ded0b5c-66c0-56dc-b173-fbadebd3f216','trioste orangé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5508','3ab7bd24-56cc-52d3-9e63-b3f40878cb63','chimaphile à ombelles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5547','2b176314-ea99-59d6-8229-79ecd439b375','pyrole à feuilles d''asaret','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5487','2ca60a73-b7c8-5bba-a793-4b5916a6e1f9','andromède à feuilles de polium','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'23768','358807bc-e1be-53d3-bbd6-8155d1abff46','lyonie faux-troène','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'23769','358807bc-e1be-53d3-bbd6-8155d1abff46','lyonie faux-troène','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'23767','088cd5f3-a283-5659-b932-7c8cc831664f','lyonie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5514','1e56bd0a-6721-5396-bfc1-bc2add094782','camarine noire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5532','326b969b-ac06-50c6-b2b8-383f17fe65ab','kalmia à petites feuilles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5499','3c18b443-8632-5ca4-a056-41ddbb09166e','cassiope de Mertens','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5501','9a74e118-63d2-5f20-ba08-2ab8da98feae','cassiope tétragone','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8038','6f2f8d03-bbf9-59f5-8a3f-9a0e3fec7120','gilie capitée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8051','5061c0a1-ed45-5824-aa9c-ff5b2f5bed9c','navarrétie divariquée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8054','d30b0e5b-25cf-5381-a5c2-7c6c22bc24f9','navarrétie à fleurs blanches','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8042','2877c7a0-d926-5b42-a878-b843ee61fe35','ipomopsis à fleurs agglomérées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8070','e327aca3-afaa-566e-a095-c0d4c9b82d25','phlox de Richardson','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8067','5087ebdf-8c54-581c-8e4c-60b571c4d276','phlox pubescent','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8073','027db27f-04f8-5622-b661-d0b957b51f20','phlox voyant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8076','c7008b17-93fe-5552-8e25-c2999029d3c2','phlox mousse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8087','322d8c8e-8a22-5567-8660-77602b4aaf0c','polémoine rampante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8084','dd52c187-b9d9-5da4-8178-c025fb1e45f8','polémoine de l''Ouest','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'23768','5d23b167-08f0-59fe-8417-4fd33e8e2f0c','lyonie ligustrine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'28276','62f0d435-f3b0-50cf-b723-05e6480752a0','trientale d''Europe','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8345','4c307b71-ef16-56f7-845a-d82c01de02f0','androsace de Lehmann','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8346','c4259ca5-376f-54a9-a615-9de0a19222aa','androsace petit-jasmin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8351','5d82c67b-bfae-5649-b1cf-2702130881df','gyroselle des montagnes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8354','1270996a-6375-51ee-9f3d-055a2827dbcd','gyroselle pauciflore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8370','d85ebf81-f37d-5f32-900a-265f78dbcc3e','primevère à feuilles cunéiformes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9223','919e0048-46b5-59e2-8bde-ff5351f7bc4a','sarracénie pourpre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2659','c0ad9916-4ec9-5aad-9025-efc6886fb93a','apocyn à feuilles d''androsème','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'10139','0cab9bc1-6066-5726-932d-2a2a4533b274','asclépiade de l''intérieur','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2704','64ba56bd-3076-589b-a4dd-f75f24b39427','asclépiade incarnate','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5982','5638a0e2-1844-52da-967b-a9bdffe5ae65','bartonie paniculée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6013','059f0345-bf3b-55e0-a416-d9a8d69ccf24','gentiane fausse-amarelle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6015','c6a716d2-e318-5356-8c3d-18d64691d89f','gentiane à cinq feuilles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6020','77888009-3b44-5c17-8bf7-3dd09d2705f5','gentiane tondue','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6026','3853aba1-f160-5e8e-8d82-b1836f76d858','grande gentiane','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'26781','d452395e-61ee-5ac6-813c-7aa454592639','lomatogone rotacé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9016','0ccff319-2ee1-50f9-8b35-187c64c58d8b','gaillet hirsute','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9016','49b56127-422e-54b7-890f-46dc871b708d','gaillet poilu','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9008','0a6c5fcb-96f9-5755-bfe5-310d181a8955','gaillet du Mexique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9023','5756afb4-825f-5cdc-870f-cc8e58ef991b','gaillet trifide','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6361','483837ee-f53a-585f-8ff1-380d01531d25','bléphilie hirsute','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6365','99cab08e-37a6-56d8-a733-e11f560b23fe','calament des bois','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6402','79454aab-01e5-501c-9684-fa230d5b9551','menthe des champs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6417','fb5990b2-5024-5545-beeb-07e405ff8ef2','monarde fistuleuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6420','d48b717f-4b06-5ed8-9d1a-36c4a8df042c','monarde à tige velue','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6424','66d3ac6b-51cd-5b9e-8a71-40c88138d8e6','monardelle odorante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6437','5eb76fab-386c-5988-9dc2-f558ce91d360','brunelle commune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6440','6b055bc5-2199-5082-a4a6-0c31fea5dec7','pycnanthème gris','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6443','07f65f81-ad02-57bb-b160-1c4f02f425e8','pycnanthème verticillé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6481','e6a5404f-682b-59d2-a395-58d442bfa427','serpolet couchet','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6481','2a586ba4-c4f4-5096-9009-ce28d848c164','thym couché','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6481','2a79de1c-3e37-58bc-93ab-37fde20ed1e6','thym précoce','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6399','6abde499-beaa-5cbe-849d-d13b507cf916','mélisse officinale','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6476','eac0e071-cc14-540b-8f38-d895ab5a8781','germandrée du Canada','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6358','7b14d45d-47d0-55c8-96b9-81b7bc671cf9','ballote noire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6388','761747b9-2b83-570c-b8f5-56820c275dbb','agripaume cardiaque','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9888','72953ba9-b5f9-51e8-89b2-0b6805ca3e67','physostégie de Virginie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6464','3633bb6b-cdbe-524d-89a5-edf15947b0ef','épiaire de Chamisso','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6471','9fea6f98-4423-5c4b-a1ab-7266a7402af6','épiaire poilue','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6455','ac3d6635-02e4-52f8-9f6e-24956bf70f72','tertianaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6455','6abdefa7-6de7-5c25-ad96-e04399a38a19','scutellaire à casque','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6500','fe333936-c8c5-5d3b-8869-526fe66f78f2','grassette vulgaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6506','c6f8bac7-e156-5a3d-aafe-1e58eb1a4006','utriculaire commune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6505','4fb96564-4d06-5f29-96f2-ff03094b7e7a','utriculaire à longues racines','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6976','67b9d4b9-9ee8-5f67-97cd-b26393a75e04','castilléjie ambiguë','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6987','1eb8260d-76fc-507c-a888-c97c622f56bc','castilléjie hispide','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27575','a67fd2a4-bcee-59ca-a9cb-1318d3879e80','castilléjie vert pâle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7073','6b02c521-9de8-561b-bcb0-df53c9b954ca','triphysaire versicolore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30534','e5e22171-8833-5148-b6ab-9e37788a0eb3','orobanche de Californie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30544','031b4635-a636-5cd7-91ba-bc916a03556f','orobanche de Louisiane','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7017','d9abd2f4-3ce5-502f-bd77-4481c68faa75','euphraise de Salzbourg','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'23732','d6487f90-2a06-561d-9834-01ab9cab9297','odontite rouge','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'23732','16dbcf70-9779-59b3-94fb-1d9e8d09dd76','euphraise de printemps','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9877','69796b2a-374c-51a2-9730-f1e4f5c4cc4b','hiérochloé hérissée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9126','ea2339f1-9d8f-50c5-96c3-7b028c5a98aa','saule de McCalla','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7202','335163db-a684-5599-909d-b9571b8f294a','pruche de l''Est','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7246','acc62013-95a3-517d-82b7-d904a4050ff7','linaire à feuilles de genêt','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7211','47a7dadd-f277-51f0-b87c-15e0ce6df80b','callitriche hétérophylle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29404','af7b6a71-349f-5669-b7c0-b1d2cf20ee09','callitriche intermédiaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7222','58d3c493-3bea-5246-b216-d0b3f4ae6a60','collinsie à petites fleurs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7278','437c72da-fe42-50f4-bdb8-6179902c1cea','penstémon arbustif','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7271','dd6bbfea-d127-5560-889c-86dfaf696fc1','penstémon de Davidson','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7285','4318939e-76c9-5445-a6ea-81b102015b87','penstémon luisant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7276','c2bb0361-efdc-54c8-9bdf-035c999353de','penstémon à trompe laineuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7289','a36008e5-47e2-58e2-842e-515c554e2936','penstémon élancé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7293','64952e21-7a29-5139-96f7-0c7a4ec77d4a','penstémon de Richardson','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27867','a7cae782-b947-5f69-afa2-2b808f2fb69a','Forbes'' glory-of-the-snow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27867','fbf5b307-4d1c-5dcb-8400-b08861aa380e','Forbes'' squill','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27865','1a163fe9-9a9d-5d42-9149-201a56183826','Lucile''s glory-of-the-snow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27865','9c845977-e0f3-50b4-81d2-6ff6c1344c9b','Lucile''s squill','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27898','a04d6a81-85e6-5f46-a9c4-d540d98e72a9','water soldiers','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27879','fa6eec66-a3ae-5fe2-8892-b74bbb39c72c','striped squill','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27872','75c7870a-f968-5a75-aad5-414bc6a7a30f','tara vine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27872','55c1b14c-4c7e-5f92-bf76-92b7539920e6','hardy kiwi','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'16812','dd2564f2-0aae-58b0-9243-a263f9a16936','two-flowered rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6228','8e6508bc-58d5-5f05-859d-6ac634e31be3','hybrid quillwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31883','345a14c5-5920-5d91-b2d5-aed65a528edd','Swedish whitebeam','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27784','74289ac0-0011-58f9-863e-639a6481cfad','Bouchon''s amaranth','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27768','dd3a39c2-07fe-5127-8764-91f44eceacd7','Inca-wheat','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27768','c485a18a-a0e2-578d-bd53-110bcdbb5885','love-lies-bleeding','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27768','65881816-8de1-5ff9-a051-b76177bbc7c2','foxtail amaranth','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27774','360206dd-71d4-50be-8c72-fdf7f2882d11','Prince-of-Wales-feather','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27774','a391479d-c50e-5f2f-b7a5-50b57aad477f','prince''s-feather','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27774','d11f5fcb-1303-5049-bac5-cc28226b8d7c','prince''s-feather amaranth','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2503','0e52726b-8e34-555e-a253-06b234bcd7d2','hybrid amaranth','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2503','3fced3fb-5556-5869-a1cd-881b1e6490c3','smooth pigweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27767','c791a20f-ea6a-57a3-96e4-d62fb60a9f28','mucronate amaranth','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27767','c8ec0a7c-35c5-5015-85ed-9859d5db6c17','South American amaranth','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'17189','dcb5ad5c-f1e3-5d3d-aa23-f2889b06cc1c','rock clubmoss','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'17189','1ca4d1aa-360f-5570-ade7-cabb542a10d0','rock firmoss','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6591','7f753801-baa9-53a6-be2c-78b080368d09','hybrid rock firmoss','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27741','7ee1087b-d399-57e5-bda8-4bf164209dec','watermelon','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27740','7ee1087b-d399-57e5-bda8-4bf164209dec','watermelon','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27705','5810aff5-cdb1-52a5-bb4b-942a388b9cc0','beautybush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7111','3aefc783-ebfd-5718-ab3e-99f8aa563c2a','pavot de Porsild','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7116','7c83771e-813e-511b-9f66-87fc59009d0a','pavot nudicaule','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7124','d66a9df2-c173-52f2-96f7-aa860b268e06','pavot arctique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27972','f525083e-446a-5ded-accd-0778cdaeab3c','tortured willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27972','a14f3b6c-9d9e-53bf-b6a8-564bbd2ba5bb','Peking willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27972','45fe1725-9f3a-5726-9835-37ba6dcb5e93','corkscrew willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'17861','6250535c-d23e-5b2a-b8a6-e2f5dafffa46','pavot de Hultén','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27976','58a77eaf-e9be-59bc-b51b-bfd054c6d43b','water lettuce','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27976','19e3b203-2976-5238-b972-73af164b9b91','Nile cabbage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27976','2ad5e227-9575-54a6-8bac-ac1a25344596','water cabbage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27976','7c64c260-300c-5703-beb7-210fe9eaa4b5','tropical duckweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6048','07d477a2-0567-59d4-9f48-e2fd70724bbb','hedgerow crane''s-bill','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6047','07d477a2-0567-59d4-9f48-e2fd70724bbb','hedgerow crane''s-bill','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6466','18da75d5-3b1f-5ece-af8e-0c58d7a3a8a0','hispid hedge-nettle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26921','551c7b3b-b330-50b6-b829-78152c05fb00','smooth hedge-nettle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28002','c10de62e-1f78-59d0-b23c-cbc0bfaa524d','Bennett''s draba','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28003','787a9c05-00d5-52e8-b5ec-5eba60695893','Caswell''s draba','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28004','fa908aca-a089-5cff-9a40-a965a5287654','Cayouette''s draba','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28005','a7812274-3b0f-5e08-9b96-8c44408dea9f','Frankton''s draba','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28006','61657190-8d7d-5ad3-9b6e-4b9ecf256194','Puvirnituq Mountain draba','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28007','5e596348-0aa9-546d-9aa9-40643ab07094','Taylor''s draba','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28009','687945c0-5511-50d9-b0e1-35a985d3bfac','Thompson''s draba','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28010','389a07b3-f1e6-5b72-b45f-88c594a99098','Mulligan''s draba','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29428','eb530761-cad9-5586-bf75-5a9142523213','nodding alpine speedwell','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7244','f0bc636b-f701-5c59-bad0-af71d3d0e185','delta mudwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'17819','6e0faf53-5286-5521-9dff-b156d2152ec9','interior Sudeten lousewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'21875','5daa2d6d-6624-5175-9576-7a77271b3796','circumpolar lousewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6614','7c781ad0-f374-533c-89b5-fe4b2103372b','Turkish hollyhock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6614','b0281ea5-29be-5144-bb54-f4ff36f1300d','pale hollyhock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6510','f2a88314-3fba-5735-b92a-c2277f0d55fd','reclined bladderwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6511','af919ba7-437b-5129-b409-16699ccb09b9','slender bladderwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6511','b9a0e2b3-2b73-5863-b7a6-924f5a43ebc7','tiny bladderwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6505','e6d1eb77-fba8-5a13-b586-42dfe3a4dff1','greater bladderwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6506','f4684fa3-06b1-58f2-973e-1ed18c1ea74f','common bladderwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6499','8d6a7c41-b298-50d8-ae99-a9b77ca4c398','common butterwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9817','9ab6f3f1-2421-573a-82b8-024f2cbd2aa0','Cornwallis Island poppy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'17861','0acc6305-8f3c-5e91-a399-0a4853e8742a','Hultén''s poppy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9818','f10f2d43-329a-53fa-adaa-b1b797908c88','Labrador poppy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7111','458dc83b-4d8a-5dd3-899d-496bdc3a354b','Porsild''s poppy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7115','01d9f6a2-b7bd-5078-a0bb-22172cccc011','American poppy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28022','66ee1840-304d-510d-a0fc-3189710e8fd3','ice poppy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28022','fb46a40c-61b6-570d-9e63-75a937ba685c','Siberian poppy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27910','a38798d9-5b4d-5c75-a129-d0fe75febdd1','florist''s sea-lavender','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28757','3c80a499-f3d5-552e-b04b-8a9ebde56abe','small linanthus','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28757','c565901c-156f-5696-963d-842fe730b1fe','small bicoloured linanthus','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7124','343f2eb8-c23f-5184-a804-7de6356bc19e','Icelandic-Scandinavian poppy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7123','343f2eb8-c23f-5184-a804-7de6356bc19e','Icelandic-Scandinavian poppy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27910','50ad81ad-e52f-55a7-843b-700e75286576','statice à larges feuilles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27910','fc2e42eb-b649-5f89-baaf-503e4f7f7669','limonium à feuilles larges','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5280','24845983-569a-54f9-b621-2a74c581bd1f','dense cottongrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9838','24760d4e-2c4a-5bbb-a0b1-0610de6cac81','sheathed cottongrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9838','0b553689-c8bf-59f4-9cbd-5487ad9d0829','tussock cottongrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7241','6541d70a-699f-5f6c-8d0d-4203a0fd67a9','glaucous weaselsnout','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7240','118c4e1f-e3a3-5805-b4cb-ea4647f31161','narrow-leaved weaselsnout','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'19022','d18a8667-36aa-52a3-9364-1e33b4f895ce','Alaskan phlox','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9299','299c9814-be13-573a-95fb-a8583220f070','spreading saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9301','1ec49c80-6aab-5e94-a401-f02d33d8dcbe','alpine brook saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9826','a72e4f38-da3b-5f93-a38f-903cea1336ee','arctic seashore saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7315','8e9444c0-4b06-5f01-8e76-22ac8ef58fb2','Alaska speedwell','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'20243','d71de0a7-1582-565a-86df-55bf0ae6e16d','potentille de Hooker','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7240','c5f47982-3743-58e3-b915-973169800eb7','lagotis à feuilles lancéolées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7335','f7014b4e-d53d-5596-95cf-712a9c6d7d1b','véronique voyageuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7341','4a9144aa-deac-577b-847b-191b8345cccb','véronique à feuilles de serpolet','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7323','5dfb9a2f-ec49-5fb9-86cf-f3c09ccebee8','véronique d''Autriche','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7344','929155dd-4110-5ef1-8fdf-b02fb3372d16','véronique en épi','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'28004','6f44058e-8979-5a7c-9028-45cecc08e6d6','drave de Cayouette','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'28175','fbe75bbb-eae3-5bf4-ab85-37cab36d2d2d','creek dogwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5935','cfe9c70b-d1b5-5753-bea8-346c56356d0e','trèfle panaché','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5935','9961fb3e-dd13-52cf-b914-c6c0b9c53973','white-tip clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28002','79fcd879-04bc-581e-a714-53775bbe92ac','drave de Bennett','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'28003','c69ce618-cbd7-5a36-a3e1-f2aed4936a49','drave de Caswell','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'28005','a892e0e3-e286-5faa-b2c8-52bfe8339bc5','drave de Frankton','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'28006','c5c27420-a2b7-5a57-9352-2f8e9189d224','drave des monts de Puvirnituq','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'28007','ecc46146-79b7-54e1-af18-1f47deb45135','drave de Taylor','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'28009','551ff828-3f2b-59e4-8ffe-e3d9dacd74ac','drave de Thompson','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'28010','6438e8eb-d135-5681-bd6a-50c04e3f08fe','drave de Mulligan','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9695','8384f740-0f80-564f-b918-71e85061c856','drave de Payson','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9326','8eca668d-30cb-5b18-9033-9f27d012e104','bouillon femelle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9326','40c252c4-b275-51c7-aef8-5648596d0025','molène lychnite','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9330','8a60cbea-f3d1-51d5-882b-35ed2ec13d36','grande molène','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4615','3dde47ff-368c-5f87-b56f-81ff0aee9eda','liseron des forêts','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4615','25bd7d57-6a95-5357-98d3-651ae885038b','liseron des bois','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'31190','8777ccac-fb75-56f4-b2f6-05c401b0a4a4','liseron dressé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4623','e4a96d31-07cb-5b91-baee-ae5c2cfe25f3','cuscute compacte','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4628','977464a1-4c41-5706-a0a9-b2214e43f01b','cuscute de Gronovius','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4630','8e104272-a961-52cc-acf8-b200110db0a4','cuscute inélégante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4635','25d584a1-0ccf-5e84-ad1b-e672750250b5','cuscute saline','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'28087','edd7924a-1886-5e97-bfcf-25ae0efeb740','dawn-land sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9367','5fc5a2a2-ccd2-509f-8e2e-588adc6e3a09','coqueret glabre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'25270','9786a7f6-6a23-5265-81af-20707eb55e4c','amarante livide','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27792','76e4e4b3-81f6-51c4-a736-9415f932021a','amarante échancrée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4465','a6f46783-9b74-5325-bfb7-de1af9a9cf19','arroche argentée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4486','3ca192e6-a50b-5172-9fca-d3442d6f737c','arroche de Powell','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4466','4ba2ac1b-52c5-5a65-8294-72501a9c03fc','arroche grisâtre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4469','6ec969fb-fe6c-56bc-b7ca-e94d02bddef4','arroche de Gardner','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4472','5f31cec6-6b10-5ada-bdb1-d119283856c1','arroche glabriuscule','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4476','e993ab67-1204-5976-b048-790c3340148b','arroche de Gmelin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'28303','8559fce5-15db-5000-af92-06cf073ffd07','sabline de Nuttall','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'28303','c184aec3-3af7-54b1-9e62-173e72b3ad07','Nuttall''s stitchwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'119','e5d0d3f2-5275-5319-81e9-bf4d98848e8c','cypress family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7883','46845b31-a50e-5f93-a0dc-27e01b379f13','large-flowered sanddune bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2901','1199b2e8-5f49-5303-a8e5-7c62b4f99b6c','Columbia River wormwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31424','6f29e7ba-5fce-56e3-aabc-78e817a8eca9','aster family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31424','3fecaff0-264e-52ac-828f-5f10a392c2ec','thistle family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3026','55322ce8-6136-5d0a-9f21-66c5bbc0fe13','elegant hawksbeard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27617','94f89db6-ea2e-5792-9a57-372c9927399c','dwarf alpine hawksbeard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27617','85fbc95e-e05c-5e24-a4a7-6204365422c2','dwarf hawksbeard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'132','2153cc49-6f77-5bfa-82d9-2d6e00bb14bf','bean family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'132','73306ad8-526c-5e59-a717-4bd875d0b630','pea family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'14782','61452932-0e05-5449-a705-064a41a2de98','perennial saltwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'219','bf1ed7c7-dbbf-50f0-bdd4-181d69b25103','figwort family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5936','69937724-5108-5c36-a786-94ec224af9e9','tomcat clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5936','7d5b941c-cfe6-53df-ac71-24ffd3c25ca3','Willdenow''s clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6652','be3ff9d7-86b4-5217-aabe-04b803cefe95','grassy death camas','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6652','fd77d8ef-49ec-5af5-b290-4b97afd7016c','grass-leaved death camas','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5854','964ac8c1-6906-5175-9e09-0900d06e3294','oxytropis des Alpes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5854','379550c3-3199-5c83-a6fc-9c43d61d9fde','oxytropis des champs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5854','64aed4f1-274a-5ddd-b26f-4f04ffcc6b27','oxytrope des champs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5854','881af36f-3340-5723-aa45-88b4f71116bc','oxytropis champêtre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4310','d6938f3f-442d-56be-b028-6a070de84121','honckénye faux-pourpier','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4310','6b1e0f1d-4a6b-55a4-ac0a-8f0c0a6f796b','pourpier de mer','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4310','f72e8cd7-08dc-55a1-badf-b9f2e16521cb','sabline faux-péplus','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4310','40a7126e-315c-5017-8ab8-05383f835a44','honckénye','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4310','a81b8ffc-8880-551b-a4bc-8eff891552b2','honkénie faux-pourpier','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'28305','1917bf85-e91c-5ac2-a69c-ed1936a609c0','sabline naine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4530','952531f9-c272-5d13-b340-112f2661420c','chénopode dressé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4505','cbbc1631-74e9-55bd-8296-7efdc1baf8da','chénopode à feuilles de figuier','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4514','2df8b4c9-d375-56f1-bb94-1d295619dc1f','chénopode farineux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27657','b7251eb6-f8e3-50fb-aae8-3d39ceea57d9','chénopode polysperme','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4535','8be017da-00c9-54af-b2bd-eccb6f3d0aae','corisperme d''Amérique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4536','8be017da-00c9-54af-b2bd-eccb6f3d0aae','corisperme d''Amérique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4536','70606f8d-bd34-564e-82fd-584cb62d5299','corisperme à feuilles d''hysope','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4544','2a8b86af-2cf3-5f48-a8a9-0e4e7d69e827','corisperme velu','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4541','c0332c02-6bee-5cc5-9911-697e12ad6d30','corisperme à tige rouge','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4538','fdc8ecfa-b8da-5af5-b8f0-babd797770fa','corisperme de Hooker','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30348','f1c48f1d-3636-5f2d-99e4-ce6f6bba183c','oponce de l''Est','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4147','4142cdc8-81aa-55c1-8875-17b04ed8f972','oponce à épines nombreuses','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4147','f9a8430a-ba44-5e30-9c87-2890c89b54c1','corne de raquette','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4147','96d7a517-0844-5d9a-a755-376291d15661','raquette du Missouri','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4143','86f176b4-f008-575a-8273-65ef36bf4459','raquette fragile','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4143','ee74b925-b4ad-5d0b-8a16-366e24e16a4a','petit figuier d''Inde','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4143','7265b64d-e8c9-5387-845a-f473298c62ac','crapaud vert','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7734','f7122acb-86fc-569a-827f-8459bd3f9f86','orge commune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'28350','e8613744-9e55-5b3d-98dc-4b5facd7a60a','saule de Hinds','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6715','d74d3e6d-8792-58b0-a673-5ae459f98978','grand nénufar jaune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6716','0da0e8c9-0916-50ba-ad65-31182ef8c649','nénufar à disque rouge','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6712','356cb258-8fc5-598e-8709-745a6f3d7d00','nénufar à feuilles émergentes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6712','08cfbfd5-0391-580f-896e-cf9e42d8f906','nénuphar à feuilles émergentes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6711','356cb258-8fc5-598e-8709-745a6f3d7d00','nénufar à feuilles émergentes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6713','15036166-dc3f-503b-ab40-9f1bb06bc64d','petit nénufar jaune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'1466','048f8221-039c-599c-b4bf-dfe457ce5f5b','nénuphar','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'1466','9c22bbae-848f-5743-86a1-05b2bfa405b3','nénufar','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5883','4fcaddd7-c50c-5bf4-ac2a-e71179570e08','oxytrope hâtif','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6714','896af941-1953-52bc-a9e8-da61d0d83379','nénuphar à sépales nombreux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6712','b0996038-79c2-56d3-844e-8d68dbbefb8d','nénuphar d''Amérique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6713','06baca9f-becb-5c5a-b416-4bb059dc3755','nénuphar de Kalm','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'1498','5f50d79f-ac22-5cc9-afda-01fb3e600c76','oxytropis','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'1498','75d19e08-360e-582f-add1-5b2dd93fa361','oxytrope','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4245','86313086-309f-5175-bad3-2edf828aaaad','nielle des blés','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4378','f6e1841a-44b8-5b93-9181-1fe6586e2cbf','silène de Douglas','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4380','c96945c3-e3e2-5319-96c1-5170f10e3ba1','silène de Drummond','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4387','974581b6-ce30-5cca-91da-c75faf794874','silène involucré','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4397','81ad6a61-6a6c-5e9c-82f0-1a959be2a176','silène de Scouler','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4406','68f7d653-5cfd-5b6a-8e36-f3686c352084','silène de l''Oural','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'28350','5ca88f43-c78c-5939-bdda-79381ea86ec1','Hinds'' willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7225','c382f868-0a26-5c7e-b59a-da6eb970273e','cymbalaire des murs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7225','bcb70b1d-f89f-5460-94e9-a1528c07e307','ivy-leaved toadflax','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1270','1398acd3-7bef-575d-a502-fd18020112b9','orpine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1270','996c6620-08ad-584a-9b78-c5f0507dce4d','stonecrop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28376','0fb19c9d-33c7-5a79-ae34-c48d3bb0f198','butterfly stonecrop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28376','398a6442-ce92-54a1-9a5f-79b8c6d88f9d','showy stonecrop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5941','985e1299-c23d-5f14-ac5f-a66c1bf6c603','American vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5941','e125672c-0293-586b-bb49-b77a6c2adc02','vesce d''Amérique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5949','ce01d771-5562-5df7-bad2-7bf8c5fcc606','vesce cultivée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5271','1b3002e2-9bfd-5d5a-b9d3-79d8db5d7fd7','slender cottongrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23599','5c38b9df-a223-561b-825c-8eda16648657','vernal pool rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23599','3a40b6dd-91aa-5bb9-99f1-9deb1e3a9fbc','Hermann''s dwarf rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7397','05cf73e3-6966-50ef-8835-2885f3ffd809','Haussknecht''s foxtail','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9841','5c0ba037-cec2-5553-935f-0486acbb669a','Holm''s reedgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7539','64a75025-89b9-5c1e-94d4-f32d81788424','Sukaczev''s hairgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7621','0ff54e13-9156-5883-84a4-2b75e6741e0f','Malte''s wildrye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7625','58149995-5af3-5016-b2da-a0692674be38','Yukon wildrye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9584','87d3480a-081c-5aac-8be6-d2f2bf34c8c8','Cayouette''s wildrye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7620','8f3ac500-564d-53df-9e3b-91b8dbc57e7d','Ebinger''s wildrye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7656','fcf4dab0-2377-5142-8eb3-b717fb3a1fdf','high arctic fescue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7658','bcda5ea5-079f-5611-b433-39f4b2b2b3f9','Lena River fescue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7671','18641562-5458-54d7-8080-1d8eaf60cdd0','Aleut fescue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7672','b00293b4-feb4-57ef-b344-cd50cf87643e','Chewing''s fescue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7438','019a14d9-f067-5b58-846e-b0413f7b7018','downy oatgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7808','0d356faf-2422-5395-9298-d3ae41af8f86','Philadelphia witchgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7808','8b9d2bd7-4a41-5fc0-8e91-ad091ce20dc0','Philadelphia panicgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7849','9228812d-ee8a-5c28-ac96-5bcc0a3ade8a','Grays Peak bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'24575','f481a653-8556-5dd8-a7a3-7a685a97fb3d','Vrangel Island bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'24575','46bdcf32-2e68-58de-8e79-b95860c42683','Wrangell Island bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7896','4ec7a38e-c4fa-5b51-8e1b-f78d93ee1dfe','bulbiferous Kentucky bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5542','08990d22-7b7a-51ae-a734-2dd68eefba5e','hybrid mountain heather','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5542','f068a3be-1c70-57b0-8b7e-d9944ad23fcf','intermediate mountain heather','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7929','761f14fd-afb5-5b8e-943d-7f7dca940e09','Lange''s alkaligrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7990','cfd56039-753c-5b4c-850c-b4d10a3b7d1e','nodding false oat','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7990','e006d7e5-0619-5d6b-b98b-0859d0b5cd4d','nodding trisetum','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28376','c9208480-9496-5309-b327-d671141e4c48','orpin d''automne','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'28388','08951f7b-8fd3-50e3-bdda-377825aa9f83','myrioptère grêle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'22005','7c76a868-0ac0-5f83-a920-2fadfa7c4e99','chéilanthe délicate','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2836','2f507670-5fa5-5de2-98b5-726e1122c9b3','somewhat-sticky pussytoes','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2836','a7497d8c-1ee0-576c-b9c4-b275c55e6e99','brown-edged pussytoes','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4250','2c5a30f7-0f02-57af-adad-8e3f24dc7154','sabline à feuilles de serpolet','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4271','0579b0a9-8f8a-5302-9747-293ec76edadf','céraiste penché','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4278','465d1609-d9af-5f6e-a728-093cd9e950a7','céraiste velouté','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4253','6264767c-f07d-5c54-9004-262c6e3e75a5','céraiste alpin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4257','bf568a94-1ae1-52d4-9763-4a265fe88dad','céraiste des champs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4266','814ef8aa-b08c-5a27-bf8d-0a10890a0998','céraiste des fontaines','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4265','814ef8aa-b08c-5a27-bf8d-0a10890a0998','céraiste des fontaines','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4308','2f8578e3-efb5-56c0-823a-268a022276f7','holostée en ombelle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2862','13bde41b-b326-5a78-908f-e39a05a296be','stem-clasping arnica','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2862','027f4a6f-7e4f-55a9-95e0-4be6cf40b911','clasping arnica','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2862','f0383e4b-e949-5111-887b-900f27d71ba9','streambank arnica','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4040','c7fc673a-3ae4-536f-a610-b9e16c4219ef','vélar de l''Ouest','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7818','57ef9f1a-c548-5d7a-b8cf-1e93a14b0ddf','alpiste roseau','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'24539','23913458-74a7-5735-8c74-ad3f086ecd16','ruban de la vierge','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'24539','99e9978e-11d1-5362-9d9d-220639f4e6ad','alpiste ruban','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4335','8ea3d24f-13ed-54b7-8773-abc38249d5bf','moenchie dressée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4427','17293308-bf73-5cb6-868a-213e3013f11f','stellaire boréale','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4438','6c6a869c-237b-5a82-abea-013b7295dd1b','stellaire à longs pédicelles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4280','528cb8e6-a7a0-5e12-94f2-37c6fe676b17','corrigiole des grèves','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4283','b0a3207b-81a7-5371-9b36-7669847cc809','oeillet arméria','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4285','2f0fa411-2674-5900-a957-eb53930843e2','oeillet barbu','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4288','5148f562-3bdd-5823-87c8-90ddd4b25a99','oeillet à delta','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4291','07051e51-5d92-5baa-a91e-fb38135a01ab','oeillet mignardise','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4343','a87dc2db-5f38-5290-bd43-dbd4f9127362','oeillet saxifrage','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4339','2782c2e9-07b1-5a74-9ed6-823ec1f07330','paronyque fastigiée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4364','34a07c8c-d8bd-5d9f-b372-3ccec8b26800','scléranthe annuel','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4366','e33315cb-f71c-5443-94e3-440ce74051b3','scléranthe vivace','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4345','76492765-291e-59aa-bb06-dabe3b5349d5','polycarpon à quatre feuilles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4349','4850fe49-0a27-5635-9669-ec975ca45cbd','sagine décombante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4353','61cbdc97-f1a7-5150-884b-dec39b84faf2','grande sagine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4357','e65a952d-cb43-5874-8ca3-588d5e651bde','sagine noueuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4414','ab5c353a-1687-5185-89e7-8bbe18733f10','spergulaire du Canada','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4418','1e852391-c494-5430-a80b-136dc4782455','spergulaire à grosses capsules','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4420','fa983aab-5de2-5313-9286-656a87e9e629','spergulaire moyenne','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4299','a0683dda-c757-54bc-8579-0ccf5a28a9cb','sabline à inflorescence dense','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4296','6394bf0b-86c3-5428-86b6-54bf27b099a3','sabline capillaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8251','be85ee03-ebc9-58ae-8c50-e0887e230c2a','claytonie grêle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8268','208e2eb7-0d11-5187-ac58-8c27489288f0','claytonia de Sibérie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8256','e591f87f-4f89-5fe4-bbe4-10b32bf3f197','claytonie de Rydberg','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8259','b459e5f6-aa31-524f-86ab-3a61cf860653','claytonie à petites fleurs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8261','a76dc228-8c5a-541d-a027-0b415572b446','claytonie perfoliée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8264','e02ecc1e-3cac-510c-809b-f6ec10733159','claytonie rouge','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8273','ab021609-e913-55c2-8f45-48a5246f2503','léwisie du Columbia','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8277','769dd73c-7f29-55f9-86c4-c09b561ae2b8','léwisie à racine amère','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6704','893f801b-f79e-5a21-9148-84b1000e9e4d','abronie rose du Nord','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6708','ac6afb36-529d-53f7-a0f3-1fad3d67d38b','nyctage à feuilles linéaires','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7157','80be15c8-6f5e-50a4-b026-8a744be8a11b','phytolaque d''Amérique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7352','9fd370dc-c8a4-5429-ba02-b16530ab2a65','arméria maritime','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8140','45d416d9-1fb0-5b11-9b72-776ba326eaa7','renouée amphibie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'19070','3ffafd43-8c0a-5594-a7f8-7ca3ca106df3','renouée du Japon','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8195','d92bf066-acd9-51bc-a97b-8064a5f438db','renouée des monts Sawatch','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8188','f2d98585-597c-5f59-b43d-3ad48c2d1e17','renouée faux-polygale','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8174','13227f8a-eaca-5f6c-b9f0-8f8b7d2a1cc2','renouée de Fowler','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8178','b2a4bf55-1ba3-5548-8469-1432b9892d91','renouée couchée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8179','b2a4bf55-1ba3-5548-8469-1432b9892d91','renouée couchée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'28387','7f48fbe6-a2e2-5ab0-a5f8-2257e7f46f0b','lip fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7818','79e9fd34-8174-5a41-b766-c34781aa5f68','reed canarygrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'24539','9216c89a-3529-57e7-9e44-da09b2292639','ornamental canarygrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'24539','5b6b4531-9830-594e-92bd-886008323111','gardener''s gaiters','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'24539','80e0b964-7e55-55e2-9042-317d1ab62099','ribbon grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1530','138a72d6-34d5-584f-9fad-6fea94960335','canarygrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8165','0ab0c8d4-0c2e-516b-95a7-92e52ee6622c','renouée des oiseaux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8192','26b5c1b9-3cf6-5cf6-97bb-4773f79d3caa','renouée à fleurs jaunes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8184','de86cd64-720c-54f0-9cbb-48e712351654','renouée à fruits pointus','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8109','df22cda8-7350-5ec7-8e28-f6058172711c','ériogone jaune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8113','0edbd36c-e952-5376-aced-867e59295f4a','ériogone fausse-berce','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8120','3320512c-e7c8-5c15-95b9-8898e0f4a347','ériogone laineux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8125','942a49e0-730e-5bc9-ad24-c62f4aacf1d5','ériogone à ombelle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8117','ecfdb543-1a66-5ed1-8278-9788724b97fd','ériogone pourpré','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8119','d52ba1f1-f16b-5b89-839f-bc7d1a90b0fc','ériogone pauciflore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9891','24e6376e-bfd7-537d-aab7-a20be69f4943','ériogone dressé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2469','37d06666-959c-5fbd-9716-13e8871686a3','sagittaire graminoïde','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2472','ad08a5ee-da89-58a7-9624-935f365d1bc1','sagittaire à sépales dressés','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2674','f8f8ad12-4cf9-52ab-bc94-47257a5ed057','arisème petit-prêcheur','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6125','4d2b71f7-cd2f-50c8-8ceb-14dbe4d3cae0','naïade de Guadeloupe','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8298','3d3aa27a-760d-5fb6-b33e-f743c03db887','potamot feuillé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8315','330b8726-b5e3-5a8d-939d-de7ad47c77a8','potamot nain','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9419','6f396fd5-cc84-5aaa-aed6-1cd8b9146bbb','tofieldie de l''Ouest','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2477','d5be96ba-8649-5014-ab2b-6304e60f0c25','ail du Canada','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2482','7d92ec6e-9a25-5616-92f3-cab73d7b2969','ail de Geyer','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2486','115d3966-f941-5c20-afdc-45896698b50e','ail cultivé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2488','39ec5d6a-3115-5831-bf60-66710dd6e16f','ciboulette commune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2493','83bae123-a354-5314-8e13-13bd57f1b687','ail des bois','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2725','6a6a30a0-9b3e-5810-b5af-978204025a44','camassie de Leichtlin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2727','f43ce002-8d66-58f5-b328-0555b53a3d3e','camassie camash','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2723','55d05c0b-71e5-5118-a3d6-09a6fd5eb52b','brodiée à couronnes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2734','fb5e3571-4013-500f-939b-71180eae7ff5','maïanthème du Canada','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2738','9b0e1c47-bfc5-5f60-89cf-87e1e53b6129','smilacine à grappes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4606','7a46a397-404b-546d-b09e-f263751b242e','muguet','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4606','0af6bf3f-6d78-5c4a-83a3-2a1e12343ed1','muguet de mai','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4606','b381bea6-7c02-564f-bd64-4862fdcad152','muguet commun','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2745','f0e73412-6481-5172-9dec-4b62adbb86f5','sceau-de-Salomon à deux fleurs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6189','61ee560c-371b-527b-a03e-7807c38fe086','iris de Shreve','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6194','006db148-0842-575a-a8cd-2e419547b107','olsynie de Douglas','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6204','72d04b2e-940c-5913-a0d3-0bb52bd60b91','bermudienne d''Idaho','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6209','0e739ba3-dd95-5f9f-9f41-2ca7dbea51c0','bermudienne montagnarde','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6838','632ef6e7-0bc0-5596-a5b9-bbce2ab93d07','calypso d''Amérique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6844','ad0d3ce9-e910-5b81-a508-feb062d251d7','corallorhize maculée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6851','a3906140-7fb1-531d-8f9b-8eebc5fa67a7','corallorhize striée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6837','cb0cf418-726d-5148-b1ec-64c5589a7944','calopogon tubéreux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6893','2555e03e-21cf-5279-858e-5b3c84f7c990','malaxis monophylle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6893','90d660ab-4594-5ef7-bfe5-e63d5ca57676','malaxis à une feuille','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6894','2555e03e-21cf-5279-858e-5b3c84f7c990','malaxis monophylle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6954','4a858721-1595-5128-b010-bfd140fc5693','triphore penché','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6899','ac2c6f3c-bc4e-560e-80cd-9e82335bace1','pipérie élégante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6905','6c447f76-df6c-52ad-8ada-293c566c5be7','platanthère à gorge frangée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6910','0930e9c2-8f47-5b22-b481-d4a359282192','platanthère dilatée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6924','991f4b88-20a8-5ff7-ae1d-a4107b79a743','platanthère à feuille obtuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6938','ee5f19c4-0df8-5114-ada6-258e62bb8532','spiranthe de Case','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6942','6f92f071-42b1-5a92-a22e-6f79cc4a7650','spiranthe découpée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6947','24532dce-768b-52bc-ada4-801f25e175c4','spiranthe ovale du Nord','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4602','eb89935e-96e4-51ae-a045-3f2bdb3d8bad','tradescantie de l''Ouest','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4594','16b1bf2f-9b99-5cd4-94b8-d6ce6c29482a','streptope à court rhizome','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4152','3e2ea370-2133-5000-9e56-a52a298964c5','calochorte à gros fruits','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6517','78f271d1-b356-5a00-84e2-a89c23d7d687','érythrone d''Amérique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6519','57094575-be1d-5dc7-afb9-fc473aeb5595','érythrone à grandes fleurs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'32925','3e53e545-1630-57e4-97bf-ece9e4fdc346','lloydie tardive','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6524','dddf3a89-c528-59c9-9d37-878dab2ab1cc','fritillaire chocolat','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'28423','fef06e42-8eee-5ce1-ad37-60a2f0410109','vesce à feuilles étroites','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5943','32a2349a-2280-5c25-a3c9-660bfdcb9081','jarosse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3503','ee8686c6-9963-5364-a097-3fa893e93464','verge d''or de Brenda','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3503','67bc2c45-c732-5f51-840b-70727855440b','Brenda''s goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6653','16bcca78-6f00-53ee-9989-a141ec34f8e2','zigadène vénéneux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6662','7d75b539-5c8b-5817-a884-b01229f48faf','trille à feuilles ovées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6665','e2a63d9e-8929-5b55-acd7-6cb520288bd9','vérâtre vert','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4729','feaae082-bc0f-5e11-af14-4242ee9f5f66','carex à écailles marginées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4814','2759bc00-54ed-53a5-804e-a4a8a14dca6e','carex commun','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4836','1366bce0-5ebb-566c-bae3-c122a27ac1ad','carex déprimé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4915','0a52e5be-a686-517e-b0cd-420e63532ad6','carex dépourvu','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4956','116b4bc4-104e-5917-a3e0-d07593c27257','carex des forêts','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5118','e18521fe-4423-5c82-bad7-ac78d0136705','carex à fruits glabres','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4961','72d2e339-79b3-5896-8862-a7caffb4ce02','carex fausse-luzule','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5031','59f3f676-8643-5998-b4c3-34af3e7fcc12','carex des cailloux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4843','ed3a6285-ab6a-548a-b42c-3f5afb87a224','carex digital','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4936','f3f8332e-ce3d-5c20-ad70-f04f22d32981','carex à tiges faibles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5139','13ba7b2e-693f-5f7f-8690-41f6d45963b7','carex à bec court','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5144','d799d772-1147-5552-a3a9-3f0b1953607c','carex verdâtre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5142','d799d772-1147-5552-a3a9-3f0b1953607c','carex verdâtre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4803','0ebba2a4-52d4-5492-bc33-a4aa4ab2560c','carex capillaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4789','842a8b35-ab78-5fb3-9fec-34e223605ddc','carex faux-brome','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4839','e4211510-9fc1-5e23-bfbe-fc149fbbe577','carex de Dewey','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4866','28b287ba-7aee-5aef-b9c8-6915fd4df817','carex filifolié','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4791','14cbb170-eedd-58e7-bbe8-9b08a8fe0925','carex brunâtre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4798','d9d8e0ff-88d7-5a89-82af-5a3d6a020036','carex blanchâtre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4882','593bf2ae-3580-5541-8f91-a99bed5ea937','carex des graviers','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4834','4ac93626-090b-5724-9096-5158e9861b54','carex débile','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4834','5fafbfe5-1a7f-50fc-ac42-7e718326d3f1','carex faible','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5105','b601f8be-3df0-5ec2-8ecd-d507f536e65f','carex prostré du Groenland','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4987','9e3ac515-5855-55ae-bfe7-6ca0a051ba57','carex à petite arête','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4971','88a46f59-bcb5-5539-9740-6b4a9193d1b6','carex de Magellan','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5123','208297cd-8a31-514a-9cfd-37359409a36c','carex tribuloïde','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'28432','a672fcfc-2952-56d3-9891-646b92274365','carex à fruits tomenteux d''Amérique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4742','1189fe90-0e21-5209-acdc-707ea4ec14ac','carex aquatique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4775','3d260327-4f77-5157-8824-01ae21997120','carex de Bigelow','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4823','e4272c2f-44a0-5213-9c50-2269b923acf0','carex crépu','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4941','2cfaa50d-95d2-5aae-80ab-47a7c28a87c4','carex lenticulaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5083','33e4e5ed-2f51-5251-8f6a-878efba36bfb','carex de Holm','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4847','f78c58dc-e70c-5a39-b464-2e9ee89611ab','carex à épis séparés','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4992','38f4e7fe-f00d-56bb-8469-064ba9f08db2','carex de Mühlenberg','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4995','978a0a0d-ded1-5d05-bc28-819336c7a234','carex muricat','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4995','a3ed52ef-4983-5196-b21f-0d7471763e3a','carex muriqué','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5074','9d559a2d-cec4-5ae8-b141-7d818abbfc65','carex faux-scirpe','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4984','c9c1559b-dea0-5499-966d-920bec19d7b3','carex à petites soies','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4758','8b4dd546-e5c6-5a3b-9f7c-0d696c08933b','carex atlantique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4853','cd8aa9cf-2d3c-5650-90e5-b15ee2f52fa9','carex étoilé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5170','824d6f2a-fa83-55ec-aedc-41fdc6d8bcfc','carex des îles de Mingan','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5097','bb01b842-d0a5-50c7-9d33-6cd23b1ab420','carex stipité','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5291','257a1419-0dec-541e-aad5-8da37ca0265e','fimbristyle pubérulent','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5210','aee3d945-7b98-5287-9fd8-85134d47f688','souchet à épi mince','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5216','95ff04c3-1152-5d99-afe1-5bec8959dd00','souchet petit-houblon','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5224','bd3748a0-740a-52e4-a83d-65c2a3734159','duliche roseau','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5232','e357952a-3e6b-54cb-b7f6-dc89efe5ae8e','éléocharide comprimée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5247','fbbe0b2f-75bf-58de-baa8-248f7bddd2cd','éléocharide à tétons','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5259','4387adc0-eb6f-5922-b06c-5f64a16b56ed','éléocharide grêle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5241','0b5d645a-5488-5f7b-8f47-d0950124bf75','éléocharide jaunâtre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4717','2d430932-d522-5dfc-97f5-c8c64d7f9094','scirpe maritime','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5305','8791ba1a-205a-5cfc-9a31-ece752d232d3','scirpe aigu','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5311','609bf296-063b-5aa0-a86b-163e1dbb0cdd','scirpe piquant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5266','7da0bb63-fb4b-5e2a-918a-d1d547a76af2','linaigrette à feuilles étroites','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5272','62af58bb-003b-5ff1-8f13-930882b71d91','linaigrette grêle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5274','7c3e24af-60b7-5b23-a5ce-99e946a65686','linaigrette rousse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5277','6e6b0f52-8ca4-541e-bb9c-f4105e83a0ca','linaigrette de Scheuchzer','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9838','68c0693d-a87b-54ee-b06e-ba432616af37','linaigrette à large gaine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5285','a52392dd-28c5-5cc5-89c6-4047658562d7','linaigrette moyenne','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5339','b4380ead-29ff-5c94-85b6-c078f03e30c5','sclérie pauciflore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6272','c95da486-10bd-5ebf-9d54-470eb85bfa4d','jonc de Coville','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6281','e906e31d-08ed-5a72-aaa1-6085a09b3738','jonc en faucille','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'23599','85c04567-9470-5603-96b3-d6317688fc52','jonc à fleurs mi-vêtues','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6313','5cb527ac-82a7-532a-b016-fbc82537c02a','jonc à trois glumes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6267','51ef669f-6348-5f01-baa5-de89fcdd775f','jonc marron','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6260','a45bbcdf-6665-5709-907c-7215bfdadf64','jonc des crapauds','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6333','612bc5db-f460-5370-85f3-095e1fd46756','luzule blanche','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6324','3f58186e-819e-5319-93e1-85bf93095c36','luzule arquée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6335','f5cadcd7-972a-5868-bc7f-c3ca434f9b6a','luzule multiflore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'25116','794f3196-0ceb-55c9-a4f5-5ab33184d1f6','luzule chevelue','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6322','1f528b91-86e0-5d6c-bd5b-b15bdeaa1fc4','luzule acuminée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7422','2b80ccf6-4226-5c72-b14c-043b74b1f641','aristide fourchue','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7424','036b5ea9-9af9-5e55-8b4b-e1eb946ee375','aristide à panicule allongée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7428','41737598-4987-568b-9218-80f6ac8226aa','aristide fléchée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7430','ec438ad2-3b75-5121-a784-d591a751164e','aristide pourprée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7829','5bc237f2-d71b-5e15-9bfe-68f598b23ee5','roseau commun','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7441','de0681e8-7509-560a-9646-fb58d2ae8f6b','grand boutelou','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7515','d9247ca4-653b-5f4a-861c-0915cd95299c','chiendent pied-de-poule','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27726','c0244a00-e87a-5884-b41e-5a9f1e55cd5a','diplachné sombre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7783','a58ed619-c72f-571a-b935-a2b04f971361','muhlenbergie du Mexique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7985','13faf939-7ecf-56ca-bc8d-675ced2492b8','trident jaune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7635','a77973c8-c108-5316-8af2-651796e1930d','éragrostide pectinée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7638','4d907e64-de5f-58eb-9013-e8ac5f7eb31c','éragrostide poilue','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7631','894dc79a-5d65-564f-8082-abee0fccb9e1','éragrostis du Mexique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7631','1710bcfa-65ac-5198-860b-29839505d3d8','éragrostide du Mexique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30311','62885ed7-80ae-57f8-8dff-62b3d8a14d69','calamovilfa à feuilles longues','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7970','c9a7a923-ea6c-59b9-9851-11a67405d311','sporobole rude','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7975','668644b6-4579-5435-af30-dea6ec2c2469','sporobole engainé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7523','24284187-8930-52df-9d7f-fc7786bc319c','danthonie intermédiaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8026','4261b11e-e6b7-5eb2-99fc-f56865e8e023','zizanie à fleurs blanches','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8029','e9a885f9-be03-5b0a-9054-0ead7fde98ed','zizanie des marais','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7404','008a1c67-5b1d-5947-857a-39d21a5619e3','barbon de Virginie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7944','8a868c3d-fa72-5a6d-9877-798943dfb0c9','barbon à balais','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7957','3ad4f03c-052b-5062-a8c0-2e5a38f2f01a','sorgho commun','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8024','392b949f-0a13-56dc-a6ce-6b610781df35','maïs cultivé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8024','6be35b4f-fbfc-5892-9b65-fa2ffdb6dd81','blé d''Inde','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7559','cb5c7a24-8b88-504c-900f-31000118f212','panic à fleurs peu nombreuses','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7562','68820995-52da-52c0-a2c3-b0799d07f1e3','panic ovale','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7554','d43ea068-8405-5269-b534-f70e1f51891c','panic brillant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7575','9d380dfb-4293-516a-828c-fe4150496d78','échinochloa du golfe du Mexique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7579','1d7340a7-0508-55a1-b379-d4b56c1ce318','échinochloa piquant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7807','5e5330c1-7790-5b8d-9ce8-9cfcd07962eb','panic millet','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7798','aac84348-c106-5608-856c-92cfecb0bd9e','panic capillaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7808','7eb4f542-9791-50e0-ac84-6a37a16f169e','panic de Philadelphie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7804','2ee7efc7-6f43-5b9b-97d4-55bb3ad1bc64','panic du Sonora','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7800','f1618519-3587-5f1f-9169-c6bac8d00b19','panic d''automne','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'25637','f7a5b556-3709-5594-9d57-f389a60ca859','panic pubescent','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27916','7f489afa-43c6-5dcd-b36b-c9645e1e1863','paspale paille','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7817','46c3c292-858b-522a-bf89-a1227c69bcd4','paspale sétacé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7954','8384b190-0f5d-5ea5-af84-830f518ab24e','sétaire verte','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7951','aa334a01-29f4-5e9f-8632-83d430018d3c','sétaire glauque','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7459','c33eae5e-a739-5696-9828-5e19eb6750c5','brome mou','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7709','1f14724c-c311-564d-941b-c8b37d9ed077','glycérie septentrionale','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7695','60aeb2bb-0b7b-5fc5-9d90-fa9605fa56fd','glycérie du Canada','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7700','0849efda-1be3-5c64-b089-750892a433e8','glycérie géante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27921','2d2533cb-c603-5970-9b22-be56b7d772e2','ammophile des sables','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7487','15e25af5-42a5-5058-b6c4-af30861dff2a','calamagrostide du Canada','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7501','3ef3a617-08d9-56c2-b4e7-91517d02db23','calamagrostide raide','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7531','af33f074-4255-5251-b6ed-b096503c47e9','deschampsie cespiteuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7389','798a290d-6f56-5387-9d77-51318b1b06d6','vulpin à courtes arêtes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7407','f7765e82-e769-5b52-969d-2901009a93d9','flouve aristée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7409','35b18667-c82b-5182-8ed4-95bb829ce962','hiérochloé des montagnes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7417','dd4043d7-ca37-594d-ad5a-fef2390b1bc9','arctagrostide à larges feuilles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7839','b2ddcae6-6bc7-54e8-8df9-e49d166e3c38','pâturin court','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7842','37327036-a98c-5629-9a9c-e069a9684263','pâturin alpin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7902','126dd819-fdcd-577d-8156-61c499eda28f','pâturin des buissons','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7846','c2cfe497-c06f-5465-a817-91bd4ff3cc9f','pâturin arctique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7893','c9f6ebb7-41dc-5588-ae65-acf453effb42','pâturin des prés','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7865','3da114ba-8189-5ec1-8e8c-1bb332a13423','pâturin de Fendler','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7859','ba2543dd-cded-5135-ae10-2a84c5360ff0','pâturin de Cusick','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7868','3b4b4cc4-8ed6-572b-b1b7-e2563e727be4','pâturin glauque','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7871','195cff4b-ecca-5016-9be2-c353eabe2fe7','pâturin de Hartz','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7904','5948087e-63c3-53fc-b3f9-21e3649e2cb5','pâturin de Sandberg','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7907','ff975799-9672-552e-9ceb-d72c92dd1ca6','pâturin à épillets aplatis','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7876','f151ed32-04a5-5d9e-9284-ec7a772c0155','pâturin à fleurs lâches','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7432','f89652b5-f2ca-5121-a3c8-c48e329ed8ec','avoine élevée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7989','2968d5e2-44eb-5d87-ae70-a9d67a803e7b','trisète penché','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'32210','6873f384-92be-5ec2-86a4-215f87cc0f6d','trisète de Sibérie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7664','645b6921-423a-57ea-bf2d-e70157c6209d','fétuque prolifère','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7680','7e05797f-7e43-5e60-9511-3e92dda5c8d4','fétuque des Rocheuses','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7647','45c90dc4-f38d-5743-88d4-ddd22fa682d7','fétuque à feuilles courtes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7669','a59143e4-29ba-53bc-a51e-3083069681a3','fétuque rouge','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7759','6732d77a-83f8-5d90-9030-15d3b5d4332d','ivraie enivrante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8009','b534b77e-ef40-5de6-ae04-b9384a417b7a','vulpie octoflore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7720','52cada46-0abf-5fb4-a2a2-9100e33c1359','houlque molle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7771','772769fd-8bf5-5255-94dc-6717215eb4be','millet diffus d''Amérique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7981','ff43c8cd-5f0e-5ac2-8957-8912bc33fdb0','glycérie pâle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7827','2fb8302b-ccde-5426-bbdc-18fa52ad5fc2','fléole des prés','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'32450','d6d6de9c-85e9-5b62-a044-563baf7df968','stipe de Lemmon','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'32446','b48e9f0a-2917-52c2-a92d-9333e8283287','stipe de Nelson','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'32453','df9f12a3-c5aa-5621-a925-b574155afdf1','stipe de l''Ouest','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7714','519da5b3-f3ce-50bd-8c9e-37b9481b9533','stipe chevelue','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7588','d970cd46-1ebc-5eb0-8aa9-c2772db1c976','élyme du Canada','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7616','6aae559e-ea40-5fe8-b9a5-c6806fcc72b8','élyme de Virginie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7584','645779cc-cbe9-5126-acf0-7685cf4c4026','élyme d''Alaska','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7591','9b39808f-fc90-5ca3-9a5d-0e5b90ba1c82','élyme queue-d''écureuil','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7594','1388dba0-7a6b-50a1-b0f4-8fa4009396c6','élyme glauque','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7607','ff7d28cb-9158-567b-84b4-e5f9aa8f85e1','élyme à chaumes rudes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7722','8dddd375-8afb-5ca2-9a7d-f7364ee8b707','orge des prés','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7725','10c8b109-2b95-5814-b059-03ad355ad7ff','orge queue-d''écureuil','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7728','105902b5-5ecd-5a1f-a7f0-e7573ae0d9fd','orge marine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7728','616f23f0-e8fc-52e0-b01a-1a643944f354','orge maritime','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7730','8b018ae3-227f-5914-a4bd-e9510119ea89','orge des rats','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7751','aa9eee2c-43cb-577b-b220-383b78a2ef0f','élyme des sables d''Amérique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9549','3310693f-186d-507a-956a-2df955afa2b4','xyris difforme','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6721','ab7f742d-04f0-518c-9075-ade3937f1154','nymphéa odorant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7091','bad70a5a-43c1-5670-a1c3-b62967379b1f','corydale dorée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7100','0394d11e-4234-5375-b2de-062fd2d68eee','dicentre à belles fleurs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8400','eed30628-db4e-5945-b764-eb10cc946a0f','aconit du Columbia','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8402','a7eb2324-8b3c-51fe-9579-e88b5025a3fc','aconit à feuilles de pied-d''alouette','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8473','b9bd0660-d3ff-51da-bb8a-ce1872140656','pied-d''alouette bicolore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8476','01348146-fff8-5766-b8c5-0b2a9bbb0fc4','pied-d''alouette de Caroline','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8483','83a81978-aa55-530f-87cd-f61d4ad1201b','pied-d''alouette de Menzies','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8412','0326ae00-3b6b-51c3-80a6-98f4f3e6e437','actée rouge','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8422','dcca471c-b9e4-5f99-aef8-252f13d61115','anémone de Drummond','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8426','738d019e-ee80-55b0-ab19-bbc599fede9e','anémone multifide','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8436','e5a66d84-1a20-5858-8a89-f4b3a2175758','anémone à cinq folioles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8440','4fa9b342-d5ac-52b0-8098-e4e36df87ee6','anémone de Virginie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8462','d447a917-c995-5ee5-8ee1-7003dadf8ba6','clématite tangoute','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8457','4a0b1860-2455-5366-b526-3e8351618c7b','clématite verticillée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8457','d36cdb0a-3ac9-5563-b016-3a742f2d7753','atragène d''Amérique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8491','2c0a03cc-6578-5a2c-8b3a-b1a403f240ce','ratoncule apétale','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8511','04258397-f06e-52ae-858d-16ca0e856b64','renoncule d''Eschscholtz','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8523','b0ca1698-65c9-5bb1-a5f9-258d80cdcde9','renoncule très glabre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8536','fce559fe-405d-5333-81ea-7292cb0f4c5f','renoncule triste','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8531','59cf7374-ee6d-53b0-bd93-d23a0d5c1af9','renoncule hispide','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8544','771546ef-0aff-5462-80cc-e1889f4c6931','renoncule de l''Ouest','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8548','09a04bcc-fcae-5498-8c82-bd4f06792199','renoncule à bec droit','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8556','3647e6b1-a8bd-57f8-9f5e-458a51cccf92','renoncule à bec recourbé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8498','e8ea6472-79f1-5a88-aa4c-6081b410ee70','renoncule à feuilles d''alisme','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8518','8242aa82-f602-5557-a507-a8bf3826a199','renoncule flammette','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8562','ae7b1c77-2498-508b-bf37-ca6fd5e90ba0','renoncule scélérate','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8501','cf0d7b14-29da-5f0d-9c18-f2533143b0b4','renoncule aquatique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8526','74e8f45c-4292-5c7a-8328-38adeefb8567','renoncule des glaciers','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8447','51904586-3f5f-5204-99e3-e074c9bbe906','ancolie gracieuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3880','d03575f2-c8ca-53c1-bd33-f4987219c00f','arabette lyrée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3894','fe50f109-6fdf-53f7-9af0-1bd9de232865','arabette à siliques rapprochées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3896','54d76215-89a8-5f89-ab7d-59971bddafa4','arabette hirsute','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4112','5b34cffa-9e2b-5aa7-ae05-e45cfb0919b6','rorippe des marais','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'23772','d5ef9718-b3d8-539f-a30f-57216de00141','crenulate-leaved mountain avens','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3939','96b9929f-8f9f-5998-a8f9-50a475191793','caquillier maritime','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9885','bae14f04-b9c8-5a3c-93dc-d8cabe69515c','caquillier édentulé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3936','bae14f04-b9c8-5a3c-93dc-d8cabe69515c','caquillier édentulé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'213','493c890c-362e-52e6-a849-dde5a6be999e','soapberry family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'769','766ab1e8-aa0f-5497-a6ad-0835d4061d22','maple','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'803','5827c0b4-5f9c-5232-9539-1f300e2a24da','alder','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'896','7f04a0c1-5202-5867-b365-eb8308315b94','birch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'847','8a894055-f0c7-5f4d-aa53-901a4533c910','manzanita','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'847','ea71b180-07ea-5995-8e08-f29e8927a492','bearberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'848','736af76c-d0a0-5b5d-a3c5-bac9fae00a31','northern bearberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'848','ea71b180-07ea-5995-8e08-f29e8927a492','bearberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'861','3cda940b-9438-5d7e-9a94-5df75e765a34','sagewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'861','51978ac8-d6ca-5963-ae0d-88c1b371e410','sagebrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'861','2b159efd-b84f-5aa7-a8f7-a578cf105990','wormwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'206','1b8eb4fe-746f-50a0-8de6-fab417c188fd','buckthorn family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'963','89401a94-4afe-53a4-a33c-f60479c65ecc','redroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'963','1050aa4e-f604-563a-8347-020ce8d98801','ceanothus','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'993','e87a84d3-82d3-5bdb-82ee-6eed7b7a7980','rabbitbrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2984','42db3c6c-057e-5c8d-8d32-2942323504e1','Douglas'' rabbitbrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'116','813b2ffc-0cb1-58c3-87e3-80ea75be8240','dogwood family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1037','d75d018b-fe94-5b65-920c-31ccf3c92638','cornel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1037','54403318-7bd5-5a32-bbe1-123296893313','dogwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1299','d985e9c2-533c-5767-969b-e9fca1ba196a','red cedar','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1299','23ea7769-11bc-51f5-80ca-8d4998588c9c','juniper','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1586','53d75d93-b1de-54fd-b756-305925b29ece','five-finger','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1586','7976f2fd-2fbe-5c19-96db-418bd0084b19','cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1620','e8688a24-44d0-5c84-b725-3831f48214bb','azalea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1620','196dc055-64fe-5d13-a718-8a7b8f3fb796','rhododendron','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1629','e221c9db-badf-5dde-9921-29e76317465e','bramble','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1629','e422a9da-9ac7-5edb-8dc2-310184998f8a','blackberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1629','a6724a03-b9aa-5e71-be3c-faa75333c1d5','raspberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1639','c9ab9c9c-a2fe-5ab8-9754-b44e0b37959a','willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'223','8e686203-9b8d-53ad-8402-f19fe27804c5','nightshade family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1696','05483608-a8ef-5209-8af9-cc0db6bb1204','nightshade','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1700','6046f69a-1f82-5869-add9-5fa8e892d15d','mountain-ash','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1806','88250392-8ca1-508a-bbd3-2f40204f1f75','bilberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1806','ba907376-50a2-5e8a-972c-0913755fe633','cranberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1806','5cd4bfdd-5508-5344-b0eb-fe1cbbf41d64','blueberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'764','25217d78-0ab6-5397-a6f2-79e2e017c381','fir','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'979','bb2b35a9-7df7-508b-a02f-25e3c9e8c757','cypress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1318','60418515-8864-50cd-a7c9-f3621a371155','larch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1547','7e0fb33b-7819-5f82-8bad-bf4071eaade5','spruce','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7179','d930b1ee-f84b-53c3-9f59-c645b091a03d','Lutz''s spruce','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1553','5da931c1-f566-593e-b9a7-d99324d7d9ea','pine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1596','0c10bc45-9192-51c3-94b8-3c0ad3963b57','Douglas-fir','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1741','28182021-88b4-5578-97e9-6dbb363a4961','yew','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1757','28e92029-87c9-5265-b2ee-57781cd11b3c','arborvitae','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1757','109e51a2-26c2-5cc2-abe8-f01e919ad38b','cedar','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1796','bb0d45f1-352c-523d-bbb1-4602ca2a4076','hemlock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4037','c0994003-9de9-5b52-8b68-627072bd38d0','roquette','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4118','1165f5f8-1ca9-53d6-b9a6-5ee11b56e41e','moutarde blanche','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3928','2914b1e8-1ca2-54fd-a26d-282a69327591','braya glabre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3933','d32df3ce-56c2-56ef-945e-9b2d23d8dac7','braya de Wulff','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4087','6984f13d-cf12-5b30-b520-ee73878f8f79','braya délicat','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3980','bb051cd1-0563-574c-9e67-e6432aca008d','moutarde-tanaisie glabre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3981','2379f20a-354a-5372-9c25-2d92e0e8ce19','moutarde-tanaisie à fruits courts','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4071','50d0d7a2-1096-5712-8aac-90724c0529dd','lépidie de Virginie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4093','6d0c6490-d142-5c4f-92b5-3a7c77adf144','lesquerelle des sables','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4096','cbad2c9c-eee9-5231-bd79-b5ebfb0500da','lesquerelle à fruits géminés','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4098','e9a22cf5-33ae-5c38-995c-a0f2479d460e','lesquerelle de Douglas','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4136','a494589e-a6fe-5f41-8e36-582bfdce300d','thysanocarpe à pédicelles recourbés','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'98','36d15cb7-559f-510f-83f8-035ad6630bee','Crucifères','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'83','fc41d1ea-c6e8-5db4-af13-82de1833a234','Ombellifères','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'31424','a96cc0b0-e8f8-5f00-9855-12c308dff0e4','Composées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'152','217b7c6c-692a-514f-af3a-4a8fc5aeb3e7','Lamiacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'193','d8af245f-ac25-5eab-80ce-1d0869a7bf13','Graminées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4128','24136ee0-d657-5111-9d77-ec02bf4abc78','subulaire d''Amérique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4588','74b9cc6a-54f7-561e-a192-792fecee1cb3','polanisie à douze étamines','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9204','725487e3-4cab-5620-8a18-5d75cdb770f8','downy Japanese maple','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9204','690930e0-21f7-5408-a43c-342fa476d8ed','Japanese maple','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9208','2fb7a73a-c3e4-5f46-86fd-d3ec1a433582','smooth Japanese maple','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9216','055bc1b8-1ca8-5021-a511-99d22fbdb0fe','Freeman maple','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9216','034949da-322c-58ec-9a6d-525ccc70a7bf','Freeman''s maple','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3676','76e1867f-91c1-527a-91b9-a0c1ce1db3e5','grey alder','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'842','d0973a41-f374-596b-af92-127de0c5df89','madrone','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3699','6093f3cf-5f65-523e-bd02-bb4cbd2661ab','grey birch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27145','96cd74d0-e2c0-5ecb-a494-179eb1428869','Borggreve''s birch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26177','47eaf6dd-3ca5-519d-9266-7dcf5c16fede','Yukon birch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'12857','d08bb036-4626-519f-a54b-5c4927b4a82b','Ungava birch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'952','74926a02-d121-5e3c-8867-83f1a4f48000','hornbeam','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1494','19dd8523-2936-5cdb-9a61-891161a58ee7','hop-hornbeam','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3707','050860f9-0f27-5ccd-bab0-9471389bafb8','big blue birch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'955','66af760e-cb6a-5661-8af1-631ce5ce1ed1','hickory','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9800','1574beb1-47a7-5eae-b31f-a1d0f8f95009','mockernut hickory','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6240','c59e8477-fd1a-5293-8dd7-83f883383d5d','Laney''s hickory','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'958','a0b7d474-19f9-5bda-9f48-b88444156fe0','chestnut','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'965','e492acf7-72a1-53b4-9a19-7fd7963cea19','sugarberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'965','f109f954-44b5-5fc6-97f6-7776b2dc955e','hackberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28175','ebcabc25-a023-517f-af13-5d8bf3a7d0ad','western dogwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4653','86ad51b1-c903-5a63-8501-1f61da705beb','Alaskan bunchberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4653','c2244f4e-25dd-5439-ba52-6c7ac465dd9e','Alaska bunchberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4654','e7aa4bdb-efc2-5172-9dc0-5afb27bd67e8','Acadia dogwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27246','d874e8ee-4b3b-5c43-a39c-6abf08466d74','intermediate dogwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27246','0e67ad1a-3262-5c3d-be11-dfb2d97d5c31','Lepage''s dogwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4656','37860961-fdd9-5ad0-b102-d3045a85f233','Slavin''s dogwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1170','47a71c8e-18ed-5c76-ba02-3809c7f8cdbb','beech','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1891','e09555ff-7d62-5df9-b6a3-2ef92b49999e','buckthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8594','3cb0984c-cc8e-589c-836c-35ec9b9a5d05','western buckthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8594','caf02340-ec26-571e-99e9-e973abe1f9e8','Pursh''s buckthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8594','7eb85ae4-913e-5e15-90d5-b27f2503f892','cascara false buckthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8594','7066d2a3-1e92-548e-b760-b2991ac6d682','cascara','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8594','eef4f2c5-c02d-5d14-a522-8c4d6e03e6f7','cascara buckthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1615','e09555ff-7d62-5df9-b6a3-2ef92b49999e','buckthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1183','300a1b15-1b74-59ab-abd0-4e4ce7c29ea5','ash','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1222','d5cc0e0f-2ee1-51c2-86ab-3e6d43061876','coffee-tree','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1297','fdb1b95a-de64-5368-9329-e011ccb7ab05','walnut','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33445','471a285a-da9f-58b5-9666-56cb0b6ff9c4','Japanese walnut','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1356','3926f7c8-7b95-5311-991d-4afa7d11cc63','tulip tree','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1389','3f3f5fc3-9b28-5dec-9426-e3da84163c3d','magnolia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6612','dcbedd67-3279-51b5-b056-e844462e5771','Chinese magnolia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1392','d92b2898-108f-574a-af38-0f01fa8ae4fb','crabapple','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1392','01cc924f-dd94-5b93-8ea8-804b26ae4a33','apple','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8789','fcdb3e81-0bb7-577c-b68b-7c77c4767f05','plum-leaved crabapple','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29127','9843eb04-3143-5a0f-a74d-da4a6cb76d17','Toringa crabapple','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1438','e731355d-18ea-5c17-9e22-cfe1e2c33513','mulberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1469','6133e090-d401-505a-bb3c-308bd9284764','tupelo','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1560','50f53b5c-1008-5277-994e-e69cb2811ff9','sycamore','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1583','b3db63e0-476f-55fb-a0cd-a61e74a5266b','cottonwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1583','e9f96938-fb86-58ac-89f7-272cf456a0d9','aspen','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1583','2f892bc6-9278-5a4b-aa9f-18388268c8e9','poplar','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9828','102e73dc-85ad-590d-bcb8-22803f3df629','European aspen','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9055','339c8e8a-d30b-574f-addb-c213448e4dbf','Berlin poplar','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9058','620ae525-f751-53e5-8abe-04999388f3a2','gray poplar','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9058','dd979616-3d26-5a1c-bca6-dc50cdd295e3','grey poplar','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9633','7462cf6f-3522-5771-9620-c6030643caa5','spear-leaved poplar','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9059','e45bf779-798d-5a14-b66c-4a10f1d9adf9','Heimburger''s poplar','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9060','37979293-2d41-5871-b252-9664069c63e5','balm-of-Gilead','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9061','c2ea24f8-6e33-5cfb-81d4-e0241b670845','Rouleau''s aspen','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9062','c86a99ea-f411-5eb8-8557-2270b98a21f3','Smith''s aspen','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9060','49139ce5-eba8-5f18-b3b2-8847178826ba','Jack''s aspen','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9059','7d19589f-2026-5f23-a241-d4f23d00a788','Heimburger''s aspen','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1593','6a5d8559-a829-569f-adf4-1047857f0c0a','plum','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1593','b4872618-1962-5c23-ae7b-64dd99921e0b','cherry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8865','978635ff-721f-549d-b891-5e6686994088','flowering almond','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8868','b22eddbb-04f9-5698-89d4-542e17c3005d','Graves'' beach plum','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8868','9387311c-2eca-51ee-975b-74366b4b30be','shore plum','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8868','8a95592e-1e46-5225-afe0-7810cd3ac4ef','beach plum','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8873','2aa3675a-c7ba-56e8-a68e-6a4ad594f532','prostrate dwarf cherry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8873','ff596768-b4ab-5ade-af38-cf761aab46d3','prostrate sand cherry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'20280','c8dcd480-3830-54dd-8c73-9cf3ca580b00','Appalachian cherry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26476','88039e48-5c9b-574d-a29a-fee2aea43613','Puget cherry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26476','755cdfc3-baf9-57c3-9308-f5922f5c0774','Puget Sound cherry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'210','67f22c60-8793-5b9a-b668-57d5404dc4c4','rue family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1599','1c76b525-a58d-54b9-a507-38a7aa5151fc','hop-tree','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1608','82a30253-0485-55a8-8cce-6da84769ab38','pear','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1609','65e6ce20-f68b-581c-84fc-106eb5c1593c','oak','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5965','ca66f477-cd64-554e-9182-1f22414b8f9f','burr oak','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5969','f78053c2-d979-5918-9c3b-32a5445a1aec','European oak','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5971','dd891956-6e02-5908-9373-6ce6f8ad9dbd','Schneck''s oak','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5972','34da2541-db8f-5f73-a87e-eca18fa8f799','yellow-barked oak','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5973','d9abbacd-ac28-5f63-94db-9ab8e9ce666f','Bebb''s oak','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5974','13ce16e5-7ccf-57c9-9dbb-759ce274abfe','Deam''s oak','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5975','052a3b05-44a7-5728-b742-5ecc2b7e8dc4','Hawkins'' oak','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5976','01009d9b-9e90-5476-b7a0-34ae9372167b','Jack''s oak','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5977','a5a4fd91-e0e8-555b-aeef-169e01bb031e','Palaeozoic rock oak','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5979','2cb407e3-b072-5e62-9c25-5db344197bd8','Schuette''s oak','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1624','1566b197-453a-5610-b770-82db6d731d06','locust','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5896','dd773792-1cef-5bae-b878-5fdec8349e3c','New Mexico locust','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5899','edbd6ccd-5616-56a3-88cd-4c136b2bbaff','Margarett''s locust','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9065','da6d3ad4-8b26-52b2-8233-530b9214c068','glaucous Alaska willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9086','76020bfe-d23b-597a-af96-33bd5cca00bf','glandular limestone willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9126','3c6104f8-fc16-5cfd-9fdc-3afee91c610f','McCalla''s willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9129','00a71f9d-9159-58b3-b288-68eb146465e6','myrsine-leaved willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9103','97492fae-2d0a-5def-b960-bae3151ae4c5','sessile-leaved willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9162','6d776102-3759-5125-9663-1b28e71f8501','Coulter''s willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9184','98a6c95a-77e5-5aad-b391-1c9345064bb8','hybrid white willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9172','5051ffef-dc4f-5015-8900-1c341a44820f','Ha Ha Mountain willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9604','aedc48bc-5327-563b-a89c-be4aae28d1ca','Argus'' willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9173','46aa5c55-302d-52e2-8b9f-159f2145f1eb','Bebb''s hybrid willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9174','f57a461e-9f48-55db-8c44-a57c173863e5','Beschel''s willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9176','b074e0e9-9dc6-5427-8894-62dbaaf3c8bd','small-toothed willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9625','f13e01ab-fd43-5361-8333-6085f4a1288b','Dutilly''s willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9177','a02c7dc9-3e49-57e0-a35b-506a50e3159f','Gaspé willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9603','7b3e73f3-0a9a-52ea-b2ec-b9c7ba3eebb1','Mt. Albert willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9178','f87840c5-249e-52c0-ae0f-813a414318b1','James Bay willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9179','ba3476a8-f823-5e14-82ef-70d51adf599c','Jesup''s willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9181','92ae4534-ff18-5080-a929-2ebb8dd627f6','obtuse willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9601','4264b0c4-1d53-5133-bbae-7ee69f81c8cc','Pease''s willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9180','12eb0174-7b0d-59d6-9ea3-612cc4f6258d','Laurentian willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9182','89c29ce9-14b5-5238-9db6-6bbf3bda22cd','black-bract willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9182','a99fd77b-54bf-58eb-b9cb-af5c62fb7aa7','peduncled willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9183','1bb5a38a-6075-5c9e-8222-2df9e01515f8','weeping crack willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9183','d246c439-db59-5d80-a264-241d6f5d6d5e','Wisconsin weeping willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9183','8ac4e9ff-094e-5c34-aa24-f68d947057f0','pendulous willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9603','3344f937-c3a5-5977-bcf0-331f073876ac','downy willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9617','4a87dcb8-b22b-5153-a4e4-69e822234e84','reddish willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9185','7f657df7-621f-5690-98c5-739edb3f39fc','Schneider''s willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9188','b9aaa2c1-830e-53fc-9f87-14d370c74e7d','silky-leaved osier','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9188','eaf2c990-cd70-58ff-80f2-46671939229f','Smith''s willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9854','af602ab3-3585-523e-b5f5-0f567f25fb99','Ungava willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9189','a2ed833c-3553-5773-bfff-b781794a03bc','Waghorne''s willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9171','da50fb57-a693-534b-b4ba-bdcff79747cd','Wiegand''s willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9175','4ae3de8f-e57c-57c3-a13c-d725afcb4e3c','Lake Athabasca hybrid willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1651','cebc1906-554f-5542-9f96-fbcfbcd9c15b','sassafras','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1350','019d52fd-c3ff-54f2-bee6-099b39a1c248','spicebush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8966','7fe6310a-de16-5806-b44b-5bc9716d64d5','Rocky Mountain mountain-ash','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1761','129f3dc8-698e-5bab-8b07-840d95010707','basswood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1761','cf25f7d4-2c87-566c-8daf-8e1de798d33f','linden','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1801','420465dd-ef7e-53fa-8609-1ad8b7494691','elm','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9426','adf63fdc-ffb9-5afa-9151-bb247eb05507','European field elm','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'801','967e9936-fcbb-5c44-ace4-d3c146cf4270','candystick','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'801','75e5e617-7aa9-533a-9bc2-cfccfd294f43','sugarstick','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33420','9b01d894-e307-5f51-b881-27d8b2d9054c','mistletoe family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'843','02073482-a83c-569d-a064-113600f023a5','dwarf mistletoe','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'182','b37c895d-2317-56c9-810b-c62b1f98de7b','broomrape family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'905','c3c1b47c-9aa5-5f7c-bf1f-c4534baef78a','groundcone','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1032','c83148f4-f3f8-5594-9aa6-4dcdb6101205','coralroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'115','f41036cf-94ae-5420-b49b-4ddabf610970','morning glory family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1060','543d6f4f-0dd5-531c-b2aa-6720db68736e','dodder','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9708','7321b70d-8e07-58a5-899e-8a138e8a1a23','large-flowered dodder','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4629','9590a27f-f5aa-582c-ba3e-9953b5c753ac','showy dodder','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4629','e0f6be11-7ecb-59d0-b660-9df50a6637fd','large-seed dodder','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4629','f05ad81e-f270-55c9-a6cb-cb4ffc4735bc','large alfalfa dodder','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29393','fc859fc7-b92c-5683-898f-791a85291ccb','large saltmarsh dodder','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1138','b16f6a95-fe43-58a0-b1b3-8ac574362cc8','beechdrops','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1239','d8351408-15e2-560a-8752-b5b5f7e018a1','gnome plant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1239','484bf715-9a47-5bb8-9fa2-4edcd4268fe5','cone plant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1436','1070d37c-6558-534e-a1ea-f74c8aeb741d','Indian pipe','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5537','8b642d94-f39a-5b30-849b-473258182304','corpse plant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5527','d8efc57e-b46b-50d2-a1aa-226e966bd3ab','American pinesap','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5527','5a23078a-7593-5b21-a17f-e721a8782a0f','hairy pinesap','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5527','c699c8c6-f79e-5bb6-9581-0ebc0097a4c0','false beechdrops','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5527','e1fae4e8-9ee0-5ff1-a9f9-e20d4033ad9d','pinesap','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1488','2987de83-3729-5f70-9330-c7706038ab26','broomrape','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30542','72fd6dbb-8ef2-581d-9ec8-39272a00a051','Gray''s broomrape','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30533','4e03130c-f69e-5113-9179-ebd78a227a41','variable broomrape','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7034','9dd9d7bf-843e-5321-a120-6032d35a35af','purple broomrape','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1601','74071513-6abf-55ef-ae20-6df5b7b1c042','pinedrops','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27740','c2ca356c-ebe1-5836-a7c8-516d1ed9b8ca','pastèque','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27740','8ade418f-2552-57cd-abfd-0f3fa4ed6355','melon d''eau','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4692','8c416727-a217-5f77-a481-ee590a3d3dfa','coloquinte','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27741','c2ca356c-ebe1-5836-a7c8-516d1ed9b8ca','pastèque','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4693','c34b4677-a1b7-5373-96d3-47ba49ccf13e','melon','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'893','eee831dc-e9e2-52dc-bcad-e351bd979629','barberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'893','c47bff00-90c0-5949-b986-82435bb4bc28','Oregon-grape','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8588','67dc5d9b-695b-5d4b-a078-cfee16f851a5','smaller redroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'980','f80a8545-c2aa-5f63-a242-126453a0ec81','dwarf cassandra','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'980','21f6bf72-148d-5132-9a4d-d28b3406038d','leatherleaf','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'229','1bfb7532-22fa-5612-a3ef-0e3bfc9d5aa6','mezereum family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1077','411947d0-41c3-5bfc-983c-1eb351b2acaa','mezereum','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9412','6deb39d3-2296-5cb9-b55c-8f5f0e3c60b1','lady laurel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9414','8f38465e-9086-59ec-aa3f-ff52e1ecfdd5','sparrowwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1102','0eae0ecd-615e-520c-838b-8b03421bb5df','leatherwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1195','c284ad04-832f-59d6-8b8d-452f78d8a864','snowberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1195','06402206-cd01-54ef-91b2-cb6801dd558e','wintergreen','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5517','41274098-9747-5a45-a3b5-bc601402d8f2','maidenhair berry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5711','5adb2e0b-3890-55c9-8413-cf5d64de12be','dalée blanche','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5714','e84646c9-b2d1-5cb1-bf6e-2545886be1a8','dalée violette','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5520','590e26f3-c546-5f1c-b398-5b530832143c','spring wintergreen','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5520','e5082c3e-f60f-5897-968f-89abddc0ed60','eastern wintergreen','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5893','647f08a3-54e3-5b15-8f84-af653c02feb8','kudzu du Japon','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5893','689f59df-2fe0-5e83-8238-c75c633259a2','puéraire hirsute','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5784','df4d28c5-7ff1-55ee-980d-a2ea839ba300','lotier des prairies','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5631','ab4d930c-eb52-5ab4-9112-d0214585df2a','astragale alpin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27030','c20f7a22-3b78-57de-86ec-f2b94699e679','astragale de Murie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27033','aa859051-ae13-55bd-aec5-ddb4a27be72c','astragale de Lepage','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5634','da5f8ccd-21ef-511d-95bd-8122aff8194c','astragale des aborigènes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5637','db9d1112-0c7d-58f0-9669-8d8ae6ce13de','astragale de Beckwith','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5639','468ccbdb-0519-5928-ae6b-fa372694f6e9','astragale à deux sillons','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5643','efd70a5f-2bae-5288-9f54-f6d6135620cd','astragale du Canada','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5648','270f06d0-e0ad-5a97-aef5-c1e03cf230de','astragale des collines','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5659','fc001241-0ecf-5a1e-8ce1-ae3e24f69094','astragale à fleurs jaunes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5663','34462539-72a0-563d-91af-ce84f5ac1e33','astragale épineux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5665','aa63d8e4-6332-5ab6-818f-e7c309e871eb','astragale pommelé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'87','cf069d93-0eaf-5ba8-b2ff-6e4ca4fb3d7b','ginseng family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1230','44f86180-66bb-53e1-9f63-58bdcf020ce1','ivy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5669','f2711784-9896-588f-9c3f-d3cf20248f8d','astragale prostré','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5672','44784348-e349-532a-b5fb-59c10d89c08f','astragale du Missouri','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5677','c77db66d-75c7-5fde-8c67-cf81966f76e2','astragale de Pursh','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5680','73965f8e-5dab-5624-8e56-4681d8a14743','astragale à grappes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5684','33d0b723-44c6-513a-909d-0587b68f759a','astragale de Robbins','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27082','7722d80d-35f8-538d-82c8-98404253b7ce','astragale de Laxmann','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'1282','8812183d-e399-55fa-9f41-86accd1e5967','holly','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2667','2b1375cc-2805-53ad-a133-d70cabc201e4','Appalachian tea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2667','26749e4e-f524-56fc-ae83-02942ef3f558','bitter gallberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2671','5d9ee641-a976-5185-92f6-d687c4f3c91b','Virginia winterberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2670','02340b2f-6cff-5e1a-be3c-1a46d25c7f1d','white holly','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31905','02340b2f-6cff-5e1a-be3c-1a46d25c7f1d','white holly','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5559','4fc0fcbc-f6f3-5414-ab84-af67a7f97c44','western rhododendron','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5562','982c51c0-ff8f-576b-bbc7-3cc0abdcf468','roseshell azalea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5562','6f45ca4e-428d-5e37-b07f-f19e1a26be12','early azalea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33476','3894b621-9a7e-5d4c-ab7b-64d53c59ece7','Columbia rhododendron','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5565','c647e93f-19f6-5c14-9ea1-bf67b48879c9','Vanhöffen''s rhododendron','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5565','3e1cd1d7-c5b2-5dbe-9fc1-ea8e21a9ca91','Greenland rhododendron','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'107','126a5df1-f169-5455-b0dd-56822650d307','staff-tree family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'107','003fd014-4a31-59cd-9ff6-911992aa7ff3','bittersweet family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4459','ea997231-eaf9-5a06-8ecc-6499d3cc6827','mountain boxwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5566','8fce6c70-e4e8-5bed-ac5a-0f4976c79fa9','sweet lowbush blueberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5574','60619070-d0e4-5c9c-ad34-486707ccca76','dwarf whortleberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5575','e8362e83-48ba-5588-8d61-5fab8d96ca63','Alaska blueberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5576','6d68241a-9f98-52c0-87e9-0f2b8ca86e67','black winter huckleberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5576','1981da8b-2388-5cc8-909c-acbe1019f39e','shot huckleberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5577','02aaad3c-cfeb-5966-9c12-b1e39bde62bb','swamp cranberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5582','ae591874-a1ed-5327-a4f6-45c288883a19','tundra bilberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5583','9467af91-abf4-5273-9533-faec85ea0875','dry ground cranberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5583','5f9882a9-06ff-52ba-9c4f-d38d1d6fb8e8','northern mountain cranberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5584','aad45113-5e22-530a-a4c5-04460c64235e','Newfoundland bilberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8925','ad9e4e40-bbe7-54c3-b480-73f6ae3d38fb','Himalayan giant blackberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8927','95baf61b-47ca-5b6f-a986-e5244f4cb856','thornless blackberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8931','3ba360d9-7ad6-57e0-b8cb-cef4d347affd','hispid swamp blackberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8931','9ffe2d05-9521-5236-ace9-81f0eb00ced9','running swamp blackberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8936','14f4653c-6047-59ce-bbed-7087d35f6cba','Italian blackberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8937','ea1163ad-105f-575d-92b2-ef738566ace0','rough-fruit berry','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8938','db5ec3e4-a630-5d66-8a1e-59240a0c5d8f','white-barked raspberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8938','4eab3f04-8d00-556d-a0bd-93e35581cd2c','dark raspberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8938','04d01baf-eb42-5466-8d6b-b22f6ed362b1','black raspberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8938','f5208b70-701e-51d9-8fec-c01a2777072d','blackcap raspberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8938','6b64365a-4746-50b0-86ed-797bd2877889','western black raspberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27383','4eab3f04-8d00-556d-a0bd-93e35581cd2c','dark raspberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27383','04d01baf-eb42-5466-8d6b-b22f6ed362b1','black raspberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8944','478cd1f4-b6f4-5e49-abfb-aca39b53132f','Pennsylvania raspberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8946','f6829bd0-4eef-515e-9f3e-6686a1d9a44b','stone bramble','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8946','4922f73b-662f-5770-88a0-8478f4e4e722','Greenland thornless blackberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8947','db52d77d-111a-5359-8e0d-332fb3b734ee','bristly raspberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9763','397b20a6-1825-5fb6-b675-eec7ef2b97fb','European blackberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27318','624cbf4f-58f6-5794-8fa7-b7f44f08b78d','pasture dewberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8930','aeab4108-c0a4-5a6e-b388-7c9f01683cc4','leafy bramble','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27237','9abebc5f-9264-5bb6-9a18-a4bdae9a6b65','spreading dewberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'20371','65523c5e-bf48-594d-b6b1-c18dd9c3d657','Lepage''s bramble','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8951','c523d4df-6b58-5452-bd95-584cde358859','purple wild raspberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'20439','158e1797-73cf-5ae8-84b9-fd211a0ed5cb','arching dewberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1673','996c6620-08ad-584a-9b78-c5f0507dce4d','stonecrop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4664','b93b87d8-6f06-5983-abc6-a65089d79404','annual stonecrop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4665','242d59fa-92dc-5271-b075-e19524c33cfa','Cascade stonecrop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4670','851a1bd8-4ab2-51f7-a604-58b8517ab6e6','island stonecrop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4671','7f93f3d5-1d3b-52a1-a8a0-d1e0ca75b0b9','Oregon stonecrop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9700','6535d2d2-4cc4-59b0-8e50-179bfb8be148','slender Oregon stonecrop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4678','bffc2ded-ea11-5c45-b44b-601b046cf670','spatula-leaved stonecrop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4677','bffc2ded-ea11-5c45-b44b-601b046cf670','spatula-leaved stonecrop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4676','03f0886c-432c-5d30-9e13-4d0930ad482d','powdery-leaved stonecrop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28664','3e339192-daf1-5d65-835f-6ef0b96ea760','''t Hart''s stonecrop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28663','f6bebe36-a2c2-5063-b952-991040b161a1','Forster''s stonecrop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28664','4b54ee09-1e3a-5e24-8ecb-62bf5a841210','orpin dressé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'28663','a81fae16-be3b-5d8d-bd24-5a65fa34eadd','orpin de Forster','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'28664','ef5c449c-0447-5526-953c-6e17d4959fcc','orpin de ''t Hart','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5851','be5708c4-eed5-552a-b0fe-80b3e47fb9b5','oxytrope boréal','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5854','f95b5ad5-b044-509d-8cd9-44447822f61c','oxytrope champêtre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5866','e4121853-be5d-5660-b962-4cae09e0d358','oxytrope à calice persistant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5869','f39092dd-1fde-5d82-9cee-a5c9c16a97f6','oxytrope de Lambert','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5878','fee9597c-53e8-5ece-a676-f6432ba780da','oxytrope noirâtre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5863','aa508aa6-c49d-5f11-8560-3ad570ae8f96','oxytrope à fruits retombants','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5871','18bee1be-7639-5773-86fb-2092e59a2ad1','oxytrope de Maydell','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'28379','2ef4ec9c-9a7d-51e6-838d-0977de481cd7','baptisie mineure','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5740','f2422c40-6760-53cf-8784-93725be5644b','sainfoin de l''Ouest','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5738','756c1b66-c4d6-5554-9c4e-ba830c67a368','sainfoin boréal','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5786','00399b8b-7a48-56d4-b62f-4fc4cfc1be69','lupin à tige blanche','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5813','2be54bed-33bb-545a-ace8-7c13de6f38ef','lupin de Nootka','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5816','26c3d115-1fdc-5eaa-86d9-b3f000a396bb','lupin d''Orégon','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5793','7f8bdc4e-6d71-5a1e-bdf3-79811f5f1f61','lupin arctique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5799','4b09a388-ba22-5159-bb34-82380f0d3ef6','lupin bicolore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'33751','b0d21f47-e133-5c9a-a309-d588251ad950','lupin nain','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9760','c2e8d258-a694-53d3-b071-f3217274f6a4','lupin à folioles larges','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'28327','1ab7ae3a-168f-5180-b658-74103ffc870e','lupin argenté','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9887','1ab7ae3a-168f-5180-b658-74103ffc870e','lupin argenté','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5721','25bee4d7-b122-5a09-a49d-c7ee7373325f','desmodie cuspidée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5767','991fecd9-4260-5688-9ce2-f0f2d87a84b0','lespédèze hirsute','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9886','ebae4392-f54d-526e-a24b-6265cfcee801','gesse de la Sierra Nevada','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5889','0798e382-1c5e-5e99-bedd-9d2eb04e8e86','pois cultivé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5955','27b61202-0280-5683-baea-9909bedb7ced','vesce velue','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5947','09e5a66e-f9e5-50bf-af53-9f7d8d7852b3','vesce à graines noires','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5846','774d4cb0-ca4c-504f-9de3-7f23492869fb','bugrane épineuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5916','75cc98f1-be57-5b34-bc24-4e02056398be','trèfle appauvri','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5920','6b28b34a-9df0-5840-be89-203d1d6d40f7','trèfle fraise','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5920','0e5c2e1a-9337-580e-a8e8-1487b54d2005','trèfle fraisier','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5702','63a39145-2df6-5ec7-88b1-ad3d52da2f8a','gainier rouge','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3704','1f11e920-dcb7-534c-b0fb-877a83952bbf','bouleau nain','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3693','36f04864-210d-5718-8546-8235da500277','bouleau nain d''Europe','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3701','5aeca477-46c5-5b7f-b201-1a95f66a6ad3','bouleau pubescent','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'12858','c55dedc3-82e6-5850-a88b-6ccf7ede396d','charme de Virginie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3720','eed4a7bf-9c70-5330-b276-880377fc04bc','charme de la Caroline','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3724','ec685784-10e2-5fc1-a8a9-84184c39810c','noisetier à long bec','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5963','c5571bd6-975a-5794-93f0-fd69e50231b8','chêne d''Oregon','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5963','75233d72-a702-59cf-9219-7a185a7a1c8f','chêne de Garry','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6239','9784adcc-1aee-5bef-8cc0-f74d5497e2e7','caryer ovale','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6035','2dd05e06-2803-5393-b83c-7383acff9aca','érodium cicutaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6048','b331886b-c7f7-5aca-a9eb-9f2904f700cc','géranium des Pyrénées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5589','60ba5cb7-b4fc-565e-9da8-f3c83a88c241','euphorbe de Geyer','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5597','fdb86205-926c-5636-96b0-3d4fac6f6b79','euphorbe à feuilles de serpolet','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6160','2d34c9e4-6b14-5a22-96e9-836e45ee659c','millepertuis nain','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6150','061760cd-54af-5d96-9b4e-a2221d89b025','millepertuis pyramidal','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6156','83a80304-c5e7-5ada-9d18-17b6089280bb','millepertuis anguleux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6157','9d391c12-4d3d-5636-a901-28a4f8f4d91d','millepertuis taché','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6163','3cf1a138-5703-54a8-8327-a6afb64a5106','millepertuis commun','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6551','491a878f-eca4-5f4a-8c35-790b286e7456','lin de Lewis','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6554','ae0ec1ea-e82a-58f3-b0aa-90b0c4237039','lin intermédiaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6557','be8987ef-2dc8-53c6-b478-94a9041d6fa8','lin rigide','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9047','9150b766-ffaa-5087-9df2-f1f868675f37','peuplier deltoïde','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9082','cf6225b2-0ff6-5f74-a96c-ae60205d5118','saule à fruits courts','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9110','9c7618b9-210c-5286-bfa5-5012ac56fa89','saule glauque','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9155','ac30ec68-e971-5894-b3bb-73e2d12fc38f','saule à feuilles rondes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9135','7ee4f92b-b128-543c-aca8-9be02de53852','saule à feuilles ovées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9102','1e89e03f-d65c-504f-abee-746345511ea2','saule à feuilles exiguës','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9122','750f19fe-e260-5586-bda5-989cebaffa04','saule du Pacifique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9118','df81af99-221f-5e1d-aa1d-28d242fe608f','saule humble','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9085','7203b7df-74d2-5e2d-b3a8-70dc9ecd2de0','saule calcicole','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9064','f00f6526-366b-5a0e-99b5-8c1046cc6e54','saule feutré','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9474','1a9c1721-efa2-55a9-b99a-13bca08ea09c','violette à éperon crochu','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9478','641328be-32d5-5201-8600-c850be9161d5','violette à deux fleurs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9482','9b54b653-052d-5d63-8b85-f051aceb9c97','violette du Canada','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9498','800d7cb6-5eec-57e1-bf69-72d8ced227cf','violette parente','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9505','24f9fce2-cb5d-5e7c-af0f-0865ab3cefec','violette pédalée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9507','d73b7e0f-dce9-520d-acf4-c5defebcfbf3','violette pédatifide','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9509','084c281f-e503-52e6-b4c6-e3bb45d2dec8','violette jaune des monts','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9512','481417fb-a789-5506-a40e-e3c8143b446d','violette pubescente','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9521','63ba2e89-754f-5571-bcb5-dd519ef3e31a','violette sagittée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9485','a7f7f684-8beb-5c76-ad05-270bcabe96d2','violette des chiens','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9515','dde0eacc-e618-5530-bc7d-a3b6dc56147b','violette pourprée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5980','1c10549f-9b97-5334-8637-1ed8b7b09ef4','frankénie annuelle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6624','80c1ab07-298d-5b36-9a67-221353ec8797','iliamne des ruisseaux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6638','73c22b35-8678-5ea2-81eb-37a7572151f8','sphéralcée écarlate','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6604','878555a8-2468-56bb-906d-f7aa5f8f716d','salicaire ailée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6752','2c41f247-4de7-527a-8166-d1f5cb3e45e3','clarkie fleur-de-satin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6756','32cdc46f-2524-5af6-9aa4-705b41e478e5','clarkie violette','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6800','a2a9d2ae-2d9c-5bce-84b9-c250190681e9','gayophyton diffus','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6829','81cd1289-3165-58a2-83fc-5a1fd9ef67b1','onagre velue','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'28435','6d5feaf5-c6e5-554f-aa36-e972438b0d9b','onagre tétragone','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6827','5570ace1-3923-588f-90b7-b89cd593977a','onagre piloselle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6823','53509629-26fc-5397-8dde-e7fe6d79d3a1','onagre pâle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6763','6664641c-5fc2-5730-a4dd-5eea1f1567a1','épilobe cilié','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6766','6664641c-5fc2-5730-a4dd-5eea1f1567a1','épilobe cilié','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6774','618dcf5f-bb77-5f01-9884-a59eb3b7a6da','épilobe glabre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6778','85a825be-e08d-5de2-a9f4-5a96a433a177','épilobe de Hornemann','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6746','d4cf1de5-368f-5041-9adb-a940a4510e4e','circée alpine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6749','39e82611-a214-5613-a703-8379989a800a','circée du Canada','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'778','1b9b533d-513c-543a-bf2b-56d002622e9f','maidenhair fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'121','3bb799bf-dd83-5e15-a320-6438f2561bd8','hay-scented fern family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'121','cd3d9a63-6373-5417-9e81-e4fae600eef7','bracken fern family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'179','d370a1ac-5199-5754-8dfa-046c8101f7c1','sensitive fern family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'238','2459f5f1-8db5-5fe6-a59a-3d44156bda18','cliff fern family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26382','e2d0c4f5-6410-57fa-be9d-4a5b825ff462','bladder fern family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26383','21946443-f9dd-5f3d-a4d6-1cab2b5e95ce','lady fern family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26952','390b7ac3-fccb-5cb9-b56e-3a95839a9ce5','glade fern family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'96','6e807cca-7a6c-5a37-8ee4-c5e8f5a6ea56','deer fern family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1272','7490c861-96cb-534f-b56d-0776c747f665','filmy fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'183','00dca1b3-844a-508c-8b14-27fcfd175b01','flowering fern family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1493','8859d477-496e-5cca-8f63-2237b17b27d0','flowering fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'870','fb9663e2-a9d0-57d8-9203-789e70a7f962','spleenwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1828','e5b52e7a-cb2f-5c2c-af80-2d8ce56ef0c8','chain fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33492','05b39449-0dca-5887-baf4-326dce253726','hay-scented fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1600','fd1baca0-c0eb-509a-8274-b6611601d22d','bracken fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1112','cbfede59-845a-5f61-89c9-6e7e04918bec','shield fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1112','6014c3dc-e081-5418-955e-a7095a985fb6','wood fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1581','d7b789f7-8ea3-5c46-bf59-47491d1c5ca8','sword fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1581','02032a07-e458-5c18-9f69-2520e1e457ed','holly fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1829','51b283a5-6f53-54a4-9005-c1cc7b1cb8af','dryostichum','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1398','dc302c23-d190-5cb1-9ca4-8c3b4b6f7d85','ostrich fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1479','0a090600-90a4-5e6d-bce4-4bf047af386f','sensitive fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1579','5be602a5-e3b0-56b7-bfab-c34d9e28a103','polypody','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'869','547b77fe-6fd8-5f3e-ac6b-759696c5ffb4','lace fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1055','0b007c32-6c5c-56a4-a095-c2815e837cdd','parsley fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1055','b27526db-134b-56f1-a9d6-375153be7bc1','rock-brake','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1516','5a4df3ef-68da-5d15-b98d-7a9f47188051','cliff-brake','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1519','db9e10ec-42a6-5c5f-bc43-7664c848b7c6','silverback fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1519','1d3f648e-e75c-5e18-9edf-0b63888a73e5','goldback fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1532','6b50e104-561d-55e8-8308-e7385a1d5062','beech fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1753','65e83b50-7f24-5a56-86d4-0b521b7b996a','female fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1753','3a09e425-cffd-5f80-a1d5-44c1ea4cf022','maiden fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1753','c5dff52c-afd7-513b-a2c2-0182bde3616a','marsh fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1827','a5d237ec-29ba-5807-8e50-bf8d2746e8d0','cliff fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1827','35991e90-060b-5b5b-b990-a0eb1c6acfea','woodsia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1071','fcfb4b98-a9a0-5bd7-8677-785e4e8fd7b3','brittle fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1071','68182b4a-cbf9-5983-a8d7-639f8cc3f2a7','bladder fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1221','3908c75b-c053-5dcb-b665-5a25bf0b7f4b','oak fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'874','d28f839c-aa03-5600-a65c-750a13bc852e','lady fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1085','0fc05f9f-2fdf-53b5-94fb-6537f2c72b1c','silvery glade fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1085','f99816a8-d9a8-506e-98cf-17b90a3ae03c','silvery spleenwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'164','3d53945a-506e-585e-828a-09038950737a','pepperwort family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1396','92007c37-26b8-51ff-9666-9b6b374ec569','water-clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1396','9ba93b33-a706-593b-aa49-c478f08a88df','pepperwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'882','6f45d497-f124-596e-8f7c-4340f1492c17','water fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1662','3c9ee50a-b759-59ff-8dc3-6ccc8ae23f0c','curly-grass fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26143','9e904d62-006c-5a29-ab72-b28721721e43','eastern hybrid polypody','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4196','d04652d6-c152-5d2c-a52a-b1563c8468b0','houblon commun','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8591','5cac2e3a-1bb7-5f0e-8b9b-747c7dc37204','céanothe velouté','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8595','586b24fc-00b7-5ae4-a637-5987b3796c6f','nerprun cascara','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8769','3eab2469-0c78-5085-8640-5e1b96c8c26a','benoîte à grandes feuilles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8775','7981f193-56e0-5453-a5ea-4665a91fc464','benoîte à trois fleurs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8608','bf79d11f-2d7d-5ed6-8642-782c40dd7caa','alchémille filicaule','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8752','719b802f-47f8-59eb-88a0-02ea5bc1e3a1','fraisier du Chili','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8755','3698ab42-a016-5cc0-9183-a0db4744af75','fraisier des bois','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8758','848872a2-8cff-5e52-b593-8d75917444d7','fraisier des champs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8762','da927981-4c3a-53a8-99da-794f8dec4cb2','fraisier ananas','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'23585','fcc2186d-acf1-5e44-8f46-4f4dc9751568','potentille ansérine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8837','dc10268a-ec49-5198-8eb1-ab9fc05cf842','potentille couchée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8806','6049f18b-8b93-51fa-94d8-cdfdc72ded02','potentille hâtive','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8808','cc58e927-621e-5bf0-b063-f2fb423f9dea','potentille à feuilles glauques','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8823','88ba7178-d392-56c9-82c5-e41a1522ca45','potentille grêle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8812','6f691f27-93a4-56dc-b053-cd0baab44527','potentille étalée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8826','3f9c647a-c320-5eda-b139-5953a92870e5','potentille des escarpements','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9775','57e9dda3-aa32-5845-bb79-4d33da1a5b0c','potentille à dents nombreuses','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8835','2feabe1a-05d0-5b01-a197-fde59e34b2e8','potentille des moutons','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27751','f0e549bd-6146-5de2-a027-f401cdb04b64','potentille d''Inde','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'20038','f0e549bd-6146-5de2-a027-f401cdb04b64','potentille d''Inde','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8819','72038f6c-6b71-5eca-9e1a-e51ff1efe16e','potentille glanduleuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8821','00bc52fb-058e-584f-804a-0cf56fa00705','potentille pseudorupestre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'16337','da77ee16-1f56-55fb-95b2-e68c2cf937b7','Bell''s locoweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8897','4273ffe9-e6a3-564f-9202-8134d4adf59e','rosier à fruits nus','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8887','568c46c2-750c-5cd8-b338-e2eb526ff45d','rosier aciculaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8886','afead512-58a0-5130-94c7-0880294c5cc9','rosier de Say','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8892','786803b4-69ab-5063-b8c5-c24aeabaeabc','rosier de Caroline','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8917','5dbbe857-632c-55da-8372-2acc4ef46668','rosier de Woods','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8903','ae51c1c9-3cfe-529b-af7a-835dcee14478','rosier de Nootka','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8908','b74caef3-02f1-5aff-aca1-56218aeae1e9','rosier pisocarpe','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8922','0247eedb-0f23-550c-881f-f6c42100249a','ronce arctique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'23736','22ecf08c-996b-5fb8-a86f-5e5512bf32ee','pimprenelle polygame','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'23736','9e011547-798b-5998-a85b-f14ac2593749','sanguisorbe polygame','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8620','9320479e-5d7d-5d7f-ba95-b0b6da6c1dec','amélanchier du Canada','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8617','32323548-0566-5761-86f6-52360db1906f','amélanchier à feuilles d''aulne','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8616','6001b248-2ef3-57d0-9a66-e694cebc4198','amélanchier à feuilles d''aulne typique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'906','5d41a329-bdd9-5fcd-8168-51e27cfa7da9','grapefern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'906','48510550-89b6-5ee2-b076-2fc7cae0253f','moonwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3857','1afde3a2-5ccd-5bee-a5bb-9fab34b0c0ed','chamomile grapefern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27738','a210a974-35cb-5660-a45e-05322801ba7c','western least moonwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'12947','03f34bd4-e816-5df2-9e84-cda886368f24','swamp moonwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1142','3322b700-2b6f-5751-bef9-d571a855ad32','scouring-rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1142','0ffa79f2-4a81-5946-b95b-e9580fd8fc0d','horsetail','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'21973','9b997d5d-da33-5c1d-a902-54a92b72425d','Braun''s horsetail','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1262','d3a25193-25ef-53b2-a026-fc810e7371f2','firmoss','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1262','58ce4c5f-d18f-5863-b606-11a397b055a3','gemma firmoss','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1291','df18c9ef-d4f9-55a6-b4b0-9346673c61fd','quillwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1378','471a9bff-ec01-5e94-9c7c-0fe94ce58843','bog clubmoss','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1379','5bc5319c-a123-5695-b59e-5e8b978f9c9d','clubmoss','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1098','ee8177a4-98cd-5c03-b73e-fb1ea923c388','false diphasium','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1098','5bc5319c-a123-5695-b59e-5e8b978f9c9d','clubmoss','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1674','ba3857e0-65a2-54db-bfd4-4f7505804a0b','spikemoss','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'819','7c3927a7-2add-59d3-947e-b473decab231','bog rosemary','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5489','505a59a4-f2c1-50b8-8e55-46ff41e4e698','James Bay bog rosemary','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'848','ddcea7c6-0af9-5ab4-a8c5-ee32402d924d','alpine bearberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5493','2135e6a1-7248-5f82-b420-02cc1ee950b4','intermediate bearberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5493','f53af0ea-bd1e-5739-bf30-9d594728d96a','hybrid manzanita','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5493','67f82421-98be-5c27-86ff-1a84a4e6b5d6','intermediate manzanita','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'957','dc15b3b4-2dad-5ac1-a524-9b3313ec9465','mountain heather','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'957','efd3f7c2-97b9-549b-9556-c6014a468620','moss heather','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1228','efd3f7c2-97b9-549b-9556-c6014a468620','moss heather','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5500','252c89ca-750a-5732-ba75-b34bb355a889','Rocky Mountain white heather','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5502','85bd2c3e-1b0c-5ed5-97ed-fdfbc623e4a0','Lapland cassiope','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'988','a719ec95-95a3-59a9-a900-4434f37aec1b','prince''s plume','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'988','90f4972c-650c-57be-aff0-f13376b5a05f','prince''s pine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'988','145e75e6-cf59-578d-a9f9-17a8bd163ea3','pipsissewa','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5505','e34455f1-6338-5f0a-809a-40d5c3944d3d','striped prince''s pine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5506','b5e97f84-deec-5b64-82b2-d6fa258f8d16','little prince''s-plume','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1033','152d684a-9ebb-52c4-939d-f76fbe9684a1','broom crowberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'933','398f7544-84d5-52f6-b74a-1358dd090a96','ling','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'933','f1b3e80d-c6cd-55e9-8a11-59dda6edfd46','Scotch heather','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'933','5e5d6d6a-8066-5432-b090-fe74241f8b36','heather','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1111','1354c6f8-f0a7-52a3-af74-3fce92f7395e','mountain avens','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1136','77f3ed61-a16b-58c7-bb01-4a910bda6d54','crowberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5512','b2bac14b-a342-5c74-8328-101449da4c84','rockberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1139','4fd99f3a-c21e-531d-ba40-80963a2d3d83','trailing arbutus','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'109','ba05614b-e307-5d46-b66b-2eb103362d70','rockrose family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1260','1abd8c34-5be8-5d9b-8dcf-0d2c9408bd97','hudsonia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4574','6b10dc60-4d67-5c3d-81b0-4400be2d37e9','heath-like hudsonia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1301','5b2c4c8e-7f5a-52b7-8991-5bba2b76e389','laurel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1352','f2940892-b505-52c2-a017-941abe9432bc','twinflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1372','f4c51677-d673-5460-969d-a9d6b7d2072f','luetkea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1372','7c02d094-93b6-5c9c-a9af-88c3df6dcf9c','partridgefoot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'208','1fe4feed-fb31-5c9c-8012-b9d82408b589','madder family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1425','35153493-c969-5e2a-b848-638e9dffff3e','partridgeberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1541','dc15b3b4-2dad-5ac1-a524-9b3313ec9465','mountain heather','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1682','9e9f960c-9a4d-5886-8083-84194c60ea82','sibbaldia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1518','490da65b-7852-5e14-a022-cc70cfb89641','beardtongue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'190','5c73b7bc-6563-59fd-bf0f-52194334c5ab','plantain family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'809','f7dcd5d6-a7b6-5733-a353-e11ad070953e','serviceberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'809','235568d2-6a4c-57c6-8523-a935ea03cef1','shadbush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'809','4e0f81e9-12a9-5828-b7c9-5a80c850ffb5','juneberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8616','9bdfeaf7-9701-5e52-a0ad-392950d7d2bf','saskatoon serviceberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8616','98381b38-cf5b-5f21-8e33-7764feede65b','saskatoon','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9716','a2360cdb-fa7f-516f-9db0-6ea7bb9c9417','dwarf serviceberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9651','4bfa3bd9-1d74-5254-a9cb-6dd0b9a46c17','large-flowered juneberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23738','1252ae49-ff83-5633-a5e4-8ae70f819e83','eastern serviceberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8620','b89095f7-c8b7-5686-8238-38cf105c302e','shadblow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8620','24b5bf18-9a2a-528a-95b7-45826980ac26','swamp shadbush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8620','fbe39834-4060-5626-a90d-12aefac94f1b','thicket serviceberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8620','1252ae49-ff83-5633-a5e4-8ae70f819e83','eastern serviceberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8620','94cdfa37-854a-5d84-a63e-f41e42fc5754','Canada serviceberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9649','930ad230-70cf-5619-a7ed-9b495ab0dfc6','Cusick''s serviceberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8626','b39bd8b0-675c-5dc1-9fa0-c942a65f77df','swamp juneberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26249','26ce031b-1382-5816-95a6-19d44a547e7a','Newfoundland hybrid serviceberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9764','9f11eca4-1634-5062-b307-9d585c9abd95','Lamarck''s serviceberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8625','7d2a3ba2-df50-5e7d-b3b4-b68abe6d9f87','running chuckleypear','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8625','508751f6-5aea-5697-8edd-b5d19b0261e6','running juneberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8625','531ff247-e1b2-50e6-bf24-d17b704062b0','running serviceberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1047','f9b087bc-7f92-5971-b00b-3850249581be','hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8651','019a4284-23fa-56fe-84a7-b9b821e934e9','dark-green hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8657','a895335e-bac0-5624-8a1a-4cf2ad830377','round-leaved hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8658','a895335e-bac0-5624-8a1a-4cf2ad830377','round-leaved hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9663','ba2c4403-e729-5356-9801-4ed49b2d4c67','Blanchard''s hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9675','4c76c8af-ddae-56e8-847b-667391eaf408','Faxon''s hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28718','9005fb43-11cd-5ecb-9cd2-9496f7050583','glabrous-fruited fireberry hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8660','80947965-fc0f-535a-8929-a0eee6fda6c6','Piper''s hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8691','6819cb65-3832-5a94-9836-cbf11792e36f','Jack''s hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9676','dbf8a03f-bf52-5175-80e7-8faa33de1e32','Vernon hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9717','a923093f-ad78-5c7b-8dc4-a7a7f985f28a','twenty-stamen hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8710','a9087cf6-339e-512f-a1be-ea95948a228c','Pringle''s hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8663','600ea8b8-6419-525b-99b1-241f30e9b148','Eggert''s hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8663','d33398c5-f376-523d-b2f0-9d4b6ac46764','Kansas hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8663','c245fab7-5627-54fd-a896-75e78cadbd56','large-flowered cockspurthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8663','465b99c1-4f92-570c-b9df-1218a5c17799','widened hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8664','831faa40-e53f-5bb5-83ff-6995d5ae77bd','cognate hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8676','d5f8a197-e192-5ca7-b450-b723b6b9e9c4','Enderby hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8678','2804ea1f-183a-5dd6-990c-2bc0dc54e557','woodland hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8680','dd38a451-50ee-564f-af3e-dd305b0d3fc5','beautiful hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8683','b3f4626d-0dc7-52d6-9662-719a886f8ba0','thin-leaved hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8689','57a68b2e-5bd5-5286-8db7-073568ff53a0','smooth hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8689','1bd6e7a3-945a-5b59-8a36-13d7a5fa1a18','midland hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8693','d2142888-7e17-596f-8f30-6dc863b8673a','long-spined hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8693','31e89ae1-430d-5450-bf06-07ccc269592f','large-thorned hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8693','23aff4ca-77b9-5134-a608-cb44f0433775','western long-thorned hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8697','f4c149a1-29ae-5919-b236-e2910e86b241','Mrs. Ashe''s thorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8697','073a1797-4a3e-53bf-a98d-08a86fc44329','Margarett''s hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23980','212b57b6-3560-5bad-b780-21d5c8fed9dd','narrow-leaved Margarett''s hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23981','c33e2b48-8b2f-57ad-92cf-a9c571c9b949','incised-leaved downy hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9675','d30cbbb8-2917-5ecf-b12a-7bf8486539b8','Faxon''s fireberry hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8700','835ec851-41f6-552f-bda4-8dd465c8d1fd','one-seeded hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8700','d6955bd6-8d60-53e0-a309-86a3923c23ac','single-seed hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8703','cad0d940-20bb-51ed-aadc-5ef487d6d4b2','Okanagan hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8702','cad0d940-20bb-51ed-aadc-5ef487d6d4b2','Okanagan hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23983','470801a0-f7ab-50ec-b90f-87438a7acfd4','Wells'' hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8705','8c957b4d-f85d-51df-a6ce-ca5c503fcc9d','orbicular-leaved hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8709','fa08e567-cc55-55c2-9f8b-c52b6084bb3f','adorned hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8711','02d6fcd0-a353-59f3-8aa5-7d452a5b5820','waxy-fruited hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8711','0765e34a-df14-52ba-8d54-99c623449281','frosted hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'24157','e0272e99-0c8f-5ea0-afdf-fd457b0543d3','broad-leaved frosted hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'24156','27f3cfaa-e773-5a5f-b761-3f16b818f055','small-leaved frosted hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'24164','2a2a2113-3e02-5d58-938f-dcb11d07b080','rough-leaved hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8670','e1ce8f7b-957a-5a81-9bf2-8f02629e117a','different hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'24162','4ef038ea-0f18-5f85-8f1b-29841d3a7962','greenish frosted hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9672','1eef1aa3-c1df-5a15-8c6e-a083c9f5c198','Eggleston''s hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9727','d3d89fe6-8ac0-5815-a97f-84410adee65a','Sheila Phipps'' hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'24167','d3d89fe6-8ac0-5815-a97f-84410adee65a','Sheila Phipps'' hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9668','d7a27179-cca3-53e0-8ff9-5ff548e6abcd','Shuswap hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9666','a423d639-4341-51a6-a852-dc05ac46e2a9','stoloniferous hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8718','6ca25d47-b481-55bf-b37b-60bdf3faf73e','Arnold''s hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9670','441d15c7-5c5c-53ba-95c0-f99a1ef0cdc1','Michigan hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8687','ef1fe40f-f265-5324-b179-dcd1d6c76652','Kingston hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9671','8d19c031-0e0f-5a92-83a7-dae0e109a412','Laurentian hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8724','d3c26985-b4b7-5c90-876d-552bdd342039','intermediate hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28436','c6ac1a4d-0b3f-5fbe-be97-35c9eb62ae16','Nina Celotti''s hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6571','71ffe2bc-b0f5-596f-a90b-f8061b90ad44','yellow leafless mistletoe','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'918','13105aff-33ab-5650-aa51-0bbf1dc0654c','butterfly-bush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'964','f200d4db-09f1-59e0-a325-005452a2ae31','bittersweet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31264','085a10d3-cfa5-58b6-95ff-16ca4a7e43a2','eastern buttonbush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'204','d35e3cf3-bba7-5184-9ea4-264459d6056c','buttercup family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1006','b855b598-5a9e-5e27-81ba-ad37cbccbfd2','clematis','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8455','92f6a8fb-ddae-5184-b456-3e3855acd66b','western virgin''s-bower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27900','5448bef3-4cc5-5e8d-87a6-9fde443e640d','saw-toothed clematis','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27900','9d779f1b-17de-5d4b-a325-8f2a7ebfec3f','Korean clematis','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8462','c33d49d7-8862-587e-b59e-1365671b57cb','orange-peel clematis','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8461','c33d49d7-8862-587e-b59e-1365671b57cb','orange-peel clematis','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8463','5cef45d7-96ee-5fe5-acc3-9cfa9d3766cb','Japanese virgin''s-bower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8455','782b3103-486c-5f61-a080-53f898c7d9c9','traveller''s joy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1006','70040f9c-865d-5fbf-9874-e5c1a2f5bf19','virgin''s-bower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1008','0f18b1da-54d0-55c1-9b6e-c504d287baa8','sweet pepperbush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'173','4f9f69c0-0dfa-50ee-8454-f1ce295116b5','bayberry family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1021','694c68c1-9797-5a69-b1e0-028d5932413c','sweet-fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1447','3a6423cb-5709-5afe-abd7-a167f70bb286','sweet gale','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1862','d1a06735-f3d0-5904-9e59-b0949a0a170f','bayberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'17372','29da1940-a42e-5544-8555-653cb85a1586','western wax-myrtle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1041','5e09db91-eec1-5220-966f-8bb0b1ab6b7d','filbert','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1041','8ece5a77-79cf-5b3a-9c06-c267410fabcf','hazel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1041','919c296e-9650-5341-b05f-dc24ceac9f34','hazelnut','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5709','bf0397ce-253b-5c13-b616-1313caddbc2e','Scot''s broom','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5709','de6d044c-6875-5e6b-91ab-42f756fd71df','Scottish broom','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1072','165bf677-0090-5cd4-9b74-59b4413339bc','broom','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1094','fe42e576-84d5-57e2-97c3-e7dc9fac4bfe','bush-honeysuckle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1368','581fe601-c6ce-581b-886e-bc725dc8bc4f','honeysuckle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8657','a8951028-a042-589e-b650-748677401dc9','aubépine dorée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8660','11727c86-14d3-5514-8074-81b892e44c72','aubépine de Piper','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4204','5392be90-8f26-5c4b-be38-e18b59de2866','blue fly-honeysuckle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4206','9aa05b47-6714-5927-8cb4-00b328d1eec0','perfoliate honeysuckle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4210','f66119ad-a026-5d72-9c01-93e8c8787a74','smooth honeysuckle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4230','fae47c66-9982-5e4f-886a-1ae934800a9f','hybrid fly-honeysuckle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1642','aaab52ce-365f-5274-9d33-810a416b36fd','elderberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1642','627384ce-df66-5126-9ffe-217c5d46e944','elder','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1819','6b765768-2254-5d90-a860-b5823291e563','arrowwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1819','d2bbbbb3-88a6-5f6b-b4ed-48d08a3c6fd2','viburnum','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2444','55aa2dbd-479d-5c53-a7d6-c9a344dc71af','moosewood viburnum','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1838','1efaabe4-432a-590a-bfbd-7905dec0705a','prickly-ash','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'126','446f537b-dde9-56a1-8e9d-b99693b25f12','oleaster family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1125','eb9edc20-e187-512d-904c-bb6550581b0a','oleaster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5457','8e808248-46c7-5b74-8f4a-9cb9710fe503','cherry elaeagnus','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5457','f6982978-4254-5665-9fac-9deab1451511','cherry silverberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1680','ebe825ab-7951-5749-8365-8df021ca0c20','buffaloberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1250','406a5244-924e-526f-bab8-4ecd19c7bfd9','seaberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1250','b733a36a-6644-5c4e-af0e-cd6e16062b13','sea buckthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1129','74d51234-fec0-5abe-b4ae-fe8db64780d9','elliottia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1147','dd42dae9-c5a9-5111-ae64-38136653004b','goldenbush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3070','e7ac8fd8-f3e0-5b5a-9091-894ef5325567','grey rubber rabbitbrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3070','78058cdd-60b8-5f4d-af9a-6ad58c586b71','showy rubber rabbitbrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1162','da9bb7f9-2f8c-57b9-b060-d81f72692aa5','spindle-tree','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1162','234d9158-144b-525f-af42-e2444dcff0db','burning-bush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1196','042b1729-25c8-59f6-9459-eed16840fdd5','huckleberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1823','047bfba3-4592-54cb-a27d-fc6ae6b23d16','grape','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28654','5e8c632a-95d0-50c3-9d08-8cbf82a63c1a','pilgrim grape','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28654','7c7cc507-4b21-58c6-8189-8e56e4c08d5a','New England grape','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1509','62d5ccfa-46b7-561d-947e-ec4d69beaa49','woodbine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1509','2332451c-1239-5b6d-a735-0d05f79c418c','Virginia creeper','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'21584','5a0f81f0-ca96-5878-8f66-147cc9e8c281','great woodbine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1227','da264963-45a9-53e6-b1d7-a1f0707e05c7','witch-hazel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6110','d2aec899-d3e7-53bb-bc89-16569070c3a2','northern witch-hazel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1253','5d7c5336-38e9-5a86-8443-871c6e59be9a','oceanspray','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8783','5d7c5336-38e9-5a86-8443-871c6e59be9a','oceanspray','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8783','acc9e4c3-dd3e-576e-921f-71859171dd32','creambush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8782','3fe5b134-94fc-5116-9304-c988fb46abd4','creambush oceanspray','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8782','a5b6ed0e-9aa4-5aa4-9302-3db4014f45af','hillside oceanspray','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8782','acc9e4c3-dd3e-576e-921f-71859171dd32','creambush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8782','5d7c5336-38e9-5a86-8443-871c6e59be9a','oceanspray','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1341','cb6ccdf3-c2af-5d83-81f6-b0b97495cb75','privet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1377','af42d277-eb23-515a-8508-3f22c2601f9a','matrimony vine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1411','1f6b0b84-6949-5749-b8f7-39735438fa79','menziesia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1472','e2de8240-db6c-505c-a4ff-0ca320e7a0c0','osoberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1484','d6adb901-d22d-5f78-8a1a-844ba0837849','devil''s club','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'142','b06d55ac-180d-560c-b083-3a8e5a3493fc','hydrangea family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1534','43f26df9-a721-530a-888d-86d36db1533e','mock-orange','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1534','fc555e58-37b5-53a4-a816-9cb8b541cdd4','syringa','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1711','72d4393f-5b18-5681-b18a-ca792ebac8dd','spiraea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8977','db87ad59-8139-5bc7-a7cf-57ffac14f615','pink spiraea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8977','a92c8459-99cf-52fc-badf-c2db8fd633eb','western hardhack','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8976','a92c8459-99cf-52fc-badf-c2db8fd633eb','western hardhack','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8976','db87ad59-8139-5bc7-a7cf-57ffac14f615','pink spiraea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8978','4ae3de9c-b0a4-5de6-a647-d74187756784','Menzies'' spiraea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8979','55cd9aa9-e871-5fb2-9bd8-54ba59cdd7aa','fortune meadowsweet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8973','2016a776-455b-5355-bd04-be62f5a45add','shiny-leaved spiraea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9767','f528e0ce-c875-5677-90d4-5b9f892d6616','rose spiraea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9767','865ad1d6-02a1-5782-8341-5df60de3855b','rose meadowsweet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8984','bb48e947-f55a-550d-8792-0592464972f4','Steven''s spiraea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8986','572c26b5-34ab-5348-a5e1-a252542cc4f3','tomentose meadowsweet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8986','1beb33ce-1954-5e79-b6b9-033d8deea7d5','hardhack','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8986','3d1bec30-24fe-517e-bc26-1fbebf960f99','steeplebush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9766','28600299-1efd-5065-84b4-427393c24a1c','rose steeplebush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8988','e753d5ae-c263-52de-9aae-0dab4cae4e26','pyramid spiraea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8988','862e2c77-b569-5745-bb2e-ff0cb3319660','pyramid meadowsweet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8989','ba56d02c-6396-5411-bff3-4bfdc83e3046','Van Houtte''s spiraea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8989','37802b2f-c4e8-5152-93ae-2b73fc4a96e7','Van Houtte''s meadowsweet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'224','5c4f4af1-d811-5573-bccc-76f9db1805e9','bladdernut family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1716','3d88d1ea-1933-5832-95af-51dfb6b5d4c0','bladdernut','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1732','c284ad04-832f-59d6-8b8d-452f78d8a864','snowberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4234','f8b4fd1d-e174-5a23-8d72-970978cf4722','smooth-leaved snowberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'14169','d6bafb58-674d-59d0-a358-758dbce3c522','trailing snowberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'14169','72c923c3-e668-50cd-8959-f3794068bda4','spreading snowberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'14169','da702e43-03ed-5cb9-98d7-9b82cbd1c0e0','creeping snowberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'81','288bff70-7920-5c77-a0d2-64a5e569148f','cashew family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'81','8c78c33b-b6a1-504d-8704-9fe424ce41e1','poison ivy family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'81','836db33a-86a2-5ad3-8456-316eb5315022','sumac family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1770','ebf9e3fb-b0b4-5e95-b789-b1be276cc141','poison ivy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1770','937e5638-f076-5eeb-b3ec-d7cb2233855c','poision oak','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1621','f2ff3569-3224-52c0-a9fa-6b4812ceb2d3','sumac','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2517','42855f49-fe0d-5b70-b429-d8340f803699','lemon sumac','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2516','42855f49-fe0d-5b70-b429-d8340f803699','lemon sumac','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1544','30bb9cb4-bf3f-56e8-ad6b-2ed3b8dfd924','ninebark','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9746','04f8b7b7-78b0-5f1d-89fb-26d79dab9cc8','midwestern ninebark','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9746','e858b403-f5e2-563b-bf9e-42d9b6844502','prairie ninebark','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8793','368954a5-d4a1-59f0-98bf-250d081d0578','few-flowered ninebark','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1604','bcd4c0c6-0a3d-5c5e-ab8c-157d3775b1ec','bitterbrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1623','9000a81f-dc58-5aa9-97c4-d9d17c4240bb','gooseberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1623','15fb26b7-2fe7-5e74-ba4f-dab740d23546','currant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9652','4c9cfffd-025b-5b9b-9dff-d3f9bac5a58a','alpine currant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6078','62ef357d-b7b6-5130-aa28-d947e8fb5d01','Missouri currant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6058','2f1a40fc-3773-523b-8308-9dd67e2fa567','blue currant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6060','fe46f7a2-b17f-5576-8bc3-e0bc953dee5a','white currant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6059','fe46f7a2-b17f-5576-8bc3-e0bc953dee5a','white currant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6066','522740be-ac68-5c17-993e-d077a38d9936','wedge-leaved gooseberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6066','0963edf1-d988-5cec-aef1-29eb44d601e2','smooth gooseberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6066','35f5dafd-93bc-5c95-bb1b-3e90852b6b7e','low wild gooseberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9652','b2bbfa03-737c-5aa8-bc28-7fbf5eb74a4b','mountain currant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23853','8cc0540c-6b14-536e-87a9-7724368a5999','stream currant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6083','559b340b-88aa-5642-bbe4-a4a9261d51df','garden red currant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'22646','8e32a913-5d18-5b14-bee5-0021d613eb40','rock gooseberry','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6088','1d2f52c9-4c94-5c6f-85c4-960e97700b06','garden gooseberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6091','03b14c7a-f4d6-55bb-9a57-f27a4ad764b1','spiny gooseberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6091','cdb95fad-4da6-563b-b057-5d710cab184e','Watson''s gooseberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6091','c8916d91-f512-53af-a5a4-ca3de37a2c72','spring gooseberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1627','7515df1c-3335-516f-8dc4-8b7dba84860e','rose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8891','6781de36-5bac-5ac4-b5e2-ed6d2b44f970','pasture rose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8891','0683db33-0f61-57f5-8be1-32f6b37a9544','Carolina rose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9743','ed49e36b-1e67-503c-aba5-40e4675c1315','glandular Carolina rose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8909','d6f65ce1-9495-5ea4-a59c-8d4a5be0d422','sweetbriar rose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8909','e4a217b3-6e7d-5f78-93a2-2b3e6592119b','sweetbriar','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23887','beb0b72f-e368-51aa-a29d-72b9a9e9d9d5','naked-hip rose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23887','3c951a1f-fcfd-5457-856f-5ddd2a81c2ad','little wild rose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8897','094f8a8a-cfee-57ac-acaa-e375528a7f8c','dwarf rose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8897','3c951a1f-fcfd-5457-856f-5ddd2a81c2ad','little wild rose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8897','beb0b72f-e368-51aa-a29d-72b9a9e9d9d5','naked-hip rose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8897','daa045ca-4075-5725-ab5b-0f18a71bb6d6','bald-hip rose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8897','7c768c14-1946-56cb-b667-a4cc854e5822','dwarf woodland rose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8897','15ad6ae0-58f7-5282-ad05-d429fc28701b','wood rose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8898','f6ffb495-33c7-5e9d-a5d0-e1a7f0441017','Hugo''s rose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8900','1e799063-a5e3-52bf-af7b-647e4c3c68df','multiflower rose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8907','f554a709-00a8-5800-bd39-1d54ac2995e4','pea rose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8907','3513e1d2-eff5-56fa-a962-b5b144413a77','pea-fruit rose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8907','e1a6f4d8-fb03-50f9-9c33-248e557ec98b','cluster rose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8907','01458f16-c02e-5b5a-a49b-d544df3b3359','clustered wild rose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30357','b0883640-3111-50c9-893e-f3d89390cb25','low rose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8916','21bb95df-3e59-568b-ad38-ac912868df93','interior rose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8919','bea09186-7fdb-5770-b3df-68e0fb46e0fd','hybrid rose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8905','dc4c4e0c-396c-5ce8-883b-cdc50301e70d','tea rose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9744','9933fd64-0515-5c35-91b1-3bf5022c1ae0','Warley rose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1298','0e13acd6-1aaa-5459-98b6-4b4372450ac9','rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'16812','936a4b02-330b-5767-ba46-74d0b6a6ac82','bog rush','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6283','e6664c2c-6a49-5aca-b27f-cd02a1cc3c2f','Gerald''s rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6283','6cd51b5a-ca11-5a0a-831b-4d0fd78dfbdc','saltmeadow rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6283','71142778-d851-551b-8a6c-a5e8c4accbde','saltmarsh rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6283','835b5fa1-c120-5753-bcd5-786e1532d373','mud rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6285','1300ac1b-d9b7-5283-95ac-ffbf827dd087','hard rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6285','a0ffe888-5feb-5c72-8a7b-5e6921431c5a','European meadow rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6285','059cc24f-1e21-5e81-b600-998454bfa793','blue rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6316','7c4ed612-338a-5017-b83b-a2106004a886','hybrid alpine rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26113','8003bb7c-653f-51f0-a232-d1d5d0ac0f32','Stuckey''s rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1376','4f376a6b-f208-5a83-88c6-a54140d42f9d','woodrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1376','339e862f-3e2e-5fb5-b8a9-73bd62092d63','wood rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'25118','56908a45-0d3e-5e08-9481-0339ea464195','sharp-pointed woodrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6326','c6a3aa20-b97f-52c8-878d-2e1be9f82140','European woodrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'25116','6ed9eb2f-36a7-57ba-a755-759be6fea2f9','Pacific woodrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'16887','cf45ec7c-7708-5527-9892-c6939b057ea4','limp Pacific woodrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6340','f23a4f96-d820-583b-a83e-91df568a7308','millet woodrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6342','2a834aa3-3a25-57b1-b517-3662d0c25cb7','rufous woodrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6342','c1270bbe-0b04-5e3b-9529-650682d8c7bb','reddish woodrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8697','9ee96603-c15f-5203-9dbe-23adf81befd6','aubépine de Margarett','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'23980','688d1f2b-244d-58da-aad7-3addb1106a79','aubépine à feuilles étroites','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'24167','b63de486-834f-5733-aff2-d869dc8c08c0','aubépine de Sheila Phipps','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8717','5210ffba-9a1d-5777-a274-8ac846a92f6d','aubépine de Schuette','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8699','02761c11-e421-5136-81e0-840d8e1e5a34','aubépine duveteuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'23981','3d12809b-6f36-5b3d-824d-167ae3c9f763','aubépine à feuilles incisées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8671','09c2276e-5df0-5cc6-831b-4afd10013689','aubépine givrée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'24156','412f33cf-dd7e-54a5-8c97-832c63a480ee','aubépine à petites feuilles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'24157','dcd694ca-c20f-5479-aeb8-16c7acb3abf4','aubépine à feuilles rugueuses','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'24162','1f487ed5-6470-5b60-b1ff-03ee9ed6429f','aubépine verdâtre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8668','d94e3d6d-8832-53cf-af30-71b876afe088','aubépine ergot-de-coq','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8693','6725de64-ff41-5721-ae4a-45ddf6c376de','aubépine à épines longues','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8721','2eaa82e4-2253-5835-a41e-cdf4efd35830','aubépine succulente','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8715','49764f34-8501-5a3c-814d-e1dc0c2d0806','aubépine scabre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'24164','415bfbd4-6bf3-512c-b5fb-b06109e696df','aubépine à feuilles rudes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8703','d519912c-60b1-51df-aa41-cf4b2517f1cf','aubépine de l''Okanagan','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'23983','ab188af1-3fac-5dce-9475-e95c178801d4','Aubépine de Wells','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8968','c5cd1019-587c-5580-afd8-b2dc1df87325','sorbier de Sitka','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8783','67369793-ec97-5e85-9f18-0702c5b18573','holodisque discolore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8977','3d1d07b9-b19c-5efa-9678-5eeeaf30c6cc','spirée de Douglas','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8983','a8ee4418-6305-51e5-afe8-d5a62b40ed4f','spirée dense','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8987','61f5cf65-cafd-5d91-8dc5-7c050c16e08c','spirée tomenteuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8640','805c68ee-d3b2-540b-a909-9c7a9f414252','barbe-de-bouc','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8874','fdd00600-92d0-5092-af67-d9212f12253a','cerisier nain','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8876','4990ce71-4595-5189-af8d-7f688daf3b3d','cerisier tardif','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9438','cb8636f4-6c34-504a-ac78-f5021b5fc1e9','grande ortie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2517','2d80c75c-513c-5b05-a686-04869859393d','sumac aromatique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2519','8666c58f-4425-5b95-95c4-b1fd4bf60d23','sumac brillant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'23680','1700b100-6232-5b5c-86f2-7422bf5ced21','sumac brillant typique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'23680','8666c58f-4425-5b95-95c4-b1fd4bf60d23','sumac brillant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9203','05b33e9f-f841-5e2d-9875-b4b977ed8e7a','érable nain','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9218','e14e8c1e-d6d0-55d9-a48c-81f09f675bd8','marronnier glabre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9194','33d76664-4279-5df9-b962-da575a5003ad','comandre à ombelle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9843','e05e4553-174a-5710-a955-e88ad62e7712','Bering Sea sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4994','11ee9d58-5941-5fd5-8c55-343d5a624bd1','Paira''s sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31392','c6ed362a-2716-5fb4-8f3f-143c4b6fa1c9','black-spiked sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5045','4ffeb409-20a4-52c5-ba8f-50179fcad2fb','propose sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5045','f044d241-3ab7-533c-9861-0c019080c1f6','Great Smoky Mountain sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5052','fb862656-7bdd-5c42-8aa4-c984c8e20641','erect sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5059','7facd587-f0c1-5b90-a4bb-202e76f3d671','narrow-leaved beaked sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5077','bcfedc04-87ac-5f70-9f0e-877b700a8b22','Alaska single-spike sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5100','b78b3f03-f170-5376-ad48-eff489eaf5bf','stiff sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5133','9bd37ada-745a-5173-a4d4-0a1a1ea619fc','swinging sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5144','dcf86081-c859-5054-923b-f6a277b25839','little green sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5144','f7f8858f-88ad-5e22-a0e8-c46f60142151','green-yellow sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5144','24d13039-c3b4-50b8-976a-8fdb80503d51','green sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5144','c3dacdcd-80b0-5a4c-9fae-2c28afc9493d','greenish sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5139','ce110959-6386-5477-aa76-2fab2bebda0c','long-stalked yellow sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5158','b564a84a-6e00-5833-b314-ed2cb505decb','Leutz''s sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5157','553bf6ea-5484-57c7-9455-8ac123bfd81f','yellowish sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5157','b01bf799-a8a1-51ba-9b75-c94ea4173583','hybrid yellowish sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28391','816fc4c5-bc0e-556d-b7c2-3a4fc380a198','Cayouette''s sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5164','ab44f672-d272-58c6-aaf8-ac36c346614f','Kyyhkynen''s sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5168','56c160d6-7fc2-56dc-8f8a-31ea98e7e6fb','Masson''s sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5170','d1bc1593-125c-56f0-a42c-8c10af3b35ff','Mingan Islands sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5181','866800b6-516b-5db9-b1a6-979dd197f968','Pieper''s sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5189','3ee7ee65-1901-539d-baa0-4584e2230a32','Schatz''s sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5193','a271f0d4-03df-5786-a985-0ac418fcef1d','Anticosti sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5195','6b1c1120-a703-5eac-9786-a9a397209262','Gardner''s sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26293','fae4ba2d-49bd-57dc-8ce2-d930d7caa937','Ungava sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5201','75e7fa58-de28-553e-9825-2fc6018cec8b','Zahn''s sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1069','45181365-c69b-5aed-9d2e-1822f7a413ae','umbrella sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1069','5487985d-51cb-57f7-9936-563afbc55ab6','flatsedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1127','45aeba11-61eb-51cc-b869-a69fff7be1fd','spikerush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1127','3311bc0b-81fc-5f9a-a24a-ffd073d16cf6','spikesedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1152','8f6fbaf2-3446-5056-9830-efb258fbdbef','bog cotton','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1152','ef20a2d0-68ab-5b00-853a-4483e25fe99e','cottongrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5280','d167cc85-baa3-5215-b3a9-6ab94564e350','hare''s tail','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5285','ae4f9d83-daf0-5744-8e16-ece6a27211d5','intermediate cottongrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5286','ae4f9d83-daf0-5744-8e16-ece6a27211d5','intermediate cottongrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5285','8518ca37-65e5-59dd-a10a-2976153b515e','medium cottongrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5288','7921bd3c-c2ee-5b27-a946-b4f5530fc9c1','Porsild''s cottongrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5288','d4c0d8bb-f8ba-53bf-91be-fc56b79660e7','Bachelot de la Pylaie''s cottongrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1292','363d86e6-2a9a-5d3c-9e74-12464e66af80','bulrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1292','d982094f-7599-58ee-ac2f-2fd196b973cf','clubrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'15662','3f460ea3-b779-5848-8378-dbd15b044703','Pacific bog sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23184','4ec20d2a-3405-5923-a1c0-f343a81587f2','simple kobresia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1663','363d86e6-2a9a-5d3c-9e74-12464e66af80','bulrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1663','1e146fb9-deea-5788-ae00-f84c5c87b4d3','naked-stemmed bulrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1663','40ecc442-a1d9-515e-b7f1-b3e6218f4197','threesquare','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5324','e0ae0b75-c5c3-5e62-82fb-cfc77d580778','hybrid bulrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'902','92d235b2-a74b-593d-a34f-93a2220d7bb6','tuberous bulrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1665','363d86e6-2a9a-5d3c-9e74-12464e66af80','bulrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'814','363d86e6-2a9a-5d3c-9e74-12464e66af80','bulrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1778','d982094f-7599-58ee-ac2f-2fd196b973cf','clubrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1778','e5deaf4d-7329-56b7-b721-93762c15ebcc','leafless-bulrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5345','37edcf1e-0663-55eb-809f-f0a3eb4d8a6a','bashful leafless-bulrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32456','b86f9447-7e27-5c93-9d4d-277bbacd6796','Elmer''s needlegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32463','87fff3ed-a2bd-563a-ab14-c41b8b9af7e4','Thurber''s needlegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'790','1a9e07f3-cc23-5865-9d3a-4405096771dd','wheatgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'792','4c5ab982-f062-5aa0-87d3-2c1a68419523','bentgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'792','b17ffa2e-b2f1-5a76-826b-7a18324f81a9','bent','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7375','056ce4a0-9480-5fe1-b021-aa3cca4b3680','hairgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'794','056ce4a0-9480-5fe1-b021-aa3cca4b3680','hairgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7386','3a6a22c3-5c02-5aeb-ad97-41c15b7e5872','European silver hairgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7387','2f942a3d-e004-5fa6-8dca-c342fff8fc94','little hairgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'804','83ce368c-fde0-5b98-ae60-fa358cd50fdc','foxtail','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7394','15a2e87a-068d-50db-9483-c6a863478269','slender foxtail','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31881','d9158487-b7cc-589d-9f9c-56f9f290d120','American marramgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'828','80ffac2d-c08b-525f-a632-fa48b5fa3cf5','holygrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'828','3a015369-817b-529c-b689-91139a6c54a3','vanillagrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'828','7fbbf6ba-6fd3-5d80-bbe4-099f2f48e14d','sweetgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'828','c2ee767a-1d90-55d2-b8c3-cdc94f54c966','vernalgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7408','935ba8d6-ad09-5835-8932-c01b81c05db1','bent-awned alpine sweetgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'844','156feeff-ab15-5359-8d2e-5514c185b6f8','polargrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'846','0c5ebfc1-d718-554f-8c2d-c7c11e5585dd','pendantgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'853','be1ca1ec-80f0-5d42-a7ea-122db9552bba','triple-awned grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'853','e955daae-f8b0-5996-9c36-07c3bef86c89','threeawn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'853','f2f51a4e-fc9a-57e4-8daf-e3bfd743428f','threeawn grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7420','b45cfba7-646c-5a92-9980-29c831ed6e2b','forked triple-awned grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7424','ca07ebe1-6220-51d3-8878-743c5dc509e3','long-spiked triple-awned grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7425','ca07ebe1-6220-51d3-8878-743c5dc509e3','long-spiked triple-awned grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'860','3c63028b-4675-5e26-b806-77f251ba62bf','oatgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'880','a4f7b91d-4192-5e5d-b4dc-2ef1c4b55c22','oats','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'880','2adcb87e-3dfa-56d2-9af3-9b1d8a6b45ec','oat','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'891','3d760ac1-e76c-5d5d-8db8-0218e9944b71','sloughgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'907','d27a465b-6ac7-5dab-be05-f62b696e376f','grama','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7441','97831e03-89f4-561e-8c02-3261726f407c','tall grama','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7440','97831e03-89f4-561e-8c02-3261726f407c','tall grama','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9797','a69422c5-0f9f-5909-9cfb-b90e0379b4ef','hairy grama','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'909','8830344f-13e3-5442-8b3b-ac9dbf8aad1d','shorthusk','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'916','ad6b492c-a54e-59b3-beae-fc6c4e6c6497','brome','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7450','67f3ec57-198f-5b00-a43f-60e908b33bd8','rattle brome','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7450','579e53cc-7005-5ce6-991b-49900cc5e336','rattlesnake grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7452','bf148397-562c-5aea-9b96-0230275587e4','rescue brome','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7483','bc3dbabc-6456-52d3-8cb7-93b79fa5a030','military grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'927','e70bf4e7-9e8f-51b9-b5a5-0c06f3bac461','reedgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7488','b2efa73f-e7f3-52e5-9ed7-ee9ea1ebad0e','western bluejoint','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'997','10af40f9-2444-5a36-9583-d503b4df109f','woodreed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1068','885457a0-3840-5b6d-b385-a8d1350cd1c7','dogstail grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1068','5a0f3f25-9944-5ef8-81b7-dc7b620f8255','dogtail grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7516','9e98a9bf-f431-549d-ad0e-e73793b36a63','crested dogstail grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7517','0acd1220-271e-5171-91a6-23e8bc4d8452','bristly dogstail grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7517','5c14bcb6-53e2-573d-988f-4ac6d3158f3d','hedgehog dogtail grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7517','dd5970db-b7c3-5349-8a9c-b3d88a5fd95e','hedgehog dog''s-tail','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1073','1a6b188a-620e-5614-9555-01e53cd8c253','orchard grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1076','3c63028b-4675-5e26-b806-77f251ba62bf','oatgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1076','f14d657e-4af5-56bc-b6fc-7e0921314d4f','wild oatgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7520','17f72cfc-7922-586a-82c4-7b5a87449ca8','flattened wild oatgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7523','4322aaa5-899a-5f82-a9e0-6889a8704c71','intermediate oatgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7523','7bcd1c5d-e3b7-5df6-8aeb-467c1c11bd86','Vasey''s wild oatgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7522','4322aaa5-899a-5f82-a9e0-6889a8704c71','intermediate oatgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7522','7bcd1c5d-e3b7-5df6-8aeb-467c1c11bd86','Vasey''s wild oatgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7522','d1863383-ef7a-5d0e-a4c2-c2478c0e6fe6','Vasey''s oatgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7527','7a1abdb6-e762-5b78-bf4b-ad005cdaccd9','few-flowered wild oatgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1086','056ce4a0-9480-5fe1-b021-aa3cca4b3680','hairgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7530','8a20fb69-c432-5f0f-8416-6716ec6d685e','tussock grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1093','d0ab39c2-a213-58b0-8683-e583f3bcec9f','panicgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1093','28a7a7d6-e74b-5add-8786-949a1e3a38ee','rosette grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30455','3a5cff09-7c77-5c4e-a58c-7a2f88a34832','Geysers panicgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7552','c53e255b-8e80-5f4c-a0fd-00ed2ead9609','depauperate panicgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7557','c7a6d6a3-685f-5dbf-9b4f-5782d37cdc2b','low white-haired panicgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7566','34a94d9b-7701-563a-9588-a03054e19fc7','Wilcox''s sand millet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1096','a091f7c2-dd62-5774-8ae9-952b53d9f230','fingergrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1096','6fad4e3a-8faf-5a3a-a99a-7d22937609a5','crabgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7568','57162335-6470-56cc-80d9-24cb3a34a5d9','diffuse crabgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7570','2ef65cb3-f124-5d6c-ab78-3c4e32898612','purple crabgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1103','7a5cf5b9-a941-579d-aaeb-dd4404ff5620','saltgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1114','af55f7e0-ea6c-503a-9f36-a7cf05269633','three-way sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1118','7de7cb29-d82d-5c8b-87e6-4a77d4071a27','cockspur grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1118','7983cea0-8a0d-559f-b848-55a098d1560e','barnyard grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7579','9e506b7f-de48-5c00-baa8-ce47b361326c','pungent millet','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'1135','0dc27f79-7948-5ed2-ae5e-a93b7d1ee75c','wildrye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7591','47f66994-3137-5d43-96f5-a79bc9ddf345','squirreltail grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7592','47f66994-3137-5d43-96f5-a79bc9ddf345','squirreltail grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7595','c65291b8-90a3-5311-9dca-39942d7842dc','coastal blue wildrye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7600','ab6fd7dd-fa51-5052-b6ef-80cc79ac9b8a','innovative wildrye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7602','1a391794-bbb3-5d7c-8dec-ba179d9c8eb1','creeping wildrye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7610','c945bac6-a826-58da-9d36-455492a47c3d','broad-glumed wheatgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7615','de75f125-6cbb-5d5b-af4b-628ec0d527e6','terrell grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7616','de75f125-6cbb-5d5b-af4b-628ec0d527e6','terrell grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1173','6d80ac7a-c2f0-5c79-94c1-07c4ecbad9dc','fescue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7668','1a7fda51-9d96-5c95-b0c0-86d8a5fbe50e','sand fescue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7677','0f675fac-9856-57be-853f-6ae9d4208a3b','leaning red gescue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7674','232c9875-da8b-555f-96be-86519f489deb','median red fescue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7675','fca92d9b-683d-5f41-91a2-546e0bdbe8f7','rock red fescue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7672','501dd5c6-c7be-598f-b0d8-a05d041ba92c','Chewing''s red fescue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7668','62cc49a6-e232-5efb-80ed-50ba571ec9ba','rush-leaved fescue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7679','4eb15fec-8b6e-5746-919b-3e8d7cc210df','small sheep fescue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1212','20addb73-1e38-5f1d-be57-e70254ba20aa','mannagrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1212','8b59838a-f85b-5dc6-b7c9-e55b529a5c54','glyceria','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7703','0135f6a0-4e61-50bf-8f8f-fb4a90bde004','northeastern mannagrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7706','daf630e7-03c3-51cb-b82f-439b381a90b4','plicate sweetgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7438','19104b8c-6b2b-54fb-a199-9e821443fdbb','hairy oatgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1869','3c63028b-4675-5e26-b806-77f251ba62bf','oatgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1896','667cd3d9-0aba-556b-a586-1288b0b95385','needlegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1896','7350cbb5-97b0-560e-b79a-ade77a93a1ea','needle-and-thread grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7716','3d27564b-a7e9-50e2-8fec-2e89d426c8b2','Canadian needlegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7717','665f581b-dc50-5206-88cc-f8416fb9305d','porcupine bunchgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7717','8bdf935b-3f49-58a7-addf-d5ade81db9f2','plains porcupinegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1252','1142cf55-3531-5466-b994-f8b6b53ff8a0','velvetgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7718','b53e0199-9477-572b-84f0-72e32bb48661','woolly softgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7718','bc18910a-88f8-5a69-a293-00cd1094274d','meadow softgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7719','49affd51-131b-5e7e-8213-36f6e385c92d','creeping softgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7719','d56f3972-4bc1-5182-9298-cd45158491d8','German velvetgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7720','49affd51-131b-5e7e-8213-36f6e385c92d','creeping softgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7720','d56f3972-4bc1-5182-9298-cd45158491d8','German velvetgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1256','dc4d3d1e-897b-5635-aa9a-1fc602227818','barley','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7726','47f66994-3137-5d43-96f5-a79bc9ddf345','squirreltail grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7725','47f66994-3137-5d43-96f5-a79bc9ddf345','squirreltail grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7732','83243524-4ce8-5a6c-837a-774fa795e203','way barley','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7730','83243524-4ce8-5a6c-837a-774fa795e203','way barley','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7734','5fb59d7a-59d5-55a3-b4b4-06ed56ddd9a2','cereal barley','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7734','dc4d3d1e-897b-5635-aa9a-1fc602227818','barley','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1306','d5825bef-17cc-510e-ba53-666867ba1656','Koeler''s grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1306','ac42be18-4e62-5c93-a1ab-8a1200204cfc','junegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1323','60498b10-8d6c-586a-beb4-097cda83678d','cutgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1338','0dc27f79-7948-5ed2-ae5e-a93b7d1ee75c','wildrye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1338','74966abf-899b-59ec-9572-3b488768c442','lymegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1365','9f10af4e-0506-502a-96f7-f14832ef13bd','ryegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'18809','6806da9c-4d2f-5a83-854c-c4746665e21c','tall ryegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'18811','e1845115-5415-50a0-838c-c78ca142f5e7','giant ryegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'18824','f2709af9-cd28-5692-8b10-93020147bc1b','meadow ryegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7760','dae21de5-2911-5d69-ab1d-54e3a32479b0','Mediterranean ryegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1404','968940a3-b5f1-50ab-a5a3-ea90609ab829','oniongrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1404','31b06893-cac9-57a5-bfd3-c00790fdd653','melic','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1404','ab1068de-1fd2-5a12-a0d1-d1feb67c289b','melicgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7764','5de467f2-2b04-503d-8579-cb988cffba8a','bulbous oniongrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1418','fdb9c60f-9404-557a-85f2-9acee3bf5ee3','milletgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1439','80815f3b-37c8-588a-8b34-98096050f179','muhly','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7784','3860d2d2-8b3e-55e9-8092-851f8ee41a8a','wire-stemmed muhly','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7783','3860d2d2-8b3e-55e9-8092-851f8ee41a8a','wire-stemmed muhly','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7786','e0bdd400-41a7-5993-afcd-13c035650c9e','matted muhly','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7787','6179b5b5-b1c7-57c2-ae21-c0ff9811bc9a','nimblewill','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1491','9ca7dd0d-dbbb-552c-ad00-94bca74d29bc','ricegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1491','2883e4f8-9072-5998-964f-c072de1ee382','mountain rice','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1502','d0ab39c2-a213-58b0-8683-e583f3bcec9f','panicgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7801','37ba0706-0f67-55e9-b447-db6200259da8','Puritan panicgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1912','1a9e07f3-cc23-5865-9d3a-4405096771dd','wheatgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1536','d5b54301-7d6f-52f0-8cd2-ef94445cddc4','timothy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1538','e025f4ee-9b26-5e68-a0b6-67288db1dd88','reed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7829','8f426a13-67e9-56ac-b515-60f2a0d9b906','common reedgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'24841','9ca7dd0d-dbbb-552c-ad00-94bca74d29bc','ricegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'24841','71c2eee0-b9f4-5d78-861a-0e68436eec0d','piptatherum','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'24859','f8979591-372a-5a03-b0f3-85904e6c47fa','black-fruited mountain rice','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'24859','5cfeba4d-34f5-501f-a14d-4a8ecc698156','black-fruited ricegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1563','0aa19de0-e37c-5c4d-89e5-facc6ca10cab','semaphoregrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7837','b6467018-67c1-5201-9bad-c5425329bd28','Sabine''s false semaphoregrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7836','f8c2efad-3b2b-5101-8871-1ab1c423fec2','nodding false semaphoregrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1565','c5e5dd87-9388-5fcb-9a36-20de7e20378a','speargrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1565','3a173104-716e-502c-9637-369f4708b791','meadowgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1565','81925662-9ddf-507b-935f-5a4cb5f958c2','bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7838','d6f37f7e-111b-5ee2-8105-9407a49a5870','low speargrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7839','d6f37f7e-111b-5ee2-8105-9407a49a5870','low speargrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7842','5147ff9b-6038-59e0-b1c4-256fe0c9dc31','mountain speargrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7842','f30f6382-6dec-5b0f-8129-bbf13d77d843','alpine speargrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7841','5147ff9b-6038-59e0-b1c4-256fe0c9dc31','mountain speargrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7841','f30f6382-6dec-5b0f-8129-bbf13d77d843','alpine speargrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7844','cbacd1f8-0e2e-58e9-b1cb-328593bcc600','dwarf meadowgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7846','6cfe6421-1113-5e36-9aeb-81134d498138','arctic speargrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7845','6cfe6421-1113-5e36-9aeb-81134d498138','arctic speargrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7848','a2af4249-eb21-5c40-b037-ea1a00a1cd0f','Ellesmere Island bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7848','7bc6c706-7e7c-5626-96c8-99663f5b39b5','high arctic bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7854','4816a138-92c5-56ae-8a77-353c165c18f2','bulbous speargrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7854','654aab78-c2f8-513c-8ca2-ff308a0d555c','bulbous meadowgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27876','4816a138-92c5-56ae-8a77-353c165c18f2','bulbous speargrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7856','319d68de-b357-571f-a7aa-c3d3eb706829','flattened meadowgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7856','944a781a-a4fb-5077-9075-749b5ebade25','compressed wiregrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7863','1de4e20f-5997-56f2-bf93-e3794ce61fe2','large-flowered bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7886','c6ddab8f-8848-58d2-a4f4-3153fa2bb0cf','Eurasian woodland bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7909','2161a23c-799a-5c0a-87a8-459a5c5e1ab0','North American woodland bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7888','a8943a64-6a10-5ec5-a5c3-5420be9a7a03','New Mexican bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7901','ccbc601a-e1fb-5bfb-bb17-21237775394a','bushy pasture speargrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7902','ccbc601a-e1fb-5bfb-bb17-21237775394a','bushy pasture speargrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9566','4e9bb222-1dee-5ff6-bac8-804974c250c6','drooping bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7904','5aa575b4-c568-5544-a1a8-f90a85ecc802','one-sided speargrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7911','c42222e1-0f2e-58b3-81f8-2b758c704e7d','rough-stalked meadowgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1580','326fc759-b3ba-5b56-9cd0-e78d38418fe0','rabbit''s-foot grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1580','20c28f98-49a4-5fcf-b398-71a1d3d12c4f','polypogon','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1580','af7ac17e-b0c2-5e69-bcb0-4c668ef1f4fd','beardgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1920','1a9e07f3-cc23-5865-9d3a-4405096771dd','wheatgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1602','9647777d-ecc1-5584-b33e-aad49f0e23a6','goosegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1602','c124b771-92a7-5de0-a445-cd0a031a572a','alkaligrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7923','ee2464dd-e6c0-512e-9c2a-3fb909216cb2','northern alkaligrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7927','c6d09060-5ba5-5c96-b0f8-584ebbd8d958','clustered goosegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7927','6225d736-9003-5621-914a-22d78a2337b0','Torrey''s meadowgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7933','1582199f-52e0-52e8-8341-5070c3e0426a','shining alkaligrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7935','d0ab70d1-aac0-58ca-8f6a-67a268335aa9','sheathed goosegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1622','2caa388b-63e4-5220-94d9-175f837f8c9c','beakrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1622','c4fb4990-8445-57ab-9fce-715afac9941f','beaksedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5301','e5745325-cf39-5dbe-a227-9eca63d618b5','needle beaksedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5303','e7c4215d-bd85-58b6-90da-771ce5ba44a4','brown beaksedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5302','ca5767cb-b5bf-51c9-b8e8-c529fee1af82','brownish beaksedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9803','aab332b3-7e76-56b9-af3c-6d710ea05b71','tall horned beaksedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1668','44f9e0fa-6f78-51a4-9485-f31f1599d051','rivergrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1672','f15a389f-9025-55e0-8656-aa3c8acc5582','rye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1679','c15fd3d0-ec69-5d1b-a0d3-7583f582489f','bristlegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7952','9402151f-97e8-53b9-83de-e11a06a7d9e6','whorled foxtail','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7952','d7c55f70-b1c8-526b-89ae-762e75ab6d73','rough bristlegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1679','83ce368c-fde0-5b98-ae60-fa358cd50fdc','foxtail','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30317','d164002b-5b45-578a-9b48-2f1701e1594c','saltwater cordgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30317','fcfe836a-66d6-5527-bd5e-cf8a6de4f3ea','Atlantic cordgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1709','6084316d-deb3-568f-9161-8ed4735abe0a','wedgescale','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1709','2670a661-79f7-52bd-9738-0e97006aef66','wedgegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7965','984dd83d-5a50-5770-9496-e63782dde6d5','intermediate Eaton''s grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1714','31c536a6-49b4-5bd0-a6a2-78976d46dace','rushgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1714','997068a5-1056-54b6-aa95-994701867a68','dropseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7973','db61aaba-32b8-5b15-84b4-f54a48543dfa','small rushgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7975','4f8b284d-e52a-5c5a-b742-3611846537d9','sheathed rushgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7976','4f8b284d-e52a-5c5a-b742-3611846537d9','sheathed rushgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1932','1a9e07f3-cc23-5865-9d3a-4405096771dd','wheatgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1932','6cffa629-5803-5537-9bab-18b7b1105a88','quackgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1768','f1d8ea1b-ead5-5685-a061-7922317ad68e','false mannagrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7981','7a3f1d38-03af-5268-93c0-1dc1efe14c4c','pale mannagrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7982','7a3f1d38-03af-5268-93c0-1dc1efe14c4c','pale mannagrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7981','4ba68e88-4777-53d9-92dd-0962897e0b09','Torrey''s mannagrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1792','3c63028b-4675-5e26-b806-77f251ba62bf','oatgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1792','9e9a1b14-f37a-5b86-962a-b9ca729f54e7','false oat','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1792','d0483498-2cc7-5923-945f-b1622a7eab30','trisetum','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7990','699fcd4d-d9e3-5c29-9a63-1f99d50694c8','nodding oatgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7989','699fcd4d-d9e3-5c29-9a63-1f99d50694c8','nodding oatgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31877','60ca1865-07ea-5867-99bf-944d7d706379','golden oatgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32212','867b258d-894e-5a83-8c37-32aa4bb7df60','Siberian seashore trisetum','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32207','b53e3376-f54e-55a5-842e-416bdce241c3','mountain trisetum','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1794','243bb98c-3163-5acd-83a3-fd826cc018a5','wheat','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1807','b6da02f8-ce47-5d9e-b9d1-aa48a23c564e','arctic hairgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1807','056ce4a0-9480-5fe1-b021-aa3cca4b3680','hairgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1824','8094d578-c8c4-5c00-b4c2-e1f4bbca6b7e','six-weeks grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1824','6d80ac7a-c2f0-5c79-94c1-07c4ecbad9dc','fescue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8011','7c21d867-43b8-5ba3-9132-baedd3e584a1','eight-flowered fescue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8009','7c21d867-43b8-5ba3-9132-baedd3e584a1','eight-flowered fescue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8010','8289bf62-3986-56e1-8aeb-14317959b674','hairy eight-flowered fescue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1841','54ceaf67-d345-5b89-8993-cd9df5fc6cea','wildrice','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7942','981c2776-5f9d-50bf-9993-6812fb45b885','purple oatgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4659','fedb419d-c26e-5684-b672-aa1b010b95b6','orpin à feuilles entières','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4669','d49e5940-9b6c-5250-a3e0-52f8c91b8734','orpin à feuilles lancéolées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4672','40184878-0e09-5de7-b4b2-6b67f8bf1bb4','orpin d''Orégon','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4677','281ad68e-e0f0-55ed-a536-4b3de678f728','orpin à feuilles spatulées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4681','40e051bb-60b0-5f31-afe7-1e7dafcdf8a7','orpin à pétales étroits','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6057','e21f6359-68f8-5dcd-8818-eb750dc943ef','gadellier doré','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6060','d25d443e-8b42-5266-996e-e3e4db780c65','gadellier cireux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6064','c09447e3-dbfa-5fde-88a8-311b7a358e2b','groseillier divariqué','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6068','bcc2b228-c0f0-55ae-adfb-8959c33a4f7c','gadellier de la baie d''Hudson','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6071','d26130c9-bb9c-5f63-b6e1-8be7cb152805','groseillier inerme','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6085','ffbd61e4-2477-55bc-973c-9873b590d336','gadellier sanguin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6090','e1e25ab9-bd33-5bae-92ee-8199b0e9985e','gadellier visqueux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6080','be357caa-d15a-5f84-a1ca-b278970010cd','groseillier du Nord','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9234','6b66ef56-ab07-5b33-94bd-0df842ca20a0','heuchère d''Amérique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9238','b2d70b87-9015-5e09-b975-c9ea9ebde91a','heuchère à feuilles variées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9281','6c4b8345-6d97-5840-b8dc-811e1ac0729f','saxifrage à pétales ponctués','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9302','8485e4af-997a-5ef5-bd7d-fa084e2567ee','saxifrage des ruisseaux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9289','71b76cd7-622b-51c1-bf13-e1a8db0be8ff','saxifrage sétigère','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9295','1abaf784-7e82-5e09-9108-51123c8e6ce9','saxifrage à feuilles opposées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9297','133cc056-7f1c-5a18-942f-eaa44ed84f03','saxifrage de Laestadius','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9298','ca57c7e7-a0bf-54e7-9299-17d27a508a81','saxifrage en panicules','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'1655','59696e7e-11cc-51ab-ba13-e099710844d1','saxifrage','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9313','b127f537-eff9-59f2-a9ca-09fcec26de53','tiarelle trifoliée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9253','15b4a825-ad3a-5af1-b800-28c4c7a4fd56','saxifrage de Nelson','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'21270','0d89aea2-676a-5c8d-a369-712c64574154','red-spotted saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'22137','5f8e6420-a37b-59c7-883b-9f47883db863','pin sylvestre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'22137','292c9d5c-8afc-5039-afa4-bbc3310df561','Scots pine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1275','ecd02692-635d-5bf1-a6b0-f864e09813b8','St. John''s-wort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28714','91c139c1-80ad-5d1f-a7e7-02f5d91b4950','hellebore','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28715','a49e622f-a7b3-5774-96bd-2bfb64a97897','Christmas-rose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28715','ebd227fc-7911-5b56-aa1c-942ba8916a04','black hellebore','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28715','fd2f0c68-a24d-5042-b533-ab0a571ec169','ellébore noir','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'28721','73a5b200-da00-58b4-b803-6b2209ed298e','panais de Chapman','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'28727','8c8ab8fb-c39e-5eeb-8ef4-752f01c9d225','pearlbrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28726','8c8ab8fb-c39e-5eeb-8ef4-752f01c9d225','pearlbrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28723','7b451f8e-634c-57b8-8542-1a5c88df1fd1','pride-of-Rochester','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28723','3fa44343-83d3-5d7e-a48b-ee39b23cea4e','deutzia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28724','1cfec754-617a-5a5c-ba5d-02a311b44039','fuzzy pride-of-Rochester','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28724','c6f4bade-23ce-5625-a56e-98b662f76cd8','fuzzy deutzia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28721','57842f3d-1047-5cdb-8d3e-0883bf274dc3','Chapman''s meadow-parsnip','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32313','b78d9a8b-5c93-55db-8550-f6cd7f75e2d3','small reedgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28727','0ee19132-6fcf-5dae-a8c4-ce4bc049cb30','exochorde en grappes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'28726','d45cde20-e8ae-5953-a919-bb0b87748a8d','exochorde','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2772','5b3f61c7-d178-5cd5-81f3-7450a2dc5974','many-flowered yarrow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31359','799021b3-41f8-589d-b260-954ad28188f2','Alaska wild rhubarb','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8411','70897473-c7f9-52b6-aefd-7fb8121247b1','western red baneberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27575','e91d638f-f699-5366-ba89-5e5df7bd4376','boreal paintbrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27688','90a537df-5b68-51a9-a4a9-9d62c8d022ca','strawberry-blight','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'14704','da6dba14-036f-5e37-bb42-200a8f07a36d','Indian paint','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'14704','9814e08b-4797-5dd7-8366-fa947878a77e','Indian ink','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'14704','d763c653-8dc8-55c8-ac05-e55df4fac35d','strawberry goosefoot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'14704','6a7d9abc-9a0d-5cc8-9e0f-f543204c46f7','strawberry spinach','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'14704','90a537df-5b68-51a9-a4a9-9d62c8d022ca','strawberry-blight','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28723','76fa7394-3cf9-57a7-af47-5a3cfdfdef5b','deutzie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'28724','722beade-eae4-5389-a25a-38988c44f246','deutzie à feuilles crénelées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'28724','3fa44343-83d3-5d7e-a48b-ee39b23cea4e','deutzia','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'28724','e79dd092-5e22-5021-9bc1-2752cdb46da1','deutzie scabre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8484','cdaf39e4-b562-51e0-abbf-dbfb0fc5b594','pied-d''alouette des hauteurs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'20038','8d39f330-7af5-579c-ad55-165c20e6f996','false strawberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3118','66018261-a91e-52d7-bdfd-75fefa1af928','poor robin''s-plantain','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3117','66018261-a91e-52d7-bdfd-75fefa1af928','poor robin''s-plantain','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3188','c3162f8e-b52c-5312-82f1-ba553dcfc6ec','Rocky Mountain dwarf sunflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6534','c75fb044-37a2-5d17-b502-d36668d71f81','red wood lily','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23626','7ef50b56-7e30-52ee-8311-3f31a542c9d0','taper-leaved bugleweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23626','5add6d7d-1fae-561d-8dda-89f6a679e4d3','taper-leaved water-horehound','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23626','897682d3-a53e-50f0-bb3d-3dac6e39c1c5','stalked bugleweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23626','977f3140-7532-5f55-be82-3c94cc4e06d2','stalked water-horehound','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6566','a29e0500-021e-5bf6-9a0f-39ea3b89d085','Nevada blazing star','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1497','dfb1b0c7-26d5-5b21-bb57-2f60bb429395','mountain-sorrel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8798','8ce908c6-666a-56e3-84a0-122cec090e0f','tall wood beauty','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8798','d880fb50-21fe-58de-a2c1-c98d38ede936','tall drymocallis','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1884','777cb42a-d63a-5699-8636-2588ad56568d','drymocallis','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1884','aaed122b-ab22-5887-a616-9509e7642f4a','wood beauty','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8799','2e831741-d641-5237-83e5-e5b9aaca4747','cordilleran drymocallis','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8799','4f4d2c85-5fce-5615-aefd-ea055402adf5','cordilleran wood beauty','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8819','61d418a3-84c4-53a5-9cac-ef69ea7ec861','Douglas'' drymocallis','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8819','422af513-0948-5d8c-9404-44cfef369a9f','Douglas'' wood beauty','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8818','61d418a3-84c4-53a5-9cac-ef69ea7ec861','Douglas'' drymocallis','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8818','422af513-0948-5d8c-9404-44cfef369a9f','Douglas'' wood beauty','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8819','49f3f092-bbf3-56af-8804-871dc6ac636a','glandular cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8819','cc916888-d044-5900-8b8b-bffc1c7d9f60','sticky cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8820','a5979488-9109-5565-9624-edf07efaefb4','cliff drymocallis','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8821','998538cf-5da0-58a1-9ea6-13238ccfbbf0','false rock-loving drymocallis','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8821','d84e682d-45f3-5d62-9526-ab8dd66d339e','false rock-loving wood beauty','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8835','4117b857-8074-5763-af44-6c5cddb0207f','sheep cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8837','6ee27ecd-28be-5b35-b689-8c05076774a8','bushy cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8848','97e253dd-ab82-59d6-932d-123bbbb45b83','simple cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5935','56998cd8-d6b2-5030-b9c2-b7a3de4a6425','white-tipped clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5955','8d95b2f5-091e-5b5c-8c4f-51b9886b4ec2','hairy vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5955','8566eccf-4a0e-59da-aeb3-7cc49b642261','woolly vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9537','8b4b945a-ff3b-5213-9bc6-b2f9b7a0b175','primrose-leaved violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27082','545dbc49-d740-501f-b704-e0047eb6f222','Laxmann''s milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3743','de675df4-8501-562f-8c56-41d99bfde36b','lycopside des champs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3743','f0146c43-7002-5c68-836f-b17153519cd1','small bugloss','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8999','9f702fd0-0394-5c24-9f31-0270be092ce5','Brandegee''s bedstraw','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28752','0cdecb53-e78f-5df9-a6fe-535afb085fed','lotier de Krylov','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'28762','1530e36e-67d8-556e-97d0-8e41da3afe53','scirpe glauque','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'28752','7cfbbba7-7c26-53a3-be26-a7cec9de2691','Krylov''s trefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28752','374741f4-2043-5df9-91ff-6ffbc021e779','Krylov''s bird''s-foot trefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28762','b55c4ba4-acf6-5b0a-83d7-be9ccccf7079','bulbous bulrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28762','92d235b2-a74b-593d-a34f-93a2220d7bb6','tuberous bulrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28781','b7af4396-de02-5306-a015-a3f2ea7d8e0f','various-leaved fescue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28785','d25202f5-4c5d-5350-ba2b-576b3559812d','meadow brome','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28785','e83ca5ba-5310-51bf-ab39-63292646a883','Asian meadow brome','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28788','6bbc3abd-bde8-5906-8f4d-01ab348855d3','Wyoming yellow flax','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28788','b35702c9-cc7b-5c59-855c-d23e5b2ae641','compact flax','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6557','53b4fd2f-8c81-5da4-8190-7b9d8e3adca8','stiff-stemmed flax','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6557','81550d36-520f-5bfa-9a68-45bf7e38e63a','large-flowered yellow flax','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6557','54b7da31-589e-5a5b-9cf6-672b00420410','stiff flax','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28792','6e5e35c9-85ce-5f9c-afef-ab619fbe81a0','potentille du Grand Bassin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'28792','25bf2d3e-4cea-569f-a8f9-7e9fd99a7cca','feather-leaved cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28788','aca6020b-e9eb-5b91-a05c-e9664068cc8f','lin dense','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5352','6659a825-72c0-5be8-bd02-b94ae3e640fe','Alaska diapensia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7480','a8c2bb36-c472-5222-a8f0-f1ae46808e60','brome raboteux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7480','a501115b-7419-5bff-9035-f82dd5da4121','corn brome','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28781','2002b653-96c1-581b-93c7-225eb1b1e7be','fétuque hétérophylle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'28781','ffece891-f527-5816-a1d1-90792dddc4b8','fétuque à feuilles de deux sortes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'28781','29613ab6-d522-51fd-bfd9-209c661fe96f','fétuque à feuilles variables','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'28785','8e2b8979-5fde-568f-970f-5d27fcb4fe9e','brome des prés','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'28785','4fe6f8d0-8a95-5d13-9ccf-cb39cb282750','brome des rivages','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7872','9e5cf6cd-e41e-5c6e-8548-429a0572e54b','European weak bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7902','818cc236-20d6-5b48-92db-e7f2bdef54a4','open woodland bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7901','818cc236-20d6-5b48-92db-e7f2bdef54a4','open woodland bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33280','ad6f65dd-1d08-5b62-af0d-7c481e170667','violette dénudée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'1753','04bb377f-8c49-5e03-b418-e1230af8f9e2','thélyptère','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9407','087a5a6f-ea72-5856-b68d-f861845244ec','dryoptéride thélyptéride','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9402','24c02e11-ce1b-564f-84f4-a43847bbc192','polypode phégoptère','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'1579','9de94608-2de6-501c-b967-cad827b96b2f','polypode','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'1272','85c69501-9776-5e93-bc4e-2b03274fff13','hyménophylle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'1493','d1c9157c-2141-5660-8cc6-45a76f8be52b','osmonde','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'870','fa4531ca-013b-564c-bbb0-4be261542a0a','asplénie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'870','73293aa8-a8f9-5073-b2ae-f9446686a011','doradille','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'906','b02510db-2f93-5bee-8bcb-eed3b74a5c5a','botryque','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'906','6fc964bb-0874-5788-80c8-6b36f0587320','botryche','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4806','425cdba8-8ff6-595a-90af-e3c8914b692c','carex printanier','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4806','e2a85039-fbfb-5d83-8457-ad63e8f765e4','spring sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1509','04794fda-ca75-5f82-9046-05f959437f80','parthénocisse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'1509','f244b97a-8176-50b6-b6c3-60ecb883d32a','vigne vierge','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9539','0f1eeb8a-7973-5f75-b72f-9de12315913b','ampélopside vigne-vierge','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'28979','9af2ecaf-0ccc-5fe3-aa4f-e52f052638b1','vigne vierge à fruits bleus','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7368','326db6ad-7be2-5d4e-aa64-745b4c0dc783','agropyron accrêté','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7368','507d6564-a298-5d2d-a69e-81f59bcb9039','agropyron à crête','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7607','09db6ea4-582b-5330-9dbb-24b784a33a76','agropyron à chaumes rudes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'28979','c99040ef-319d-5f0a-8a1b-ca1bef246ac4','porcelain vine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28979','0929c760-7f71-55e4-be5d-dec37f777a4f','porcelain berry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28979','9c7b093e-999e-57f7-b7da-e5e908cde1c6','Amur peppervine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29012','afc64b37-07b3-56a8-99db-bd451282c64b','mimule à longs pétioles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29010','862970cb-5cd4-51c3-a916-8d9749a77a69','plagiobothryde couchée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29005','2f1499fc-01dd-5d3e-b80e-f36982f2c48e','arabette à fleurs nombreuses','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9713','42df3ba6-83b0-53ef-8614-6c3a33442f31','tamaris de Chine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29015','47d7e9f0-7d55-5bb9-97fb-a6b79bae63e4','arum d''Italie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29009','7d26685d-5c43-5068-a102-00f48a624bd4','salicorne du Pacifique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29019','9470e663-2af1-598a-bbf3-651768a36be5','aubriète','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29019','da30a55b-f55f-5517-ad30-2cc04eb2a8b0','aubriétie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29019','04c79298-2113-53ff-aced-af1446ceae15','aubriétia à delta','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29024','ed5fc5c8-497e-5cb1-84dd-cd451191c19f','laiche à épis pendants','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29024','7873e6c4-bb21-58ca-a32e-30791cb380e3','carex à épis pendants','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29021','62612160-facd-5e7f-a4c3-07bdcf034256','carex de Jones','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29028','1e2cf60a-6ffc-5d83-bd98-404f9da0429e','centranthe rouge','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29033','6ee9bc10-8e99-5ebd-baaf-0f4fbdac7c2e','ciste de Crète','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29051','2ef26661-8f6c-5c77-92d1-e085aa60c431','genêt de Montpellier','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29055','fcaf92ab-94fe-5fee-805c-8f26a4aba259','géranium luisant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29019','5684a7b5-fba7-5629-b887-21fa26e25313','aubriétie deltoïde','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29038','e176d9e7-426d-5e4e-8203-0789915466d7','cyclamen à feuilles de lierre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29039','ecf483aa-fb05-5398-9d39-d1b4f4243b98','cytise strié','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29039','e9d6979e-2d82-5333-ade9-e0d120556269','genêt strié','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29042','e3d72b91-ab08-51ee-9235-01178e8bab1a','épîlobe vert foncé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29042','466072e5-f5c5-5e3e-a32b-1ec5d3560fd3','épilobe foncé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29045','833f52ff-55dd-579b-a84e-f7b62c5546fa','épilobe de Smith','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29046','f0546d33-bf76-5f56-acb6-eb47dfbe6b15','épilobe à tige carrée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29046','34b9f7e3-4a3c-58b8-9714-68d097d28d54','épilobe à quatre angles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29050','6d626fee-6ce5-5e91-9488-f274b331b5bb','fumeterre des murailles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29050','4fce61ce-b3c0-5cc8-a8ff-ce8c1f795f97','fumeterre des murs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29047','34b9f7e3-4a3c-58b8-9714-68d097d28d54','épilobe à quatre angles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29057','6a4098a5-f8e2-550f-a901-34f9dfcf0fb1','isostome','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29057','542ea42c-bc93-5277-8c7f-eb66011e656f','isotome des rives','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29117','b6c6f8d5-005f-5303-8c0c-0605975e2b9a','épervière de Fassett','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'1275','52418936-8dd2-5b45-bd92-d387aae1faf2','millepertuis','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29056','731f60ae-13cc-59f2-b355-c61d38b2ec54','isotome','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29060','43aa60b9-f335-578e-9705-d67c23755e74','lentille d''eau minuscule','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29060','4350043a-800f-542f-ba8a-b51b60a235a6','lenticule minuscule','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29064','b9ab3f65-c825-5b0e-90ce-b986d8c2c172','pavot du pays de Galles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29064','18eff2ec-c092-54c3-ba81-2f04ac26d5d0','pavot jaune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29064','ba402d51-8d9b-57e1-98f3-1ea426349997','méconopsis du pays de Galles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29069','476d5fb2-ef7a-5f73-a789-7fda8d0c4eb3','menthe de Requien','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29071','d752c45e-81b2-5fca-82db-46bce70ba4a3','sanicle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29071','16fd46a9-4fb4-5944-9c6a-8ad9a7be3f29','sanicle d''Europe','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29071','32a8cc49-a985-5f34-b2ff-6fbefaa20f09','herbe aux chênes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29072','d8a09c09-b87d-5c20-bd26-2ded8a6c4114','scirpe à trois angles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29072','d4cf4859-5db8-5481-b92a-64bcb17320fa','scirpe à tiges trigones','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29072','a08f6008-caa5-501e-9dc9-90d693a7bb98','scirpe triquètre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29072','95ef37ce-6df6-55e5-86b7-ae365c5c1a61','scirpe à tige trigone','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29077','c45446ad-b56d-552c-a803-7f41e90f5ba2','spergulaire des rochers','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29109','ea42cc8b-9467-5a6a-bc2f-e3991626a56b','bouleau de Murray','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29107','926f681e-7e25-5b43-947b-ed15ef4ad329','pétunia à fleurs violettes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29105','fd964f40-e59b-5343-8e61-76fd12054a73','aubépine de Pennsylvanie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29127','3ed358d4-ff03-5239-9611-1868d6bc940e','pommier toringo','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29127','8c1987d3-eaf4-52de-a0fa-969cfa477adf','pommetier de Siebold arborescent','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3600','d7d9a2c7-bdc0-5fea-8cc0-8d0d19f698e2','dwarf tansy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3600','3bd4026e-d5cf-52e7-b878-2871b7ae750d','tanaisie bipennée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29135','3625b963-d788-5bfd-abbd-46bdca050514','carex de Zika','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29136','3ac7c256-2deb-599c-a5db-e9fde30b14d3','carex circumboréal','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'15662','28d4ad43-fb3d-5eb1-a241-6229588d9cd5','carex queue-de-souris','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'23184','a5d89d11-97fb-5b35-94ac-79714d78d46b','carex simple','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29176','17f03ff6-bc7c-5aed-9f15-28757d9d87e4','northern quillwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29176','6c14331d-d395-56ae-b718-d0a7db19953c','isoète du Nord','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6636','d2a01df2-e772-5681-ac36-1e1ed75d1e5c','Oregon checker-mallow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6636','905976bc-79f4-5cb5-853d-7079933b5aa9','sidalcée d''Orégon','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'1398','8ef35b50-e1f2-5084-ba89-faa36fbd6d23','matteuccie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29187','0f99a96c-6d1f-5429-8830-fd0d92d6dbe4','Thunberg’s geranium','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'19517','71e598fa-944c-57ee-8608-97e11cb2571e','purple anemone','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'19517','881b8272-c485-5167-875f-4521d04b8748','anémone à tiges nombreuses','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29200','44a65f83-7a9f-575e-8cf2-30695816023e','Dixon''s paintbrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29211','3e41c444-20b8-5483-84cb-24f040326b17','Olympic Mountains paintbrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29203','bd2e93ea-ac6b-5875-80c4-a727de8c8d0a','castilléjie des terrains alcalins','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29208','3655ec6b-c345-5e47-88dd-f4a7a3dbaa21','castilléjie à petites fleurs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29209','c43e348f-6e5c-5fdc-b980-1a903b326bec','castilléjie blanchâtre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29211','2df643b2-caae-5bfb-aca1-d534fc7bf46f','castilléjie des monts Olympiques','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29231','3bb1a8e6-8fb5-56ea-b726-7fe078ded9a3','millepertuis à quatre ailes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29123','f32e6ca5-4659-5e1f-baa6-7b04db907e3d','millepertuis à calice persistant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6637','93483db0-79da-5173-b75b-0ce3dfebd0ba','scarlet globe-mallow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29033','defcdeff-6821-535c-ba7b-c0d30e53ffd1','pink rockrose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29344','010090d4-be8d-5d24-bdae-9909ac79f0aa','wood violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9528','3942099a-ef0f-542d-9f3b-e0644a18471e','Johnny-jump-up','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9528','609df70a-d926-52f7-ac89-48b4fda6a63e','violette tricolore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29340','4bac2343-ff4a-5b50-a291-97cc3789cb22','violette  de Rivinus','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29344','bc837836-c822-597a-84fb-9292434e7e7a','violette subsinuée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9485','2f951ef9-3b99-5183-9fb4-de42d3d24c3b','heath dog violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29107','93f87a74-4648-53db-ae88-850e54236c7e','violet-flowered petunia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1822','7c02c376-88a9-5f7d-9ce5-07cc64694934','violette','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9502','1a770f16-227a-5443-8fdf-49ef42f712d2','violette palmée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'26095','2cd90305-882d-5d99-8540-0914751c9141','gratiole dorée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'26095','1de1706c-5d4b-5788-8c89-6bc328abc788','golden hedge-hyssop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'797','23958582-d08c-5d64-a9fe-66ed8c2898db','lady''s-mantle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29115','7db6a4ff-f0c5-5896-a259-c40d1736ac6c','starry lady''s-mantle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8608','37ff8c7f-b12e-57f1-9547-31e3e20a59fb','slender lady''s-mantle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8607','37ff8c7f-b12e-57f1-9547-31e3e20a59fb','slender lady''s-mantle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8609','eaf07f33-4533-561a-ab73-958a4be70068','hairy lady''s-mantle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9697','42fa5758-8466-5f5c-a159-c591043ff5a1','silky lady''s-mantle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9698','4c41e29c-f43b-5b8f-bd15-93cae7a6dcb5','shining lady''s-mantle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9698','7b47e0a9-6dcd-53de-9fa5-2f5296810115','gleaming lady''s-mantle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9823','2095c38f-ac3b-58f2-bff9-72dbd74d285d','garden lady''s-mantle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9823','c23e7c4c-1bca-5118-bc25-88c109429324','soft lady''s-mantle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8612','9c77205f-a8ad-56a0-a33c-dbf7cf7dc265','velvet lady''s-mantle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8613','7ab33904-d94e-59e2-8a40-33ee54390e50','large-toothed lady''s-mantle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8613','2862a681-4e0d-52a3-a65f-6060e801066c','round-toothed lady''s-mantle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9699','708bb42b-e152-5c47-9223-272bdda5670a','pale lady''s-mantle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8615','3224bf83-1eae-511d-99ff-a63d5649f86d','rock lady''s-mantle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8787','d8709ec7-c0c2-55f5-97a4-8fe64e0eb063','American crabapple','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8787','ac6b11b0-a19b-5f4b-8eef-63c569f75f0a','fragrant crabapple','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29127','b156da18-5d9c-5969-9f12-7735f83a573d','Japanese crabapple','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29127','028f6a27-e64c-5c27-940b-1f2eac4e8c71','Siebold crabapple','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1872','e9961932-835d-5a80-a1f1-0933b76aef7c','suncress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1872','0ed4e99a-ab3c-5245-b713-48bfae8c2315','rockcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9653','10dfedb6-d763-5ae6-aeee-cb3ff15d7952','Calder''s suncress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3910','8889b059-7806-5f5f-8adb-771a44bf47d1','Collins'' suncress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3890','b08777f4-40d4-5415-883b-c6e3bae23ac1','pointing suncress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3889','436b306e-7524-5aa1-82ef-16d0079c4376','depauperate rockcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3911','74034d03-b4d6-5f6e-ab91-b869c98c7e03','uplifting suncress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3886','11888b3d-784b-5266-8213-ca942f6a3c6d','Graham''s suncress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3914','2dda6b3d-d935-55c8-8222-51dd3e2823b0','wind-blown suncress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3916','2ede03de-9c29-5cba-b9f2-8d236a9d3c67','jewelled suncress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3898','8764e723-99ce-511e-9f70-9aed60232ebb','sloppy suncress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9691','b11a7c87-db84-5f16-bad1-e6f88d8fa0a5','crevice suncress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3888','6cf469b9-25d2-52ab-bc6a-7d599c95ccdc','hairy-stemmed rockcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3888','5da81ab0-d95f-5143-a121-60105d994cd7','fuzzy suncress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3892','e3f3b09d-eb09-5b45-805a-668507adbbed','earless suncress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29005','81ad17d6-f49b-530d-a8d3-21c6c314f2d7','many-flowered rockcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3917','e9467193-d2c2-55d1-8326-351d81b76cea','dangling suncress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3919','66dc3428-f814-5400-8718-56f9cb645202','stretching suncress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3920','98280a4d-4c41-5742-8133-ed1cfed9bb5c','straight-up suncress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3894','91655476-6a01-55fa-a1de-c16884beb4fc','blushing rockcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31366','e618a44b-4a4e-5a74-a96c-96bef4c8c744','soft-haired rockcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'839','0ed4e99a-ab3c-5245-b713-48bfae8c2315','rockcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1557','3b596034-aff9-50e7-8b14-99dcbb36230d','popcornflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29010','bd526858-fba4-5cfe-b3d9-2f7e1e76c6bd','dwarf popcornflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29010','03c758ed-9b30-50e1-8832-5ae925749992','low popcornflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3834','b0b604cf-5160-5ff2-91c1-eb757326cf2d','harsh popcornflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'187','bd3c66bc-d382-578e-a89f-6eb77e710ca5','lopseed family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26886','98a7180e-b6d0-51e7-8a15-3b4c71d024b7','monkeyflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29012','2ddd1ef6-4c51-5bfb-8e29-a81ae8f247c4','stalk-leaved monkeyflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29109','2f3823e9-f2ce-5dbf-8f6e-c09943a8f558','Murray''s birch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31332','1a177d62-f648-50da-a129-06d17445eebc','common hoptree','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29032','b487f2ee-9e9c-5c0f-b166-54efd1312211','rockrose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29033','d80cace9-353b-5991-bb98-a4be168ff0b1','Cretan rockrose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1110','d7b7860e-a3b9-5963-b80a-1ccef3693fae','sundew','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5362','1095e150-7923-56a5-ae67-0dc217695037','dew-threads','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5363','4ec72d6f-b8dc-59e5-ae2e-2d40fce9c73d','narrow-leaved sundew','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5363','7db6b275-6988-523f-993e-164fef2d726a','water sundew','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5363','dbca270a-e271-506d-b3ad-046f697e8256','oblong-leaved sundew','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5368','80b0f03b-901d-5733-9528-e6b604e16b3a','obovate-leaved sundew','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5369','2f955544-acd8-5da7-8715-52a9b64245e7','Wood''s sundew','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'796','bb6ad4a2-1b8b-5cfd-a7bb-900b01fa81c4','hollyhock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6614','85286fe8-bf9c-583c-9c28-889f4d6e39ad','eastern hollyhock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'805','1da0421d-803b-5c3e-858e-dc4dbe62ce03','marsh-mallow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'825','7b114884-df0e-5b63-99df-62225a6f1c5b','anoda','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1283','a6bcbb36-8f0e-5a2f-a15d-d169dfc6d3bd','wild hollyhock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1283','a4c4ecbe-c526-53dd-a76e-f9d508a55612','globe-mallow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1321','a1dbb7c7-b0a7-50ee-98b4-d91aff73d74f','tree-mallow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9822','492c3014-d6a6-51ab-bd2d-5be61422f0ef','annual mallow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1393','1358882a-e46c-53c8-a49c-7b91ce3255fa','mallow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1393','781337d9-0d3d-52de-a6b6-4414abd9c75c','cheeseweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6631','78f84378-9ce0-59bf-863f-5c4334f2c46e','garden mallow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1684','3b5708fb-c5b5-5d0e-b8a7-c6104ef2c2e6','fanpetals','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6634','889803e6-d2ef-562b-a512-31e7eb024e67','false mallow','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'1685','baa1f100-7513-59bc-8f92-036ea03ef2fd','checkerbloom','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1685','e45700b3-b852-5540-b08d-8f9187385ea2','checker-mallow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6636','d3cb9115-9bcf-569e-ac78-4707c924ea38','Oregon checkerbloom','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1707','a4c4ecbe-c526-53dd-a76e-f9d508a55612','globe-mallow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1248','026a36bb-4479-5d8c-97e8-31b0a90382b6','rose-mallow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6619','b462c41e-8e76-5884-a0eb-2d2e22de264d','military hibiscus','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1822','7caceaa8-faf8-5978-b17f-9f19088c313c','violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9639','806ceddf-bde4-5a58-85f8-c45504f87fd9','daisy-leaved violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9639','25ab5c50-b77e-5dfe-bbab-b67f4d407163','Rocky Mountain violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'21515','fc0b7da2-28fb-5e06-9f06-e241f50cc1f0','American field pansy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33280','4b6fbef3-0a0a-5b37-a4c5-2289885c9e85','dwarf marsh violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9493','859326ed-07f2-5ed3-be24-510bf1a7fe5d','Langsdorff''s violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9502','5fea71db-7144-5d6c-ab40-c24fcec2d7a5','palmate-leaved violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9502','9a4c9e4d-6c6f-58e4-a55e-126908be9786','three-lobed violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9516','e630e6b0-3e4d-55f2-82c9-c0570f5cff6e','kidney-shaped violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9528','56db45e8-53b4-59ec-8d62-3a078ef99eb2','ladies''-delight','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9528','e541916e-fcf8-506e-bda0-e10d667ec919','heart''s-ease','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9528','af6fd06a-5587-5e58-9a35-228408c91944','three-coloured violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9530','0e13b13b-8c6a-545f-b43f-f294fd6340cd','Braun''s violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9533','5ccc57ea-19c3-5d41-8c33-984e4cb2ca80','Malte''s violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9534','5e971bd3-59ec-5eec-b4d3-d578bfe6cb2f','melissa-leaved violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9535','be65d1fa-518c-547f-b090-374b9c605415','poplar-leaved violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9536','b4d0a409-90e1-5ffb-bfbf-90d8d21bf882','Porter''s violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29326','06adb879-92ec-5546-9d6c-1fc31ba8ce63','Bernard''s violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29409','eca2e030-6d47-598b-a0f0-961199ed43f8','tiny suncress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29409','2d1ad1fc-fff5-59c5-b023-e62bd0654326','small-flowered rockcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29115','59cdb611-8c8d-5680-8835-fb01526b7cf5','alchémille commune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9698','e8bd397b-d010-5e7d-99a1-a8eb019ff845','alchémille grêle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9502','923a7b83-1c6c-51d0-9a85-b669ac98a17f','early blue violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9477','1df07143-3367-58ff-978d-a986e6c62bf9','northern yellow violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9478','1df07143-3367-58ff-978d-a986e6c62bf9','northern yellow violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9479','93590daa-0a69-5d6e-a680-7756df6ca28d','Queen Charlotte twinflower violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'21527','f813fc79-ea26-55b2-b8ac-bbc06a580886','rugose violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9512','37bdb78c-75df-56d0-b1f5-e1da0274f0f0','hairy yellow violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'21561','c7b7f14f-fab7-594a-aa6a-9fb680269e28','smooth yellow violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9521','cdabce77-4242-5360-a244-7e90ba539283','arrowhead violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'21570','c29f669f-eadb-59f9-bf5d-3e9798cef57f','northern downy violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9485','b15c2d2a-8b5c-5779-9ecd-ec8a8eee6d74','dog violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9515','2bac5c03-0ef5-5cba-a136-5ef93bedd38c','goosefoot yellow violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29340','010090d4-be8d-5d24-bdae-9909ac79f0aa','wood violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29340','b15c2d2a-8b5c-5779-9ecd-ec8a8eee6d74','dog violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29340','fcf7f85e-785a-5005-96f7-575aff556d88','Rivinus'' violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29340','1b911f56-1090-5d6c-b1a2-23bd568bce2f','blunt-spurred violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29344','c12e6e15-0e44-5232-b42a-5b6b69905de1','Angell''s violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29409','d5e9ae94-3fd1-5000-a1da-703e6c2e2880','arabette minuscule','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29344','dd7dfbac-55c6-5192-90f4-8a9f1aa660eb','wavy-leaved violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'959','b7acc598-99a0-55a3-9a3d-837bddc2db46','painted-cup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'959','23e71155-1389-528e-a11a-70f33012b13c','paintbrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29189','83c2c1ca-9f58-52f2-bb1d-2f1aec61c072','Johnny-nip','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29189','2f326da0-503a-5123-9b9c-3bdbd5ec6747','estuarine paintbrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6976','2f326da0-503a-5123-9b9c-3bdbd5ec6747','estuarine paintbrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6976','83c2c1ca-9f58-52f2-bb1d-2f1aec61c072','Johnny-nip','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29193','f7a9384c-616a-5379-b117-34a6c28e59b6','bristly paintbrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29193','67de995c-c6c4-52d6-8fe3-f11a63154e75','hispid paintbrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6987','f7a9384c-616a-5379-b117-34a6c28e59b6','bristly paintbrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6987','67de995c-c6c4-52d6-8fe3-f11a63154e75','hispid paintbrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6991','06946d8f-d8ad-535e-8355-a4248245360e','giant red paintbrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27572','20dcb5b7-556d-539f-ab51-b74ffd95d297','Peace River paintbrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6993','23344301-fe32-5fa0-9716-a691efdf2b7f','seep paintbrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27574','23344301-fe32-5fa0-9716-a691efdf2b7f','seep paintbrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6995','21545bce-12e3-5971-a56e-6b0498a1260f','pale paintbrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6996','21545bce-12e3-5971-a56e-6b0498a1260f','pale paintbrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29208','d9dba0dc-b9ab-5077-a72e-58a91b51b885','mountain paintbrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29208','6f803198-3a30-5594-88e8-2d6558d98fc9','small-flowered paintbrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29209','7b73cdad-e783-5cb8-91ba-8bd42d6228e3','pale small-flowered paintbrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6999','1eee07b9-a5ee-57b8-ad8d-437e899a0a87','Rocky Mountain paintbrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7001','e62f0c54-9ec3-5050-b6cb-51c379c844d3','sulphur paintbrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7004','fd4f7622-318c-506b-bd14-ca570b4d86c2','annual white paintbrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7006','c007aa07-221c-580c-bab0-4103a7822050','coastal paintbrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'822','af076689-406b-57f8-bd66-1cca9c13cc83','windflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'822','bf02d217-85cf-565d-9212-44e46ca4023e','anemone','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8420','8db58f74-f3b7-517d-ba39-902ea0753711','long-fruited anemone','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8423','6aaeb885-be60-5170-a689-666c58d89d54','Little Belt Mountains anemone','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8421','eabff55c-612c-52cb-92c2-e07905f719bb','alpine anemone','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8427','84c8427f-b778-59b1-9e2d-359c41275846','red windflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27142','507b6a31-049d-5d04-830c-20774dc79c9b','one-flowered anemone','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'19517','30ca0f42-76cf-5256-8a6c-8c919bf9f13c','Porcupine River anemone','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'19517','9d259f00-ad40-56cb-8e49-685dd9573c2b','Porcupine River thimbleweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'19517','6d31b331-e14e-5938-86ff-b9b6026dd00d','Alaska blue anemone','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'951','f5b7288d-cbd3-54e2-9779-57f62c44ea4e','sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29135','1c05f921-dc38-5f0d-8b45-ab4e3087e8db','Zika''s sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'15662','9cf7bd5c-5b1e-5139-8de2-91245a9dcb2d','mouse-tail kobresia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'15662','6f43f6d6-6c55-55b6-ad19-2b0ce12cfe10','mouse-tail bog sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29021','5533681a-6387-5a52-889e-96963d9676df','Jones'' sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29024','4413f097-d39e-58cd-8c8d-dcbaff3d4726','weeping sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29024','3c5913bd-7197-5f31-ae2e-4ab8622fc503','pendulous sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29024','a3e9a21d-c57c-59fe-9f0b-9778b069546d','hanging sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29014','bf84810b-01e2-57fd-b918-0cbada557837','arum','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29015','8dc50641-bcb7-5838-91ab-e515c8843d2c','Italian lords-and-ladies','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29015','e21baa16-5831-5123-a6d2-86664503db2b','Italian arum','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29018','4a5424de-26dc-5e43-ac5e-c3b0d259334e','aubrieta','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29019','0b5dfa58-040b-5780-811b-1f90855fc505','garden aubrieta','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29019','d1475f79-5de2-50e9-b4e8-6f2ea0a02a59','lilacbush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29028','b8d70b1f-7e5a-5a9c-b6e8-81accd9187d1','Jupiter''s beard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29028','c2113737-3d52-5fcf-8991-ebcecd342025','red valerian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29037','b51963aa-cfec-53b0-8c35-1d4f939a2679','cyclamen','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29038','e1b1e572-72d3-5411-811e-a8d4aa8f035e','ivy-leaved cyclamen','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29038','f983fdb8-bbc0-5772-84de-74356c6612fb','hardy cyclamen','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29039','c548eaa7-f350-55c3-9710-5c4eac2d4330','hairy-fruited broom','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29039','e1409be8-5eda-5b01-b836-e8d891be2ca9','striped broom','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29039','0fe206f9-ae01-5f6a-a1c3-963b5369a869','striated broom','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29039','72fb5792-192a-5017-9d0c-75ec983f2171','Portuguese broom','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1140','7a5846c3-d13f-5eb6-818c-12873873ac29','willowherb','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6763','c83dd5d3-6ec4-543a-90ff-344a3ef990a9','fringed willowherb','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6763','346b9d9d-c852-5528-b46c-976373075721','northern willowherb','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6763','3da401ae-eebd-58a9-b8e2-2d81d88a2683','purple-leaved willowherb','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6767','430b13db-96b9-5eaa-9d4f-cc6310fce251','Pacific willowherb','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6767','27bc86d7-84de-546f-b9af-40e52f1ff559','Watson''s willowherb','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6764','536d0ed5-1511-559e-8910-cbdaa9700035','bald willowherb','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6764','460e0810-7832-5af1-b39d-9d341eff08f6','estuarine willowherb','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6769','79ae0ab3-c55e-59a2-812d-19a1500a18a7','bronze willowherb','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6773','bc44174c-e346-50ab-b634-22c1cc7000ad','cluster-stemmed willowherb','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6777','560275bd-164c-5821-a6c0-89774163141d','Bering Sea willowherb','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6781','c48187fa-9ee9-515e-94c1-39599b6dac11','low willowherb','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6781','c8da7924-42c0-5eca-9179-5880f0ef6655','small-fruited willowherb','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29042','86789c2a-dab4-502b-bd0f-278ac80a93f7','dwarf willowherb','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29042','67ffb48e-8f57-5647-816a-22292a9b81c1','obscure willowherb','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6787','d72abf07-85e2-5614-811e-1de6295bdc44','slim-stemmed willowherb','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29045','3176575b-a876-5b97-bca5-9bea05d3c2f5','Smith''s willowherb','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29046','eb201ae5-93dc-5374-bc98-db9134d5b21a','square-stemmed willowherb','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29047','eb201ae5-93dc-5374-bc98-db9134d5b21a','square-stemmed willowherb','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6794','22a22b09-d857-520a-9c67-70b7b1a6d54d','Trelease''s willowherb','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6795','d83d6eb8-9e5c-5cb3-9efc-dc53bca8dfb4','Wisconsin willowherb','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29497','51d91435-d20e-57ea-92b6-a539d5ff4dfc','narrow-leaved fireweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29498','e7c23306-04bf-5b0d-a69e-86b141c09285','wandering fireweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1186','32d57a9d-b83a-55ea-9f4e-5016f40fea3a','fumitory','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23632','1af8cdbe-650c-5529-b3c8-7c57ef089717','few-flowered fumitory','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23632','c02b22bd-919b-5c91-ad4f-45205ccf528a','Martin''s fumitory','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29050','7bfe65c9-c3f8-5f13-9252-80d5398e74bb','wall fumitory','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1198','165bf677-0090-5cd4-9b74-59b4413339bc','broom','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29051','468a6763-e136-5c37-990f-8ba69f44fa99','Montpellier broom','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29051','fc6b2f7d-17f0-57d8-aeb7-98bd62daf437','Cape broom','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29051','11c50d42-0a68-57f1-89fa-99d4fe614f25','French broom','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1203','92dfa01a-1854-5693-9a61-64b250fad3dd','geranium','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29055','0dffbdc7-8fce-5a16-b2ba-371795bf494c','shining crane''s-bill','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29055','d6737174-e1cf-5c09-8824-5f3e757279e5','shining geranium','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6044','5c205278-d2bd-56e6-b0b9-a462d9c40071','Oregon crane''s-bill','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6044','94b21b07-5775-5f00-8d0f-ad9b7b3f291e','western geranium','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6044','13965ae3-19cd-542b-8c01-c4586eb26db3','Oregon geranium','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29188','e11d5809-b462-5523-be53-bdc99f8f0376','Siberian crane''s-bill','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29188','342e6423-52be-5178-a04b-7dd993c1f19f','Siberian geranium','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1203','2b90411a-bffa-5c27-822c-ab66c606c9f4','crane''s-bill','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29187','a63ab9dd-6fe6-5dc4-abe3-78c260c6bf14','dewdrop crane''s-bill','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29057','8962b861-6f2b-5c40-a3a1-f88decbc95cd','blue star creeper','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29057','be8d9e9b-2a00-5a52-ab65-7542721305b4','swamp isotome','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29056','731f60ae-13cc-59f2-b355-c61d38b2ec54','isotome','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1324','d9a039b3-1fe7-5df5-966c-07a4e8c706c7','duckweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6488','44c380f4-8081-57a3-924f-26c1c5050e51','gibbous duckweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6490','96afca7c-697b-52de-95ce-8acc41b47c9d','tiny duckweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6492','c5155ee2-9af2-5b32-bd0c-1d44a476fc44','red duckweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29060','9eeb4788-0669-5a3b-87f3-a126e1bf240b','least duckweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6490','7cfa684d-446d-589d-a96a-aafce4eee195','minute duckweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29064','e7a7e3ec-e0b0-52f4-ab7b-7ad1b5f8ec8d','Welsh poppy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1408','04eac669-60a5-5498-b6f4-9e9fb8d450db','mint','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'16994','6f57eb9e-049f-5158-afbd-5d53870d0ac8','American wild mint','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29069','0de4a3d7-a4bc-51f0-a160-03e9c7ec2075','Corsican mint','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29069','fd1faed7-980b-5598-b384-481f622710a3','creeping mint','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6406','c2d2a4bd-4d79-532c-95f5-9037e7a41f45','round-leaved mint','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'16998','fd9e2f59-db80-51f7-bc1a-2b3ac950d193','small-leaved mint','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'95','515fcdef-ff90-5d54-a35b-95851a27265a','trumpet creeper family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'95','89249018-7d3f-512b-bea0-def2fb76c1f4','bignonia family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'154','b69f49db-eca5-5246-9259-bea360d5e0fe','bladderwort family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'234','fc2ddcc9-5d92-5c4d-bcf7-a9dd38259555','verbena family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'158','2d99e62f-10b0-5459-98e0-1f208029060d','false-pimpernel family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'165','327a7f6a-fa71-5aac-829a-286a9e65932f','martynia family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6413','d7fb08c1-859d-591f-8a3e-b823e9974f22','woolly mint','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6412','d7fb08c1-859d-591f-8a3e-b823e9974f22','woolly mint','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6411','46ed461f-75b5-542e-888c-ddf8907cf5d9','Smith''s mint','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6407','1615e11e-822a-5570-9acd-92d6089f0a2a','bush-loving mint','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9869','dc7d374b-d8ca-5b58-8630-d9cd5b5c1844','tripartate Pacific sanicle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2644','3a510ed4-5b97-55d3-8071-40e0fe42e8df','large-fruited snakeroot','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2636','e0657eff-ed52-5423-8be8-08ac26fc697e','short-style snakeroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29071','d94f4165-65a3-541a-a3de-7a06aa2b838b','European sanicle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'134','424d80ac-be1f-5f4c-991a-2956a0ca388a','frankenia family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1638','3da6d6ed-d444-5f55-9e57-a7f8b40c1b25','samphire','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1638','362cf15b-aec3-55e9-b416-f281b4609468','saltwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1638','6342add1-7bce-505b-a81b-9d8ffb55f387','glasswort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4558','471bae56-50fe-539c-906a-681bfdf4d1ae','sea saltwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29009','92103881-bcd1-5595-b270-eb629e6f2bdb','Pacific swampfire','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29009','9a12131e-033d-53cc-8ffe-0afa31ac68ec','Pacific glasswort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29072','1d763fb8-514b-5bcb-a8d1-56d745aea8d8','triangular clubrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29072','96b3bdaa-fb52-58be-943c-c2ece479665b','streambank clubrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29072','f3559971-bb0c-50fa-b3ae-bf65d9803b41','streambank bulrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1706','14b08b7a-6d86-51fd-968a-a87a10b33b91','sand-spurrey','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4418','1ccc4409-a880-590b-a88e-570a0f5f4a4a','large-flowered sand-spurrey','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29077','75251f01-ad93-5db8-bb27-c5e75f858876','rock sand-spurrey','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29077','ee127f76-8b3a-5d8f-a187-f2efe908849d','cliff sand-spurrey','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1108','dd9cb583-9709-5a2c-8b17-df249db58709','whitlow-grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1108','6da8aa77-4bb0-559c-941c-1b90ee1a83a0','draba','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29123','eaa9b4a8-7acd-5b9d-b7f0-85b92d06f6a8','creeping St. John''s-wort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29123','c182e255-3888-5a49-b7b8-d5e3226e26b0','Aaron''s beard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29084','4aa784b3-0553-506c-a045-d4dcba111115','Hudson Bay willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28719','9525707a-37aa-5a35-b068-a25bf1649600','Glatfelter''s willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1399','c2ab10a6-80fb-5519-b94e-de2d68ed4ccb','stock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1527','a2d27ea5-d4f8-59e5-82a2-ae55ec5f4916','petunia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9363','1185f12f-e1af-5972-88c9-32fe289ee2b1','garden petunia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29231','50f0b972-a91e-5c24-8fe4-445491f45511','square-stalked St. John''s-wort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9570','d2cca1f0-47cb-5d96-8c07-d81bf4d87ecd','cedar-glade St. John''s-wort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9570','30cb3cb3-4753-5483-8f1f-cb2b863bd917','golden St. John''s-wort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6162','71d52642-9660-561d-b19c-f753cb8a1e54','European St. John''s-wort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6161','bbcf8f5f-1ca9-5cde-8ede-05d007ed7139','small-flowered St. John''s-wort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6160','bbcf8f5f-1ca9-5cde-8ede-05d007ed7139','small-flowered St. John''s-wort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29422','d72e391d-3c8f-54e2-8192-022f405ccb5a','Michigan moonwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7347','1bbe484a-3555-5414-8d4a-598d82ad6ab6','véronique de Wormskjöld','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7347','7dd978e1-aa9c-5d12-9bcd-cfd915c59f67','Wormskjold''s alpine speedwell','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7324','1d4a765e-ee02-5355-9ccb-301533ffc2ad','European speedwell','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7324','6211c89c-0b4c-503b-ab09-b007f66e67e1','véronique beccabunga','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29422','be41c61d-bad7-58fd-8f44-236075f3174c','botryche du Michigan','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29462','33629841-e15c-5898-acdb-a2dc2e93a3e6','castilléjie pourprée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'17775','eb7e5b58-0428-5a46-9f5d-8ad07ffbb39f','castilléjie grêle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'17775','9e9449e2-5076-507c-acd2-8cec27c64cd3','slender paintbrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29462','b0ec676a-c2fb-5ea9-9bbe-a46da77e75af','purple paintbrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5967','a331cfe7-d900-5e52-88d9-f1b3db64ea3d','swamp pin oak','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28720','969ed423-9ba5-587b-a784-2278244dccc6','Didier''s tulip','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1797','6a962414-cd2e-5bfe-ad5a-cf1b5d63fcef','tulip','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'16042','bb7f4278-0aba-5246-a783-439960c65fac','small bog cranberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28720','a773e994-bc04-55ac-aa35-fdc3e253b784','tulipe des fleuristes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'16042','7b03a4b0-353c-5d31-9784-11d7b7b19d21','canneberge à petits fruits','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'16042','77797077-b31e-528b-87a0-c9fa676faf8a','airelle à petits fruits','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29472','1e58451b-5293-5bdb-bbc4-42e31909d16e','primevère de Bees','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29474','c45466e8-b990-501d-b118-9a7f6dc288e9','weigélia floribond','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29477','83b9db1e-2ac6-58fd-81c1-08aa8fc9eeaa','aubépine de Jesup','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29472','adb56b73-a686-5ab7-a860-77783de0b094','Bees'' primrose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29477','4e89dc03-43a6-5feb-bd1d-edb086350b31','Jesup''s hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29474','0562bb06-ee78-5b55-b184-cf597fdf6346','crimson weigela','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'17491','42c4e7dc-877f-5c99-8948-90ad28382806','épilobe à feuilles étroites','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'17491','4c9eba1f-0b04-5674-9bb0-ca978c7a2008','fireweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29609','af431852-8588-557a-b083-99ef718873f9','Aleutian whitlowgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29609','f67aae56-fbbd-5401-ba77-e74363ab11b4','Aleutian draba','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29609','b99ad795-b3df-5faf-b114-ee1ec9e57e7f','drave des Aléoutiennes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29663','8de0b397-a430-5dcc-92c0-cf30d2768934','jonc minuscule','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'16783','dba625b9-6503-5350-8ab1-04941b543041','jonc de la Pylaie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'23554','67bf4a0c-a209-5721-b43c-765ef03bfb52','jonc aggloméré','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'25005','94b44b9c-440b-5424-9627-9b615ea8e63c','jonc épars','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'16775','6213a5a6-cd30-5270-a372-ec51805386e2','jonc lâche','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'25009','b4c4c208-b281-529c-8602-eefa0d0868c6','jonc du Pacifique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29673','a923ffd1-71b7-5971-8a7d-b0440293f5fc','amarante verte','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'31369','a3ecce07-0a06-519e-ac33-0c6952eb47ce','Nyman''s bittercress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5634','0bb71921-ba8f-5c7a-99f8-97bccfaeacf6','Richardson''s milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5634','a91ecd36-1aa8-593c-9390-ea97c3d0d880','aboriginal milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27033','a29e74dc-241c-5ba1-83bd-92f46cf1fb33','Lepage''s milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27030','2d9be25f-2a23-59c5-9526-1be220af4ec2','Murie''s milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3793','d619689f-2c9f-5cf5-8d32-a26863378476','sea mertensia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3793','5dc8c2c3-8884-5a73-947b-f2a6378047bb','sea lungwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3793','b0634b32-7eca-5d0e-8d2d-3d1b5adbde8a','sea bluebells','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3793','143a7854-4067-5d5e-96c1-5e3bf7034c6e','oysterleaf','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9819','bca63c33-bc26-5741-b0aa-04f40474e88f','arctic oysterleaf','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3794','5bc81e8c-c982-5175-ac12-c3b8a2c2bbeb','seaside bluebells','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3793','5bc81e8c-c982-5175-ac12-c3b8a2c2bbeb','seaside bluebells','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9819','e29d01d9-ba6e-507b-a1cc-0615b3db6b81','arctic seaside bluebells','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23635','f7fd26f4-3537-5cb4-a602-08b9388b0606','one-flower oxytrope','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23635','54fac145-13f4-5669-9f01-e62b33d0941b','one-flowered blackish locoweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8829','c9b4b2ec-cde5-56bf-b4f8-4f110997d737','tall arctic cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9287','d9fa0198-a8a5-5494-882b-306e474c1e75','broad-sepal saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2889','6394b6e6-2ae4-511e-b690-080b20164f07','armoise de Douglas','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29906','876b81fd-ee37-553f-8bdf-7153c7428cf3','nymphéa de Lori','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29975','755a24d4-89a8-552b-b1c7-189bac30fa31','Portugal laurel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29979','1f88aa51-ee14-51f0-a42d-055b6b13f00d','Japanese arrow bamboo','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'20766','b9fccad9-a5d9-542c-83c5-0dddc8c75e44','fringed houstonia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5902','0e6e531f-453c-5b6c-aec8-c98b9a5ff892','bigpod sesbania','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6247','6fd16878-6c3a-588b-9d7e-b4c024e1423c','alpine rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6247','357bb691-18c9-5f05-a6e9-9ee37cd1de03','jonc alpin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6252','7fbc1f2d-752b-5f24-aab2-da2aecfe7aa1','jointed rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6252','5f712eaf-46ab-5e9a-ac4a-3804bc09ec6d','jonc articulé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29180','06074fa1-0a88-5485-9150-f9ab748cd800','one-flowered broomrape','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29180','3a65e6e8-fbd1-5bea-a540-ff7870505333','orobanche uniflore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30139','c72143a2-782c-56eb-a632-087cf7d086ed','chèvrefeuille de Ruprecht','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4100','a3df1cb7-1c7d-592a-b83e-48cd80c9180a','radis sauvage','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4100','4eb1df35-1697-5946-8ff9-63866bf6650f','wild radish','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30157','491cc23d-50cc-5161-aa36-016c807ed37f','drave de la Klaza','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30160','4079093f-b64c-53d0-92e7-5b6edb02a06f','potentille psychrophile','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6343','2e891012-e42d-5f64-a49b-983dc57d679d','luzule en épi','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6343','7bc7aa8d-e8b6-5844-8e9e-d97fe0af6450','spiked woodrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5358','11180e5b-5002-579c-b7d9-172e434097df','cream pincushions','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30157','b5a86a49-a4c8-567e-ab7f-b9bd0d044ea3','Klaza draba','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30139','31e319b8-c085-5247-8d81-a1526e1e03ae','Manchurian honeysuckle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29906','eeb26fa6-8ebe-5701-b0e6-18a2170364d7','Lori''s water-lily','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29966','fa4baafe-e3e4-5e37-bc63-f01a63468988','blood-twig dogwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1045','f4b17073-96bc-5743-8123-6090d5c8e9a3','cotoneaster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8648','0049277f-9a71-5a42-8a2c-71e095c53a23','cluster-flower cotoneaster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9684','3f3190e1-2e1e-528d-8e55-29e74f0f22d9','stretch-fruit cotoneaster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9686','215837b3-07e5-5dde-92b4-c60bd4515d34','orange cotoneaster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9686','ce5a7271-93c7-59ec-8b47-c308a129f05c','Franchet''s cotoneaster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8646','95f46e40-09f4-5d2b-a461-7ce986994c66','herringbone cotoneaster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9682','6e0e6f17-a421-5914-8b51-b480a1fb2f40','Parney''s cotoneaster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9682','9e9d37d5-5ec2-5b19-8153-d4a2adfcd3cf','late cotoneaster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9682','bc0e8cad-161e-59dd-9063-e73a66c1cc4c','cream-flowered cotoneaster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9679','57d6b73b-e11c-588a-8741-ea2390ec7a6e','many-flowered cotoneaster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9687','03aace4f-3655-55f1-9a97-56e3f30c0418','truncate-leaved cotoneaster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9685','82f21af9-b912-56d7-bb11-6baddbe529ca','bullate cotoneaster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9685','ad3af5a1-0cb9-5a94-a451-d4667b20993d','Rehder''s cotoneaster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9680','fff4f961-0d70-5c4b-b4a1-5bb4b44169d1','willow-leaved cotoneaster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9688','853ffc6f-d281-5a6b-90a2-99e073fb968d','Stern''s cotoneaster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9683','689158bd-ccd6-5013-a2b6-310b125ef276','Swedish cotoneaster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29673','fbad372d-4531-5e13-8027-a2507b3d7bc5','tropical green amaranth','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29673','b8324ce9-91de-5b8d-a6f2-ba78eb499c3e','slender amaranth','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29673','f95eed9f-3b2b-54b0-81ec-3a170d09b358','green amaranth','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29975','f806d6e6-bb4e-5f4c-9ccc-95a294a5342c','Portuguese laurel cherry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29975','f937a316-102c-5d33-bc0c-e636ad220c1b','Portuguese laurel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29978','79082452-c4ff-5b9e-b020-aff4db655953','arrow bamboo','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28716','8b90a075-c059-54c6-9a32-8b1c9357602e','purple-leaved sand cherry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'15747','e8ae5dbf-8de7-5a52-af51-b21849f1f733','yellow swanseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'15747','a4212927-e43d-5941-8ee4-1aab14f5513d','yellow cephalaria','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'971','629924bf-6513-5487-911e-0a39d6c1e805','cephalaria','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'971','b54b45cc-57ed-598d-8155-78d5853cdfd2','swanseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30171','ccdd5651-3361-513a-9840-c02059d6c7e4','chénopode à graines luisantes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30171','b271c4cf-ed1f-5457-a7db-76e654c29770','shiny-seed goosefoot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8820','54dd7073-fef1-5555-9926-b993297c03f7','cliff cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32872','17986768-000a-5d93-a122-afaa39c19b6a','leafy drymocallis','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32872','068100ce-354e-580b-bd80-98de3d2c7576','leafy cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1019','64a49bea-b00e-5a57-8985-68cf6b011574','marshlocks','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1078','f0ec4ade-e4fb-5218-9d48-94e4b1bcdc38','bush cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8801','25fc639e-f38b-53cc-9b3f-988e00ee10ac','Greene''s cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8837','a7e63386-a5d1-595a-baf4-963fa181ff81','carpet cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8808','b5ca4d37-1a43-560f-9081-13e58c4fe392','vari-leaved cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8807','83e5e262-74c6-517e-a71d-bd06ec12c15c','mountain meadow cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9815','fd2cde4e-7f9a-53bd-8afc-8275ce2cb5e2','comb-leaved cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9815','f7116cc5-380b-5324-8ae2-b0ed6f2726c5','Elmer''s cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29968','e636b692-10c7-5ceb-973a-17f674946321','brownish cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8812','397003bd-1081-5bb7-95b7-f9018f5cfe51','branched cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8817','e5764d15-5a7a-5702-81e9-b4aa1c824060','fanfoil cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9781','0166faf0-ddd5-5ff6-9ff6-16ec610331f4','Sheenjek River cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9775','23dda66b-b498-55fb-83cc-562ad8206b11','congested cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29970','16189d98-848e-5168-90f5-e8069aab29cc','decurrent cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30160','25ea84aa-bb6c-5511-ae25-e08b067ee972','Brooks Range cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8849','5b88ea47-0fc7-5a34-af32-36a98d9ff5fe','barren-strawberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8971','1bea5110-3d89-54f0-bda5-ebc3951b02c3','spirée blanche','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8971','40ee29a1-6cbb-5cd8-8f70-82896bcc2d39','white meadowsweet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4458','62ce2f74-d50f-5c0c-a811-316bf6381125','fusain occidental','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4458','ac03d377-c24f-5a8f-ade3-6e5577f9c757','western strawberry-bush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28175','8b747f2a-e321-5220-bf95-c0a9999116b8','cornouiller stolonifère occidental','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'28175','fffb0728-6f21-5062-8976-477bac6681b3','cornouiller de l''Ouest','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'28073','06549504-be65-5fee-8a2e-381e6a223f3b','faux-gui du mélèze','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30193','921aa608-cb6a-5b00-b9e9-b0da84010a65','faux-gui de la pruche','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'21750','f7b7defa-eeec-5bd9-9c3a-494854f8e2c2','leafy spurge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28073','22dcd50d-7563-59fe-9cfb-943ae2dbc7d6','larch dwarf mistletoe','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30193','d39db2ea-4620-5b1a-8cb5-908fbfca7eeb','hemlock dwarf mistletoe','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30188','a91d62b4-fd65-5d50-b17b-14d08e5569fa','field thesium','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27198','1fb47229-1a0b-5250-8acd-91780c3fb792','thesium','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7676','68eb99e5-01ef-54f1-a1d3-194610004ec0','fétuque rouge traçante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30288','540f68f7-ab9a-58d2-ba96-525d733348dd','securinega sous-frutescent','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30288','48d7aa7a-a4c8-5819-9167-c123734bc198','fluguéa d''Orient','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30286','c6acc3d3-c8fb-5241-839e-0bcb9ef58bba','leaf flower family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30287','49d8e79b-1e15-5acc-831b-3087f8afadae','bushweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30288','3a4096e8-ed1f-5f14-8812-d750beb20ccd','arching bushweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7479','04e16505-6901-5d76-acb1-27652b6acced','brome de Sitka','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7479','069fe281-0cc3-5526-aeb5-30af767ec274','Sitka brome','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30320','58f878a5-5e65-57b7-b6fa-bb279f32ac9c','spartine de Montevideo','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30319','c6cb18f1-8eea-5632-b368-b220750381da','spartine de Townsend','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8915','050a7486-a6d2-507d-bdfc-e2c6966d739c','rosier de Virginie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8915','e84948a8-dcd8-56da-9d00-9b5c5645fea1','Virginia rose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30359','f686c201-9a63-5bcf-a146-6175852e3ae4','Canada rose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30361','802324a6-3e07-5a81-b20b-7ccd8fcac2d9','British Columbia rose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30362','43df7f10-7d7a-5b50-a91e-bcf986f2d851','western rose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30363','9a782dea-2d54-5c29-88e8-00612fbd61a1','Gilman’s rose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30364','c180a5d9-679b-529f-893f-c205b13d83a4','Haines’ rose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30365','508f6d02-e87e-5ab4-9a51-618a6943b842','Harms’ rose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30366','a4f4f694-9649-58aa-a11e-4437f86dc65f','Hodgdon’s rose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30367','dbdb266d-5296-5714-91c1-5bf3cdd8c957','Oldham’s rose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30368','e9358e39-d4d7-5d8c-b723-170a47d0a1a3','Per Axel’s rose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30369','20a6d70d-672d-5f84-9eec-5dabca2100c8','Victoria rose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27142','f321b8db-b0dd-52da-8b01-d0c5077cbe91','anémone de Sibérie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'1485','297584f1-e0ad-5d3b-bdb4-6b7d07669c60','prickly-pear','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30348','08a1a5c3-5425-58db-9af5-3f8a86fb013a','eastern prickly-pear','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30348','6ef8c351-543a-5499-9852-0e1cd16c2b42','eastern prickly-pear cactus','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30319','c9aaf1c5-661a-5755-9824-3c8bf972c2a4','Townsend''s cordgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30320','35556224-55db-51d0-9d2b-acabb34df358','Montevideo dropseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30320','d89e1b96-24f6-5d90-abce-4172a0cc61c6','densely-flowered cordgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30320','f6700ebe-c130-5dc0-aa6a-18b915026055','dense-flowered cordgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1907','8e02867b-d94c-5ddf-bb75-9d40a3f86320','false buffalograss','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30407','e1a0b9ac-fc6d-5636-a9fb-064e5d3f6efe','saxifrage à poils roux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'1655','59696e7e-11cc-51ab-ba13-e099710844d1','saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1851','59696e7e-11cc-51ab-ba13-e099710844d1','saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9257','786686d8-8eab-5e91-9dc3-3d029d8a487b','nesting saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30407','98b33dad-90dd-520e-9498-7d57dc9db9e1','red-haired saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9268','91bf2f9d-7461-5a05-a1a8-691880d2995a','Tisch''s saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31393','7937d806-8074-5be6-86da-02b6cac6e1f5','panic du district de Columbia','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'18364','61271756-a204-5d73-bbca-e0b31d7b26ed','panic de Commons','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30442','3b0a3b42-1dbb-5bba-9ffb-ee21357c57e5','panic à ligule longue','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30443','6bc28adb-7ec3-5f9f-a795-5bd0bb625bd3','panic du Sud','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'24358','69cc111b-6173-592d-8916-b2712e63cc2b','panic subvilleux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30446','e1f76a16-1c82-5f5d-bdb3-f963f5f4b071','panic précoce','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30455','ba0fb8e0-f462-5963-8223-67861d21204f','panic des sources thermales','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30456','14846b05-d7a6-59c4-b637-79fee6c1d0b9','panic soyeux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7542','389ed4f3-ddfe-5ddd-96af-b8d8c9c6735d','panic à feuilles acuminées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'24349','60dc5a49-7947-56db-8080-f5a274acf862','panic lanugineux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9736','936c5925-d931-5933-9536-8d1cb40b3c3e','kidney saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9293','891168df-5cfd-554d-96a6-6881a319015e','east Greenland saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9297','57ac9796-5362-5b94-874e-fb9b8779d009','Laestadius'' saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9297','f09cde51-00a9-5f16-b0d8-41118588ded0','compact white mountain saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9737','addfc648-6f3d-5c0f-831b-317e50cad42f','Irish saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9739','e3fe6e48-2869-59b4-ac5a-81fb9d68af5e','Pyrenees saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9735','e2426557-21a0-57c1-87de-6dfc399a1665','geum saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9298','dd68ba7a-e3c5-592e-9c69-054c0f85dd33','lime-encrusted saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'24349','5607cdd4-eb35-511d-b4fc-6fd939b35ee1','woolly panicgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31393','e8de9156-d5dc-50fb-a4a2-26c50f7d1c8f','American panicgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31393','5e602d35-78ea-5d85-8c39-7c2a59b5ec07','District of Columbia panicgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'18364','39668fbf-9fce-5192-9b0f-e1e8fc881a1e','Commons'' panicgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7551','471d82f7-e2f2-5974-8741-db0c00bbed48','hidden panicgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30443','df437af4-9251-5739-9098-101db708d827','mat panicgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30443','8238e4aa-08c5-5414-9328-71bf01f59428','matting panicgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30443','b45a6875-b8ba-573e-8ea2-0b982f9395a9','matted panicgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30430','a4cf7344-df57-5eff-8afd-642c05606993','slender-stemmed panicgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7542','66d19e77-67bb-5b66-af22-714fe5964bc1','tapered panicgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30442','439e1f78-025f-516d-bb07-4bb0579c907e','long-ligule panicgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30446','104c4d17-9d24-5ffc-ac25-b97ac0dc7d14','early-branching panicgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'24358','d8d9983f-fda1-5e67-ad8c-d65fe472cfad','soft-haired panicgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30456','8b165fbf-d193-5fd9-be40-04da56636641','thermal millet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30456','a3cab91a-83e9-55bf-b65a-f626bcf5e0d0','hot-springs millet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30456','4a0bc20f-95b3-5214-bcb7-2e2132dca231','hot-springs panicgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'25483','d0ab39c2-a213-58b0-8683-e583f3bcec9f','panicgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'25637','fef096bc-c524-54a2-b8be-307d0b1b224a','long-leaved panicgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'25638','fef096bc-c524-54a2-b8be-307d0b1b224a','long-leaved panicgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1259','41f9d5e6-4c69-5805-9a90-0cc1d1435aad','bluet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1259','7b3ddd72-97b4-58f7-adb7-44f6c5aad819','bluets','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'20766','50c1332a-fe5d-5d78-a113-d1b2edd635ba','Canadian summer bluets','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30147','51cc3356-edcd-55de-b6c6-4ffd786dfda4','western one-flowered broomrape','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28978','bf0527f8-d62a-59e2-a401-484bcacf4499','peppervine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1509','574a92ac-40ad-5701-b09f-6e0067ce329b','creeper','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'241','4826f389-2ff9-5795-b4d8-7f9abe176dfb','creosote bush family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1777','f529019c-84c1-5c53-b0c6-655ddae508db','caltrop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30390','e09555ff-7d62-5df9-b6a3-2ef92b49999e','buckthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30391','949a0c72-6e27-5b3a-a451-1a485a10583e','dwarf alder','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30391','cb299444-914e-5740-861b-d1a78643f5ea','American alder-buckthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1891','51c1ad53-5d51-50ce-9018-c883b31b5bc7','false buckthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8588','014cbf98-c94c-540f-80cb-77193f90a0b7','inland Jersey tea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8591','a8eef048-60a2-5e2a-8d43-cff4deb6d761','varnish-leaved ceanothus','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8592','a8eef048-60a2-5e2a-8d43-cff4deb6d761','varnish-leaved ceanothus','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1506','a2ab899f-a172-5afb-a0bc-320f49df691a','bog star','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1506','2b8dd9b5-e31b-5fe1-a22e-1fffbc96f3c3','grass-of-Parnassus','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7131','6549b056-306c-5e31-a33c-ae1608a96189','blue-green grass-of-Parnassus','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7131','ce080ccc-2b0f-5858-a553-4d2acec81989','American grass-of-Parnassus','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4459','08b56b54-7322-535e-9002-2045a470c19c','mountain-lover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4459','1914f3e5-7882-5393-b7ae-8c3ab7752178','mountain-box','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1512','08b56b54-7322-535e-9002-2045a470c19c','mountain-lover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30731','a16a8195-1e78-5c67-9bb7-2b3ebe85de06','origan vulgaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30731','ea5a42e3-7577-5bc8-8a06-3755a86e86a4','wild marjoram','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1162','892711e5-7183-5734-8c4f-33cee50565d4','euonymus','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4450','c6599a1f-7390-57a1-94ac-9f48020bd433','oriental spindle-tree','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4458','8ce922fd-5967-5356-90e4-11d382deb04d','western wahoo','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4458','84ef685c-f6e2-540c-94d8-24cd8d7f7157','western burning-bush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4458','6abb1a48-0ea5-5b35-9fbc-09655af57bae','western euonymus','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'184','8847ca01-b3dd-53b1-924c-76b51fa90066','wood-sorrel family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1495','b406beb5-a0fd-5cf7-a856-3c2a45d02ba0','false shamrock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1495','ba3c5eb3-5d05-54a7-af6d-b75502f3fd1e','sourgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1495','d479a6bb-3efe-5c85-ba0b-a1a09e2921b8','wood-sorrel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7083','e25672b7-a88c-5be2-bc99-09d0ba4f29b0','upright yellow oxalis','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'17829','94e8407e-9987-5e38-9d16-6d9bc474b74b','American wood-sorrel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1412','a043c9ac-b379-58c9-8f84-1705f9191172','mercury','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'767','4086ad7e-80f7-5cee-8c10-c71c6f32f11f','copperleaf','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'767','82e0027c-699f-5e3f-9b14-21f6c2211973','three-seeded mercury','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1052','08307af8-134e-519f-87e3-53ee02cb6b3a','croton','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5600','ed5c4cce-ad0a-5d28-89fb-b872345727d0','capitate croton','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1164','2098f776-6ccb-5f9c-be43-a8fb59525104','spurge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26992','7edc1c33-3e89-5aec-ba16-4f42562ee3d3','dentate spurge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5603','eec7e17f-50d1-50fa-9c49-d8ddf686be2a','eastern flowering spurge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5604','3092a770-6de2-5528-b05e-cbbdd495d9d5','graveyard spurge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27732','eafcb8cd-529e-503f-a2ad-0aaad8a4ce53','various-leaved spurge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27732','41cc7fc4-d89d-520c-ad4f-51d06703fb0a','painted euphorbia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27732','73e134d4-c189-5126-a259-5f13ba45d9bf','painted spurge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27732','a4058690-59da-52de-b2d2-a14f2f30be5c','Mexican fireplant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5604','61e8ac96-0660-5ee9-b00a-02b0d35214ba','cemetary spurge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5592','ea46bc33-dd2a-5c51-bf4a-a6183614a507','milk purslane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1164','21ae818d-ef22-58e6-8fdb-97038de81eab','euphorbia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5614','afb7559f-dd0c-5bac-b75d-6e3044a54f36','blue spurge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5614','2ebac720-6bee-576b-8543-e42af36f3e76','creeping spurge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5594','c9fc5137-94d5-59ae-b745-8c4e43e3616c','knotweed spurge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5594','ed0b9383-b4be-53a1-8849-2ee93a3d7b72','northern seaside spurge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26575','f17ac07d-fff2-5721-8cbc-c5d1999ca9ea','spatulate-leaved spurge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26575','fbe97f38-2da4-5f67-82d9-c197bef47346','reticulate-seeded spurge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26575','4962fcfa-4634-578e-8583-5b11394c4b3f','warty spurge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'16123','adb913be-b691-5309-bde7-3c40da7ab40a','Gayer''s spurge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5618','254d7a8d-e951-5359-b2e8-a61fe88f5881','false leafy spurge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29150','0a37e3c7-9b24-5beb-ac6a-9076ca6a2a92','false narrow leafy spurge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29150','4b67b60d-c671-5d0a-890b-95a577cc0f4b','twiggy spurge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29155','09e2ca1a-c05e-5884-995d-d77ec3009b9d','false shining spurge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'127','282336cf-b230-55ea-8db0-905e5cb8e7a7','waterwort family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1126','30ae6493-0367-5156-9829-67ae30403825','waterwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'15821','c149d433-3fea-5adf-8c6e-9fbcd464ad8a','long-stemmed waterwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9710','d76e8899-7c83-59b5-874b-c41ca6d4e611','short-seeded waterwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1302','dff153fc-fdec-582a-a34f-d04874b65c09','fluellin','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1302','976c4edf-1440-5874-ad3d-a4da121aabae','cancerwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23491','e3dfe0f7-0254-57c1-ad5c-cdc131d99814','allseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1353','9ddb7ea3-6eff-5281-a87c-6ba5fc233da6','flax','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28788','f65f2d0e-d10c-5639-8dcd-f42fa225b1ab','Wyoming flax','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6551','12f78fd2-12e7-57e6-888f-8ea7b00c9c87','Lewis'' wild flax','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'17115','ab31491c-5581-5855-af05-c2b855eb2e6d','Lewis'' wild blue flax','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6555','f2a55838-9958-5078-8f28-41d9c0416011','sucker flax','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9796','201d1dbc-c7b2-562d-9423-eacb3b386132','Norton''s flax','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9796','ad29262d-f25a-5342-9b5d-5aab3d0345ce','meadow flax','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1018','fb8e0c89-79b5-5f33-925a-d4e3ee09a27d','comandra','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1018','4c0d944a-1f85-5d66-ab4b-d7bc206ecb3e','bastard toadflax','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1202','ad116c28-6b28-5b04-b6e0-fb148034ad65','northern comandra','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1202','be3f9b70-345c-54a8-b0d9-121db3531a4d','false toadflax','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1950','1536cf13-0848-5d95-8f7f-7cd6a4fbc8de','Christmas mistletoe','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1950','4a8c0c0a-0ab0-5e27-8474-1350a6e39d61','mistletoe','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9757','2551bef4-6c21-550c-b391-b97a5ed8c5b8','European mistletoe','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30495','8e55a275-e7ae-5bcf-ac34-cfdc3971b9ed','lycopode du continent','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30495','9ab90272-1709-5888-b68f-0c9eafa9f5d0','continental firmoss','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1265','b15a7f52-801a-5df1-b0c1-f1a13e086daf','hydrangea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6116','b624a8de-96bf-57b3-9916-bc5cc888321e','downy mock-orange','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'159','941bc459-8528-5549-b263-297cdbfafb06','stickleaf family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1409','b68a69f4-03c2-55b5-b206-477547393c4b','blazing star','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1409','aad4ddb2-9ac4-5d99-9f1c-0f4545901332','stickleaf','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6564','fa2cf8dc-de00-572b-9fa5-38780c040ad2','ten-petalled western star','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6566','cb25dd95-2b05-5c22-92e3-ced9397d3add','nada stickleaf','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6569','fb11b152-8f03-509c-87f8-19bb1725942b','small-flowered blazing star','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27750','fc06065f-3318-5ee0-9d2a-6b82cce14857','modest ground-cedar','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6574','b288d774-881c-5b17-8189-75b517868809','alpine ground-cedar','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27750','1ab9981e-c807-506d-a36d-d7a5bc1f0b05','delicate ground-cedar','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27750','e13fc7fa-2ada-5df0-a853-9ca55cec6995','bashful ground-cedar','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29465','c53c8ed9-5a10-5c37-ac43-77123daa8d22','tree-clubmoss','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'118','c31e913f-fecd-590c-a012-faa803691ae8','cucumber family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1873','a53569f1-1fe3-5f5e-8b31-35ebb66474cf','bryony','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23858','17972edf-d9d6-5c1f-9ff9-91f708e600ea','Cretan bryonia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1119','1481d98f-bb55-5841-964d-5f854286629c','wild balsam apple','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1119','f051280f-380e-5f16-8101-1d364dae8694','wild mock cucumber','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1119','f6e4b09a-5b34-5337-abe8-fcf3c8b5cd7e','wild cucumber','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1394','c5cb25b8-2385-5ba1-8f93-c02162df149c','manroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4698','5110748d-4e6b-55b9-b9f5-06c0407199c3','one-seed star cucumber','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1683','169ec257-b3b4-5cb6-bad9-83f65cc17c4f','burr cucumber','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1057','c34b4677-a1b7-5373-96d3-47ba49ccf13e','melon','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4693','35a08e48-2dfa-5d77-9ee8-526eac36cf3f','musk melon','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4693','a7daeb6c-9744-5459-8781-41f1b98ab139','cantaloupe','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4692','d5558d4a-a37e-5e16-aa8f-158c6efc8345','bitter cucumber','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1058','f617dbb6-06ae-53e6-a6d9-51369ac7ec06','gourd','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1058','767ea9cb-78e7-5978-a744-a4595409f56b','squash','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4695','53f4a471-8826-5f92-96a8-ca540d3c85de','vegetable marrow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23859','37386147-b857-5029-ae12-d119199ff760','ornamental gourd','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23859','31e9b411-facf-5274-a2dc-7063fd8206ab','zucchini','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4695','31e9b411-facf-5274-a2dc-7063fd8206ab','zucchini','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4695','37386147-b857-5029-ae12-d119199ff760','ornamental gourd','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4695','786bb7df-d8cc-5fb3-a530-14fb0a240107','pumpkin','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1755','1249d701-7c7b-5c48-9432-99ade00d5f6d','golden creeper','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1755','f55fe6d3-afd9-50f6-8898-510bcd414369','tuber-gourd','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'194','ba2cbe82-f98d-5e93-ac6f-1a204ff488c5','riverweed family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1568','d753f6ee-de8a-5935-8e42-1de5ef47c224','threadfoot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1568','cf165db4-011c-5551-90d2-2b9d0e97ef38','riverweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8032','f52ed358-dacc-59a8-b0e0-6ed57bc7c07c','riffleweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6150','6e111e3f-27c0-52c0-8a73-2bdbd528c160','American great St. John''s-wort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29231','f0eec5f0-77fa-5a5e-9910-74a4a97c1037','four-winged St. John''s-wort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6156','d003f506-3b0d-5a60-8448-2e460ef712f4','western European St. John''s-wort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3334','b4e3f309-46d6-5c23-bdc0-f643a5b074c3','balsam groundsel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3334','606e338f-12a4-558a-be2e-56194f41cdc9','séneçon appauvri','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27736','114c0d26-b263-5402-b7b5-d9860487110e','rattlesnake fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1483','bbd6c927-d541-562b-b22b-9a6d7228ad84','adder''s-tongue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27737','5d41a329-bdd9-5fcd-8168-51e27cfa7da9','grapefern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3856','e63b6105-4b26-50b8-9e9d-1cef4e9f3d32','common moonwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30344','8ab12c6f-73f5-5644-9d15-6f4f8719fe8f','Melzer''s moonwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30345','96548f93-562a-5f3e-aee2-37ad43b44c48','North American moonwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29081','d62acbb1-c3d0-591e-a50f-1ed85aba8a63','echo moonwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27738','3f99dbb7-ca37-5d09-8530-00688b2f3a4b','Yosemite moonwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'12947','15a431d3-e4a2-5205-b8ec-de74ce1d4db2','shade-loving moonwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'12947','86984740-4eb6-540b-85c0-74150a125569','shade moonwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9866','aaaa2b11-fe18-5404-b124-053b24fc0a54','moose moonwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30344','71bfea97-ba4e-5687-8e9f-7784cab4d597','botryche de Melzer','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30345','72cf0f35-de0c-5634-9de5-5fa5670f22fb','botryche du Nouveau Monde','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29966','6d090e68-c413-584d-bc47-10c1e0e53990','bois punais','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29966','8d17021c-0614-53c3-aed3-b60b4505679d','bois puant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29966','6489451f-d3fe-5148-93bd-a01f24a33a8e','cornouiller sanguin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29968','0ddc4ada-6083-5282-83e3-e028a25522dd','potentille brunissante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29970','6e2c6c65-2ec1-5ae3-a51e-c251b3a36cc5','potentille à folioles décurrentes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29975','af118089-a68e-54db-a4af-1dfbca57cbe0','laurier du Portugal','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29975','7867bc11-b7be-50b5-a802-ca9446635093','prunier du Portugal','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29979','f83c271d-e35b-5931-a066-93fc903bf2c2','bambou japonais','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9532','64ae97c8-9596-573a-a7b4-cda1df852220','Ballard''s violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6618','beebeac6-565c-5425-977b-09faeea1f7ef','violettas','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9822','e3233240-3bcb-573e-9727-dde7546cb5e6','royal mallow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30511','b9411269-27de-5aa1-9953-d4e583c0d703','savanna balsam groundsel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30512','dbf70cfc-79ed-5a26-a95b-d89e17ddac97','false tomentose balsam groundsel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1684','bf013583-3f43-5927-9591-4694873ebded','wireweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'229','adadb536-2ee7-52ff-a29a-1d50925166dc','daphne family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1077','5b2c4c8e-7f5a-52b7-8991-5bba2b76e389','laurel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1077','cbba4fcd-ed40-5fca-915e-e6bb1be65780','daphne','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1933','9bb79f2f-a791-5a2b-bc9d-ff6aef924623','thymelaea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'24868','e06bbfe6-76a0-5d0c-ba7c-38fe3b25791e','rushrose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'24868','4a69a116-3d85-50e8-821b-0fdb3c79a936','frostweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4574','537ca19c-1a84-5851-bf44-085401da108b','northern golden-heather','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1260','c5cf1fa6-db03-5832-bc32-7d0bf0c2e463','golden-heather','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4575','ba14f283-fe53-515f-9840-863888035bad','sand golden-heather','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1322','4c55410d-a656-514c-b23b-2ef88c0685e7','pinweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4578','88dc315c-0777-5a0f-af31-01cb6a3dd7a6','large-podded pinweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4579','88dc315c-0777-5a0f-af31-01cb6a3dd7a6','large-podded pinweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4583','f1bfd9a0-2568-52bd-8dc9-6e0e92affac3','bushy pinweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1181','dab68989-3acf-5877-bf57-e839c5605365','sea-heath','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5980','83312bfe-8f3b-5847-abb5-3aa9509da643','wisp weed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5980','6500facf-2d2e-5ba9-9801-c2c88e8d0d04','European sea-heath','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'226','dc7daf17-04d4-5845-bc34-93a3242f3dba','tamarisk family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1930','68ab1837-fe7f-5583-87b6-bcd6900c8fd1','tamarisk','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9713','c009635a-c449-5f45-a112-793d8d302ea0','saltcedar','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9713','93322fbc-8e13-5c5e-a554-bab3fa778752','five-stamen tamarisk','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9713','75f67688-8cb6-5e96-8f38-330dc464c662','Chinese saltcedar','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9713','eb25f02c-83a4-59e1-8857-86d942538362','Chinese tamarisk','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9399','d6c56a1a-4d59-5238-b452-50a891b0133c','small-flowered tamarisk','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9714','599c967d-45e8-5685-a0b1-2530b42fa7d1','pink tamarisk','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9714','8dfd1190-8da4-5d30-9397-41b2bf056d3b','Odessa tamarisk','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5367','7339da27-cedf-58cf-9db5-b9f43bd1c0c1','lingular-leaved sundew','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30560','768feda2-a4fa-5f3c-91ba-291052fd5cb4','Ostenfeld’s eyebright','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30562','aead0be2-637d-5610-b132-09e78e788a57','Farlow’s eyebright','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30573','ac55c182-96d8-550c-a287-d82ef2945782','avoine à chapelets','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30573','6a162916-4a4f-5bcd-ac17-21b333434562','bulbous oatgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30573','1ad13dbe-268f-5227-a1c5-1c505c032130','tall bulbous oatgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28464','24d901b9-2dd4-50f6-8d72-fb9b648a4ee3','Schaack''s barley','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8018','5e4f0c22-2a14-5a83-9e1b-5127e7deb45a','mountain barley','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8016','8905bea5-d505-5321-bc89-3bf2cd9538be','Chatang barley','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1830','dc4d3d1e-897b-5635-aa9a-1fc602227818','barley','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9834','45ba2e50-818a-5048-a58e-8b86327a3f27','inule fétide','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30692','ce2d96c5-af0a-5cf3-b6a2-edf673aeb538','Bentham''s monkeyflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30681','a424e933-a686-5860-9597-e24cab0198fb','mimule nasique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30692','a8749638-c89f-5894-87ff-e756a3a61dd2','mimule de Bentham','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3548','91d60095-4cce-5b08-851b-1f2a8dc16177','aster lancéolé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7004','9e9449e2-5076-507c-acd2-8cec27c64cd3','slender paintbrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7004','e0782553-e169-5a75-9cfa-56d368608191','thin paintbrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3594','17821617-489e-587c-b28d-26e955c371b2','aster améthyste','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2509','fe9b96d1-fbc2-5260-81b4-d47fdc8a698a','amarante tuberculée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9873','4cb8a16b-5196-5d36-9791-509546509f2e','cardamine cachée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30803','af96b42e-a7d2-5a69-98f3-4bfb45e567ce','pelléade de Brewer','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'33758','0bde9d6a-a5e3-5ab7-ba9b-7293b8992cb3','lupin déprimé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30737','21beba66-1efb-5879-93cf-e8ac44373edd','aubépine d''Illinois','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30742','158ff13b-fd19-529b-bf0e-9d66fb9c56f4','luzule à grandes fleurs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'16893','9c96e79c-ac1e-58ba-bc79-3e04a6d33ad1','luzule à épis subsessiles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5760','bb31214f-3e38-59f7-aa52-24501fd8f824','gesse veinée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5760','478dd7e7-2f7d-562c-8ea7-616530576afa','veiny vetchling','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1516','2e748cd7-a297-5941-8286-d4d2f19e77cf','cliffbrake','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30803','4e382363-91e7-59fe-b41e-89de438c4c57','Brewer''s cliffbrake','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'949','9c4f9af9-69b6-52b8-8ae3-620fd68640bc','bittercress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9874','1ab3ef50-8b91-516e-97ec-954094c286df','New Zealand bittercress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3953','62f9e8c7-e10c-54e0-a61d-72394c823cf7','wood bittercress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31369','fda6b0e5-eb30-5fa6-8211-04f284bbd6a1','cuckoo bittercress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9873','513c97ea-fcff-5528-a2d8-ef2aa0e6b9e2','Asian wavy bittercress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9873','b237d1fd-ea66-5f88-9255-0d442d2ebac1','hidden bittercress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33758','e6022f7c-9c21-56d5-b5d2-73bac04dd424','depressed lupine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'20312','eebe2728-e2d2-57f7-b3a9-0eea9a965314','Damask rose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'20312','91aecdab-b054-5d15-920b-3b27a3bfe5c0','Rosier de Damas','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30857','2579d25a-897e-5603-8395-0a73dc1ecbf5','cryptic wintergreen','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30857','4eb28416-b351-51df-aea9-ce6e05f10c2f','cryptic pyrola','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1606','06402206-cd01-54ef-91b2-cb6801dd558e','wintergreen','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1606','2149fc06-62ad-5796-88cd-0096715786f9','pyrola','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30742','cb51ce9b-7cc7-5351-b76f-7dfd14535485','large-anthered woodrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30742','78678be8-fc23-5912-8075-ced5ce8247d5','large-flowered woodrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'16893','d50c4c90-f946-5e1e-88c6-e74f886a5323','prairie woodrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'16893','bea12891-e641-5c27-b843-d118b86be20b','short-stalked woodrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5550','c10f4334-41eb-5f05-950e-1bb3168bc506','white wintergreen','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30857','5b7767d7-03ba-53f1-ba1b-26cc9e7a0ea7','pyrole cachée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30854','a9265218-fb89-5653-ae5e-10327abd2752','carex de Kellogg','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'23221','42d8313c-d07e-51b1-a375-4449034c7d6b','Kellogg''s sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30681','5058b249-bb73-54b0-83dc-87d31d872692','little yellow monkeyflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30681','e5e07639-c404-5bf8-a5ac-f86ff6209551','large-nosed monkeyflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5847','29a6c006-71dc-5148-817e-0ff233a65f3d','arctic locoweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5847','473b6192-eb9c-5da7-a9a1-9b7f56d03a73','oxytrope arctique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'16370','7dab97a2-7216-5e5e-ba04-3dc9ac7da027','Bessey''s locoweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'16370','8134b035-c38c-507b-96e9-96bf4a0d03e3','oxytrope de Bessey','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'31028','be5708c4-eed5-552a-b0fe-80b3e47fb9b5','oxytrope boréal','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'31028','41c51b15-f37f-5733-a76e-43376a5e6a9e','boreal locoweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31157','314c2331-fd55-5a6b-98fe-046ee17d62bf','cynoglosse boréale','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'1067','4fc1a4e5-9daf-5e30-b8ef-c5846a80edea','hound''s-tongue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29171','f7ce7fb6-3351-5074-a30f-ca56e382909b','wild comfrey','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'16758','65ae25cb-fd15-5a0f-a347-377f74e959dc','frog rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31188','039c05c1-90d8-5b9b-8932-9bccad466c03','euphraise d''Oakes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'31188','4f017df8-27c3-58c1-b391-62b194d9a414','Oakes'' eyebright','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31193','aff81d0d-974c-5a86-9204-7c1fed5a7243','hedge false bindweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31193','9422909f-f7ba-5f99-9ab1-e6ce9a4519cc','liseron des haies','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'31190','deb83607-01c2-5229-84a6-8fcd49772210','liseron droit','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4618','c6ad2a77-8009-5363-8e12-08709cbbb9ae','liseron nain','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9871','25bd7d57-6a95-5357-98d3-651ae885038b','liseron des bois','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'31216','52a0da80-5587-53d3-9731-b46abaa65117','spiranthe à sépales arqués','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'31217','e65ab3e8-9b34-5b9b-a5fd-4e5ff6af0a1d','spiranthe sphinx','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'31216','15c14844-81a1-5e76-9dde-d31dd6969e61','Appalachian ladies''-tresses','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31217','d11108ac-14f8-5871-8690-1fe26f7840ba','sphinx ladies''-tresses','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'34040','da17ed79-aa79-5530-9ea2-c80b73204b69','polygale du Nord','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'10719','9aa44f10-65d8-5c80-b8bd-dc9af006f408','armoise du Canada','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'151','8a7c5352-9f1d-5e90-956a-c0e01cefb81c','arrowgrass family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1783','affb8b97-2590-548a-86be-90fa5d8ab1da','arrowgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1783','80ad4627-5849-5fb0-af20-c6b3c27c747d','arrow-grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'924','de6e72b8-7685-5e35-b2b9-461aec105f5b','fanwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4140','21325e12-ac11-57fd-99a9-253e586203c3','Schreber''s water-shield','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4140','2a534513-625a-5cdb-ad19-d817722cb338','water-shield','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'910','c16f2082-4bd9-5a49-a23f-ebbdfa1a4929','brasenia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'910','2a534513-625a-5cdb-ad19-d817722cb338','water-shield','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'10719','084ae736-dca9-5e65-b5d6-5efa3ea66d62','Canada wormwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4272','26018bc0-ef01-5aae-9ff1-3a737e7ef560','dwarf mouse-ear chickweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4272','f857e03f-6142-568b-884f-7f2a6a53fd8d','small chickweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'972','f26baa74-a5f3-51d1-a77f-610812b9821f','mouse-ear chickweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1474','e2812913-61d8-58d1-8487-6eba968c6430','evening-primrose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6809','ec61cbc2-872e-552e-8e8a-5a17b7e14140','tufted evening-primrose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6811','c02c57df-fc63-56f0-b538-b0dfbc270b65','western evening-primrose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'199','05137f12-5423-5d6b-ad30-8b3ee53406f8','pickerelweed family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1582','b022c23a-ff03-52f2-9c01-cb7f6aad5b19','pickerelweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8994','6eafb89c-248a-5361-916e-486ff332bfca','céphalanthe occidental','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8994','085a10d3-cfa5-58b6-95ff-16ca4a7e43a2','eastern buttonbush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'942','e9257478-d5ab-5fec-8b60-3cb91b18877a','bellflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'19646','a53f40c0-72cb-523a-8a0a-5c331cb9aa09','renoncule capillaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'19649','40fc0609-c3b5-5e38-8cd6-c4991258fd1a','renoncule fausse-conferve','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'19646','b688ef8b-3e1a-53a5-ab98-643ae2c540c1','renoncule à feuilles capillaires','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30778','415b1c0e-d2db-55c5-b004-f33449684521','renoncule de Mongolie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30781','371d2051-da1e-55ad-aba7-624de38b1532','renoncule de Porter','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'19651','ffca5fec-0eec-5366-ac4d-2986fb5f7fa1','renoncule subrigide','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30158','7995c302-8279-5627-8e6d-ecef7e07fe28','renoncule de Cody','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30158','8ec0962b-47af-566d-a235-af2bb68162c5','Cody''s buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30781','e782c7ba-fbdc-5a31-8c11-a5d5cab0aabe','Porter''s buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30778','eb70e4d4-ac15-57ce-be17-1bf8814e7349','Mongolia buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'19646','7d195f15-e48d-55cc-b629-498c6e140c08','thread-leaved water-crowfoot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'19648','b49183a8-fd9d-5f30-8f69-d40b85c331ce','curly white water-crowfoot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'19648','ca100604-37e6-538c-a444-feab013beebb','long-beaked water-crowfoot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'19651','6347df33-7573-5a6d-9863-9c47fa5184f0','stiff white water-crowfoot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'196','a68db08e-ddde-5be1-9532-533758afdfd5','milkwort family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1574','707b353a-99a4-5bc0-be46-525fad7463c9','polygala','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1574','b5c93b9f-8499-5954-b941-e61fa6e6038d','milkwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8100','7c0c73bd-fd01-56d6-a73d-05fd645aaadb','common milkwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9790','11f117af-f676-5fde-b51f-e69a013ed048','heath milkwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26703','b5c93b9f-8499-5954-b941-e61fa6e6038d','milkwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'34040','ac5ae526-9c44-54b7-ba10-60b6f456ad95','northern milkwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1914','996c6620-08ad-584a-9b78-c5f0507dce4d','stonecrop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1754','9dde399f-7ef5-589a-af7d-08637800cd03','thermopsis','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1754','53ac928d-d0f3-5202-9d8b-669270eac722','golden-banner','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26581','f997e404-65da-537c-90af-b9ad27c72437','Appalachian golden-banner','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26581','85e80c3f-0a77-51aa-b4cd-ff37b182826b','Allegheny thermopsis','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26581','3bfb88a2-ea0c-590b-994e-6094d84e0dec','Allegheny Mountain golden-banner','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5907','1234528d-1c3e-5216-ba4a-c459f4b2c3c8','slender golden-banner','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1171','d3fd3009-c7e6-5db6-aba3-5244c69f003b','false-buckwheat','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1030','07855061-b4c8-5246-b717-adeca807873a','field bindweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'938','e9fe2760-d36e-5cf3-a0b5-ad7c3b135a7f','false bindweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4616','e0d31eff-d759-592e-8ab6-f6c5d6519e17','coast morning glory','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4616','dc656497-d0b7-50e6-aedc-7ec9a4cd62dd','beach bindweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4610','b47dbe08-6532-51d9-a33a-f1e643fdcb7c','northeastern bindweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4612','cc4c60bd-c78f-59ee-a849-8617f374d803','trailing bindweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4612','4850d2fa-54d8-5694-8de4-0df8674d6d2e','angled false bindweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31203','ca42f9b6-77c9-59e6-ba12-6ade5ff18f63','Appalachian bindweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31203','5ee38bcd-e6b6-5015-80e6-79f6ae8146ba','Appalachian false bindweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4613','abb2ecf0-4a39-596b-8da5-d9c7fe44e724','erratic false bindweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4617','bcda95b9-b77d-50ae-987e-8349788b4085','low false bindweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31190','7629c7f9-2865-54d8-a39a-7db836795923','erect false bindweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4614','170dee12-8a95-5509-94a7-232e55553e4c','twin-flowered bindweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31200','aa247fe3-fdc5-537b-b18f-6408be0cbbb3','large bindweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31200','a4fad952-5948-5e9b-8a5d-7265211ff5a9','large false bindweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9871','32727e95-2df5-50da-b2e3-741480c607ca','short-stalked false bindweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1610','58d58b2e-4757-5b48-87f8-1d3ca56513fc','crowfoot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1610','b08ea392-84ac-5bd1-83e5-fada0adaf467','buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'19649','845c178e-b43e-5f22-bba6-bb3f937abfe2','delicate buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'19649','fa684bb9-dcce-5926-ab84-d4014e596270','dwarf water buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8528','36f27415-9aaa-5535-b70f-81f83d645ebf','downy-fruit buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8528','845c178e-b43e-5f22-bba6-bb3f937abfe2','delicate buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8528','698bc809-ea94-5b45-953f-6f3cae39d104','downy buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1165','84a6f3b3-1b33-51e3-b3d4-b9993b4875f4','eyebright','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29956','123c1743-f699-5f83-8021-87f4a9753a4f','slender eyebright','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7013','a5760d97-1854-5a38-bd67-16b4e9eb6d9a','Canada eyebright','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31189','98d5da39-5a31-5ef4-901b-3fd6ecbbdf0e','Williams'' eyebright','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7016','7e78b898-c3cc-5f87-b265-d44b49d2437e','Irish eyebright','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7017','2fc51559-0326-516d-a7c8-a064a37113ab','Salzburg eyebright','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31965','d4d57a29-446b-58aa-8f83-618f45346ebf','upright eyebright','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29959','f2b2f5c5-d5be-5f0a-8170-1d8925444bfb','maritime eyebright','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1390','edd9f203-01e0-5f76-a577-0ff6b0b1033e','Solomon''s seal','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1390','374d5dca-598c-5427-9ee8-be4092beef81','mayflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'80','72882c08-8971-5694-b131-4aa4f1dce510','daffodil family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'80','728c411f-3457-598d-b5e1-9867520deb0e','amaryllis family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31170','26d75cb9-3553-5c1d-b8e8-8e9ab4cd3bf9','Wisconsin blackberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28772','c6180676-db6b-59eb-99b1-09e09558ab54','highbush blackberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28769','21213528-a83f-5aab-b5c3-5e33b5c42bf8','thicket dewberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30995','2c30352c-028b-5b4e-bdf6-d4af027ca191','Ashe''s blackberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4171','799f3a2b-5a39-5d2e-9f6e-de1ce49c36bf','Scottish bluebell','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4171','9f95a7df-e2f4-522e-905d-6d05b6218185','bluebell of Scotland','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31276','8d888200-f214-5e82-a027-5610f9f848bc','eastern nightshade','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9377','9eae0210-c179-5da2-86f3-3dc44c8da46e','Carolina nightshade','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9377','6e3c459c-1b73-5c11-9c40-74f9a068a5ad','morelle de Caroline','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9377','4be2d25c-c0a6-5f80-9c81-a861e35e3f29','Carolina horse-nettle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9377','62965d20-def9-58e3-83bb-76279faf31b2','bull nettle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9382','7fad9f1d-759b-5d56-affa-dd72bd92981b','ground-cherry nightshade','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31287','c86e1eba-bc2b-5a3b-a981-23af4ecb47ad','morelle à baies luisantes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'23554','50b03560-181b-5388-b3be-471ac413555b','compact rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31309','712ef39c-cb2f-5033-a60a-41f647ddc060','Hudson''s cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6368','50cfc2d2-c577-5249-ad6e-f6b35f9c4e34','sarriette vulgaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6368','76b54fe1-8ab2-56be-8e0f-8e27d125d86b','wild basil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31309','90659cdc-d0ea-5f57-9063-fb1f8671a13a','potentille de Hudson','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'1498','75d19e08-360e-582f-add1-5b2dd93fa361','oxytrope','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1498','9975d356-0b3a-54b2-9396-9d16db321cb7','crazyweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1498','ef288578-ef3f-5286-85fc-04ded2f20968','locoweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5847','4e6756c6-94c0-5039-96fb-a64ad670a3d6','arctic oxytrope','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'16337','4c6458a7-19cf-57b2-ba50-eabe85e5fa46','Bell''s oxytrope','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31012','163bd9af-1904-5053-9c92-3666c3108953','Murray''s locoweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31232','31ee50ac-de24-5570-8ab1-8806e9cd6676','Koyukuk locoweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31029','1ff4ab1e-806c-5310-ac3d-9b4898f4f4c8','pale blue locoweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9039','90c28b0b-7b05-56c2-9732-32c95973b593','common hop-tree','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9039','fc87ff7f-d722-507c-abab-092f1c658124','ptéléa trifolié','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5863','1486f934-8802-5021-a7b0-11de1cd3f165','stemmed oxytrope','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5869','b44c23be-0bce-5de2-a7d0-5acb8d802545','Lambert''s locoweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23635','f4b78538-720d-571e-ba77-4a791ee22759','one-flowered locoweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5877','e6bbaa55-e112-5640-b598-fd6be4641d6d','Ogilvie Mountains locoweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5877','f669a77a-a0dd-5198-92bf-8517b382053a','Ogilvie Range locoweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8257','c797323e-3b91-5338-a57b-e6409b8baeb9','Ogilvie Range spring beauty','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4019','4ee7c6a5-cd4f-5645-a5a4-38beb5760ad8','Ogilvie Mountains draba','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31230','de389b22-0e6d-5347-85a3-5285feba56bb','Rocky Mountain locoweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31230','135616ea-3bb7-500c-a775-90a9c0e25fa0','northern silky locoweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5861','fd4ad58c-7401-5c9c-91fd-45c5b2579e35','clavate-stipuled locoweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5861','a85c4e3c-e007-5212-ace3-d678cc7992ff','variable locoweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5856','6f7929c7-d869-5f09-bf27-87cdf8f6496f','Davis'' oxytrope','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5853','413ecf4e-b320-5054-8583-96eb742428c1','Columbia River locoweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5859','40859d7e-d2a8-5da6-878f-e634bc4e996d','tundra locoweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5859','cce037c1-1856-544c-ada5-e8f374e1e3af','small purple locoweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31370','a2164f2e-5a08-5a7a-9226-9d135a61f7aa','scirpe de Williams','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'31370','ea090618-de6d-53f2-972d-4f7e10576de6','Williams'' bulrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2457','6d4df459-7dca-5a81-9393-0851dc9cd527','yucca filamenteux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4291','a2721cbb-7f34-5dcd-bf7a-9e3a431792b3','oeillet des poètes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4291','7d3362dd-8b8b-56f9-94db-611d20079e72','mignonnette','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4284','41c2c460-c3c1-5490-bce9-26f28ac55f82','oeillet de poète','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6103','872253ea-e1f3-55cc-b151-a31ce95fd288','myriophylle à épis','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'31384','cc0e7446-ba14-5ba2-a821-59595110da29','spéculaire biflore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'31383','088fbb5b-b758-5837-9fbd-48b4ae98a64c','inule à grappes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'31383','75964fc9-54e7-5ce5-b737-beae4cc49861','aunée à grappes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2569','379e571b-d8d2-54d7-8e6b-5840f7952be4','cymoptère aggloméré','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2569','fb35c1b5-22f3-5f43-994a-d866cb00e90c','plains spring parsley','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31448','978107a8-5479-53a1-ae22-bd0bc707c4cb','Katsura','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31444','6639e338-8310-52c8-a097-de05098767f2','Chinese chives','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31445','d82fb9c6-d302-5cf1-8346-3a4095c9daf1','Siberian corydalis','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31446','b51ad0e4-1fa4-5492-9be5-99545294e0b6','Cercidiphyllacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'31446','e6af91aa-59c3-56c2-9ff6-5d9a75a738f0','Katsura family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'25877','2db61e30-f17a-5f08-a117-dd77c64ed455','glycérie striée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5726','b3808c9f-3414-5da4-bbc1-07c813ff46c2','desmodie paniculée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27171','d168f619-07fc-5428-b782-862a61fcda16','grand pétasite','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'34045','f1aa6fb7-bde8-5bf6-a7e6-f3952acef7e3','polygale ambigu','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8023','392b949f-0a13-56dc-a6ce-6b610781df35','maïs cultivé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'31444','753becb3-b981-5fea-9ddb-a3a3756341a9','ail chinois','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'31448','7fca5565-0937-501e-9e30-0a3b698a3630','cercidiphyllum du Japon','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'31448','2b18e3e0-d094-5aaa-be36-e1861270d7f5','arbre de Katsura','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'31448','6ed3be14-496a-5afb-8967-423a3fcc91d2','cercidophylle du Japon','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'31445','b82e0bb1-77d6-54f5-b51b-39d766d0a2d3','corydale noble','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'28827','eb990edc-4c1c-537e-8c9c-c188099e62b6','lespédèze frutescente','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3856','3c4a5185-af24-5d9c-a73e-b4483e96a39e','botryche lunaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'28827','75692760-b454-5831-8e5d-27080153d44d','lespédèze violacée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8994','c0bafac6-94e9-56b7-bb4f-c1600497c82d','céphalante occidental','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'970','f3fa6d28-851a-5154-83cd-a95c063a049a','céphalanthe','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2521','8ed9c563-9b11-5f79-9bbb-2dce949d7651','sumac amarante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'17983','cdbb1d68-57e4-5c24-abb2-c6bde58bfc75','pink water-speedwell','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'17983','a9fc7b08-6fee-53ff-bdca-4fdac7e37a59','véronique aquatique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'17983','8c5f49ee-4f0f-5856-b61b-5ff83d693039','véronique enchaînée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'17983','dfbfdb49-0d97-5eb8-9aaf-f6610f6c3666','véronique en chaîne','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'10242','fbb5f439-b741-571a-8e5d-3ca53a1c25b0','achillée boréale','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'32463','71114ea2-46bf-56f4-a65b-f5873a613d75','stipe de Thurber','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9875','46622157-1b5c-5923-9d56-e60f41c1335b','alisma plantain-d''eau','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9876','ae029209-8898-5703-866f-48f6cf0d065c','flûteau à feuilles lancéolées,','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9876','e5af4a1d-c2af-5aa9-a73d-08b618fe6501','flûteau lancéolé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9876','90efc64c-2a32-51e0-a3b8-137cb2f3e2b5','plantain d''eau à feuilles lancéolées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9876','7ac5755b-7c5e-54b2-8dfd-fa8541ee8c60','alisma lancéolé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7396','face382d-eac6-56de-8f82-6861f61b9d58','vulpin à gaines gonflées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'31313','84bf7b5f-9d30-5168-8d77-7939beea6b38','orobanche en corymbe','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30147','51beb81c-9d56-5c3c-86e0-8717834ce462','orobanche à fleur violette','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'31455','79323118-d481-58c6-b110-4a773cf8a8aa','bâton du diable','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'31455','0fa3bd5c-f6b3-504f-899f-d6efc7b539bb','angélique en arbre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'31455','8a90f711-64ed-5c23-a718-5a5c47ebd622','angélique épineuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'31455','6c5971fa-4fc6-587f-a03a-2d4bed79c420','aralie épineuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29079','140c9bb3-a46f-56e2-a5bc-8f3b604575bb','arnica de la Sierra Nevada','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9870','9f177999-4715-57b6-8767-648358e04fe5','armoise à fleurs blanches','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5649','fa9c1638-4f13-585b-a663-83b4173973cb','astragale muguet','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27025','a4859f03-b249-5ffc-9152-0042292b4257','astragale à gousse courbée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27025','b3b20b9b-e250-581e-bd15-a0d77402a6f8','curve-pod milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5661','afd9355d-99f8-538f-99bf-0f38e6ed1e7b','astragale grêle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5694','5b452988-5d9a-5863-ab4d-34df1f5c4601','astragale à étendard courbé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2921','fdf82aa4-26a7-5cac-9428-86a51b3c028d','balsamorhize de Carey','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4719','49086207-720b-5cb0-86fd-273fd9d944eb','scirpe de Nouvelle-Angleterre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'12947','653fc1bb-d906-53d6-b3d2-1a6963e65d38','botryche ténébreux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9797','764dec50-4ddb-5ee2-a1bc-9d1a8ebf36f5','boutelou hirsute','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3929','7df9f144-5fd7-5a27-8083-bb45c3dedb17','braya à fruits linéaires','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7482','2c3ab2df-d471-5ab5-94f2-fd00731c0711','brome de Suksdorf','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'32313','562f7909-b8fd-5d68-bfce-4363c38c37dd','calamagrostide faux-cinna','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9841','21d7d9d4-4287-5751-a84a-f67a4a0eb166','calamagrostide de Holm','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29403','896f0e20-0f86-5f02-88ab-abeea4a666d4','callitriche pédonculée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'31224','eb239614-1f5e-58ae-967e-ecb3d8aaad5f','liseron pubescent','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4608','3145f59c-70d0-55cc-ba49-4e7dc7e27717','liseron du Japon','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5809','cfcc6334-9392-5b0e-8df7-219d1e0d7efa','lupin des rivages','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5809','a57e6de8-e160-5763-a9b5-6c87e014d3d1','seashore lupine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5819','7bd667ad-e4e2-5235-821a-2de7d6a3cd8e','lupin polyphylle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5819','7839052a-b52d-554c-a44d-e202e78def08','large-leaved lupine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5807','80e54cd9-3700-58cf-b677-d5c7e70bdca1','lupin élégant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5807','5874b5b5-5e77-53ad-b82f-b0e92bb086f0','prairie lupine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3448','d1cb2720-a8f2-5704-b1fd-93a94c2fe64d','giant goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3448','37bc8824-eec6-5dd6-b584-ad80b283850c','verge d''or géante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8045','71baf809-4c1c-5acc-8d3a-0453960f66a4','prickly phlox','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8045','1fe08054-6455-590d-833c-115d8c274dea','linanthe piquant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'31845','d8cad9df-9efa-55b5-b082-3dc125574dc0','linanthe de Hooker','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7991','63335c3e-ec16-5a5c-a7ba-ed8bef38b317','trisète jaunâtre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7991','918e3861-60b7-52eb-be7e-c848ab9ef89d','yellow false oat','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1331','83275346-f371-550c-83e2-42b81c278e0f','bush-clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28827','09cfad97-fb09-5f8f-b115-06b6b1fcf853','shrubby lespedeza','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28827','46f31682-fcaf-59b4-9c46-14ba647d05ea','shrubby bush-clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5766','83ee96fc-deb4-5b12-b78f-840c9dca03ff','hairy bush-clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5772','f72a1c08-8dc6-534b-b2e4-9c19ede795d7','long-leaved bush-clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5773','007e09f5-32e3-5257-88c2-9711c37f5fea','Nuttall''s bush-clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31893','f80b11ab-0739-5f5c-ab5e-ecf4051df0a6','janotte','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'31893','c88c6164-b8e9-5f0b-8986-a383d86bba1d','génote','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'31893','ccd1340d-e43f-5e3e-8948-2ec8b5916036','conopode dénudé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'31893','9a3f42e9-3947-556c-a7f4-2c16b71dc4ba','grand conopode','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'1375','28267082-5d69-55ff-a2fe-0225a5bcd139','lupin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'16321','bb0adee8-7115-55c1-8ee7-41114597c7d8','lupin de Lobb','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'26670','2cf2fda4-e9ab-593a-baf9-40bc9c8db98a','lupin humicole','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'31806','9d80eaba-b509-53e5-9ea9-01fc96f11865','lupin soufré','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'31706','aaaecb17-67e8-5804-8efe-f955ff375664','lupin à petites gousses','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'31705','aaaecb17-67e8-5804-8efe-f955ff375664','lupin à petites gousses','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'33751','42023b6e-8765-5e85-85b7-4c36cc78add0','lupin court','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'31821','b0d21f47-e133-5c9a-a309-d588251ad950','lupin nain','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'23221','a9265218-fb89-5653-ae5e-10327abd2752','carex de Kellogg','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9874','ee304b8d-5bb0-5ecb-b7de-a27625c6e826','cardamine de Nouvelle-Zélande','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'31912','1ada4994-8c4b-5adf-afc6-bec1603ea8e8','mannered monkeyflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31916','6ca8d0f6-8cf0-522c-a0d0-0602e35b3c40','villous-bracted monkeyflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7286','24168781-d8c5-53a5-9b42-646013d8d874','ovate-leaved beardtongue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7347','8e748d95-2aa5-5b59-8032-1d72dd1b5afb','American alpine speedwell','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7329','d9ad5c41-5a96-5031-826b-12503edf46f2','rock speedwell','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31932','ec16d157-0c2a-5f69-89f6-7595837e35a9','sawtooth speedwell','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7018','206b0307-ba1d-54c5-badc-426fc5508580','euphraise dressée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7018','fc9e041e-cd03-5f53-a42e-aa3671b3d43d','stiff eyebright','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31975','47853d1c-926a-5ba0-becd-43b22073fa60','asclépiade tubéreuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'31975','615c7cc6-c89e-5e55-9b13-024200a5cd42','butterfly milkweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31980','e6d2515f-8633-5492-bbd8-41e5e4cd05f3','Western nineleaf biscuitroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31983','386a8aed-f6bf-5e0b-9885-fcb1d7d0f244','Brunsfeld''s desert-parsley','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31542','90052d80-649a-5e45-8da9-7219b9321d0e','Butterfly Lomatium','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32026','cdd0f584-c563-5604-a3c4-65082e7c4daa','Scouler''s monkeyflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8062','b87fc78b-ed0d-5b14-9ed7-3168de8e9ded','Hood''s phlox','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8062','cdc4fd45-f3bd-5fe2-90da-f7b1257404b6','phlox de Hood','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8061','3576c108-0571-5bbb-bbae-3ef4d88f6db2','Drummond''s phlox','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8061','81d27a8d-dc33-5f20-a904-8389daa25e74','phlox de Drummond','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'32180','829bbd8e-1e09-5db8-b283-0c04aca65360','Japanese chaff-flower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32180','eb527bde-5a1a-5cd8-9d0e-cb399dc03f9c','achyranthe du Japon','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'32178','a63cca16-1b56-5059-a26a-b6af676a42dd','ail à pétales carénés','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'32177','0ab1a6b9-5eb2-5c2b-9455-ed68de3bbdea','ail caréné','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'32177','a63cca16-1b56-5059-a26a-b6af676a42dd','ail à pétales carénés','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'32182','810b2430-83ce-5fe4-a05a-dc6117a0efc5','rorippe alpine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'32190','0d18f033-e32b-5ed3-9d32-6ad75f555116','baldellie rampante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'32196','13038b37-0af0-50f4-82b9-f48934056fd1','isoète du Saint-Laurent','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'19380','5f40ff75-680e-53d0-9ed9-ad258d01a3e6','Berchtold''s pondweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'25632','652ae9af-146c-5ea0-b157-6609f7d44d46','verge d''or hispide','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'12082','fae8caf7-f0c0-5e21-a123-18cc1ac6813d','verge d''or tondue','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'12081','6e93b70f-1c25-5624-9e8a-2f35eea95754','verge d''or de Huronie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'15056','4ca016c2-3d8b-5fd1-a016-59db080e4039','tufted black sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'15056','bbb7b5d3-27b9-5485-ad35-fa9dcf493c77','black sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3182','7f78812d-9a92-5dd9-8a63-894f395269fe','curly-cup gumweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3182','96e8fe64-5b91-5a11-980a-930b74073d64','herbe à gomme commune','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'1703','9a6776bc-731a-5a0a-824b-a12e55d25e84','burreed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'21409','b679d29b-b426-515a-bd05-42fa28300f3a','stemless burreed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30345','4f890b9f-4294-5d44-a1d2-167064e41580','New World moonwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8521','3f0c4d62-39a4-5e1d-b909-5f17c3b94326','ice cold buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1697','3aa0a11e-3138-588e-82b8-63e51df61e65','solidage','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'1697','7820e51c-04b5-5425-ba3e-6ed42ffd4ea9','verge d''or','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'12068','9b99d130-e6dd-5fe2-8e8b-72acb23babbf','verge d''or de Shinners','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27484','b2b3edce-844e-545e-b10f-ab184fbf1685','verge d''or à inflorescence allongée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27643','41364687-d9f9-5020-a9f7-7433f031ca87','verge d''or farineuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'12083','0350b81a-4a48-5612-bd07-c3bdc5dff8d8','verge d''or langue-d''agneau','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'26732','e710e05f-4719-59d0-abb9-0c1af0ed167b','verge d''or à feuilles peu nombreuses','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3481','6e4aeb2b-c016-5501-a452-ec754ba224bc','verge d''or âpre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'12306','8bf56800-25c5-52c7-bfef-49ab15adaa65','verge d''or des marais','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'12305','4f257fdd-68c4-55f8-86aa-429136aa2d33','verge d''or de Terre-Neuve','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'12304','cab7be5a-7210-5c27-8631-4395ca529e84','verge d''or à feuilles pointues','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'21078','4403a7e8-cd9c-5ecb-9c66-a4d5dc0af0b8','érable de l''Amour','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9889','7d75b539-5c8b-5817-a884-b01229f48faf','trille à feuilles ovées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9889','7adf64c4-4452-5b05-bb8b-373726e2c750','western trillium','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'15521','f6e4353c-5de8-5374-9145-ad1dd057e498','Engelmann''s flatsedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32316','0c60c19d-e96c-5c6f-ba65-8ab2d6e9e42e','dwarf cushion wild buckwheat','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32318','9f3d1cb4-7b5c-5680-b578-e96742a7d6a0','Henderson’s aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32318','d07e4426-bbd0-5930-8517-1792e32e67de','aster de Henderson','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'15747','43987c33-fb51-5243-b8e5-cfb6cbdf4d73','céphalaire des Alpes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'31417','2e87b5dd-bea4-53dc-8c9c-191c3f80d6d7','céphalaire géante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'23529','e927c9c4-976c-5493-9a6d-d6e0da19f9fa','lycopode innovant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'23529','9eb138fc-3e89-5e7d-ba58-fb520dbdad4f','stiff clubmoss','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'21468','fcac3fe7-faf9-528f-93da-2a0255dc584c','ortie élevée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'21468','0d12720e-a5ca-59c7-8899-5a3094689ba9','slender stinging nettle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32473','25bba549-dd6e-5a06-ab6c-3b22e534275f','platanthère de Shriver','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7648','45c90dc4-f38d-5743-88d4-ddd22fa682d7','fétuque à feuilles courtes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7648','6936a87e-a0e9-5e04-bcfb-0bafdcbbab32','short-leaved fescue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7411','881c5780-926c-58c7-a981-0c1f9686d7e6','hiérochloé odorante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'32504','f7f070bb-d3e3-5991-a90f-c2cae43e50f3','amsinckie remarquable','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'32504','27ec069b-a8ed-5ae0-82d3-58642f63cbc6','seaside fiddleneck','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32505','8b9ca196-ba7f-58e6-a991-8a3d6dcadfba','amsinckie panachée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'32505','03773757-cb6b-5d3d-a0bb-7eae56962d4d','bristly fiddleneck','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27171','57924f5b-6018-5c45-bb65-418b1fc3f8db','butterbur','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27171','d98096ca-ae43-5168-bbaa-cddbeb2d3812','pestilence wort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27171','e449b801-534e-5766-99c2-7a56368b6d68','purple butterbur','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1524','b680251f-6568-5841-93c3-8afa57db107b','sweet coltsfoot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5883','eb8d8960-91b1-5d66-b42b-a4ab8695a8a3','early yellow locoweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'16376','5cb22869-05e4-5b95-8cfa-036a0750705c','late yellow locoweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'16376','c4e73816-3c1a-5d2d-bb7e-b729333b018c','Nelson''s oxytrope','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'16376','ae854ed0-4e0b-5486-85d9-8eff637328b1','mountain locoweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32196','0a0e2634-10a5-5750-948e-2447161484b4','St. Lawrence quillwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30563','af47fc4b-50b1-5652-98ff-473752165383','Britton''s quillwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1626','99e2774b-88b5-52ea-8a42-a7379a042aff','yellowcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32182','c837b1df-314a-5dfb-8728-cb8ee2007255','alpine yellowcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28322','6c75317c-d283-5810-898a-d94012644c06','hybrid yellowcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'800','ca5c3f83-ac43-5bf3-b1ca-9edaac7fc702','onion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32177','f4c576b4-06c7-5ff4-a5b7-88d99dc5b256','keeled garlic','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32178','f4c576b4-06c7-5ff4-a5b7-88d99dc5b256','keeled garlic','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1853','549be5c9-4fce-58e0-83bf-b8c0b33d9579','water-plantain','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32190','48f206d1-5c8f-566a-a443-18a447e2c8bc','creeping lesser water-plantain','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32179','a985e97c-5b7d-54e0-95d9-5661110f6e98','chaff-flower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1817','23b3bc2d-fa8d-5a59-890d-c275b2a02704','speedwell','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'17983','06bd0c21-0a4b-5512-9c31-da94d5901000','chain speedwell','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9576','afa9efac-2a13-53ee-a68a-526630dfe6ab','Vahl''s speedwell','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'17987','b0aec130-33ee-5ef5-9cf8-95f36d4f782c','large speedwell','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31931','40941219-cc73-54b5-bcc8-19bcc82e3c41','silver speedwell','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7336','61c3d679-90a1-55c5-95f7-d0792444c208','hairy purslane speedwell','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7338','4c10d313-39ec-5136-8ae2-07e9980dbd75','gray speedwell','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7337','26d80138-4ac8-5f0f-8ca1-daa87bb9f3c8','large field speedwell','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29428','aa601fdb-cb1c-56d1-9776-d72f46291e18','western American alpine speedwell','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31893','812b3c7c-6a33-533b-a7d0-fc175499edb9','pignut','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31893','78ebca5c-292b-5b0e-bf9e-99142d893ff9','earthnut','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1345','f95a239c-f284-5c92-a9ad-c3e8b04f7815','meadowfoam','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1348','57e0197d-491c-5712-92cb-14c0a94abbba','linanthus','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8045','4a13467f-efd7-5b4a-8e68-d7c6d4c17d32','granite prickly phlox','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8045','0a1456ec-11c2-584a-af32-fc957352735d','sharp linanthus','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31845','c2043ac5-58db-5a8b-9789-9039cec2d4d2','Hooker''s prickly phlox','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8920','61e283fc-4ae5-586b-b11b-2f8481bc9b34','Allegheny blackberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1564','9cc3c941-b6bf-5ca4-9e88-94f1675c70b5','camphorweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3357','4266c7b7-3e2d-5330-80b3-2bcd0fc41ca0','saltmarsh camphorweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30172','d3e0749a-9453-504c-a939-b8c806b52aee','southern marsh orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30173','d3e0749a-9453-504c-a939-b8c806b52aee','southern marsh orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28827','e43c359b-d22d-5a0d-a067-8e49f0ed01a9','violet bush-clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23625','c6275f45-299d-55b6-880b-bb22a440d528','downy trailing bush-clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5770','998e0aa8-9e44-5c72-9a45-0b4a480307ad','wand-like bush-clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5770','80de3dad-37c4-5c99-8ead-9a21f60abd62','wand bush-clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29105','3f73917e-d9e8-562f-ab2a-3e82ecd10b1e','Pennsylvania hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'935','25edc7f6-b378-5c76-8d23-e284c6604850','grass-pink','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'222','04edd0d5-0008-5c84-8e9e-8a480bce0543','greenbriar family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1695','1d79cb35-c5ce-50e8-b4b5-52bbf26005d2','carrionflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1695','a1d8fb91-a43e-5bb5-94ed-52903db48494','greenbriar','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9346','2cc49e34-ba9c-5110-b88e-25830ecb3958','round-leaved greenbriar','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1285','fc851b57-d430-5682-99d0-1127472fd2ab','yellowhead','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1285','a1e815ef-cb5b-54c2-87a6-d1d7adefaf3f','elecampane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33283','e3ccff5f-08f6-58b8-82a2-e499ba0520bc','British elecampane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31383','6b6dc6a9-81ad-5261-b6dc-9dd2ebe14d05','Himalayan elecampane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1786','0037dc0c-a9ce-5163-8ad7-2342870016f8','Venus'' looking-glass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31384','1b557b84-71bc-52e3-88b5-9685ba13ea6b','small Venus'' looking-glass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31417','2d7b31ab-7216-5c8d-8e4b-788bf43e1186','Tatarian cephalaria','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31417','0290d43e-9beb-5e30-b134-b283389fa231','Tatarian swanseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32473','44f88221-2be3-55cf-aa7f-4f304eaa5c38','Shriver''s orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1559','b61d31a3-f9dc-5007-ac6f-a2e01d801adb','bog orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1559','e0d6a698-cdfc-5e63-a1cc-4ec3839d75b9','fringed orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30584','0d4eeac4-79ed-5239-bda7-26804fb1a882','coast rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'16783','85431f23-101b-5403-bf46-5d881d56d594','Pylaie''s rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'25005','ad2176f9-008c-5330-b8e3-87559f5029b4','soft rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'25009','f8f09e0a-bd3a-5230-9802-96c20041ad64','Pacific rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'25009','fb7c6e12-ae59-5f92-a846-0bbb7b424929','Pacific soft rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'16775','ec434a8f-7b15-513c-bdab-cf9274116700','eastern soft rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30586','793efdc7-8b50-51f1-86f4-73e2c15502ce','shiny rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29663','8f5f5b50-34df-5fce-89ad-17bea712645d','minute rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6903','7bac87c4-74de-55b0-abdf-1c0acf17e460','north wind bog orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27911','5b24faad-5fdf-5617-a5ac-b4e110504221','linaire de Macédoine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7157','4b41f7dd-845e-5da3-a6b0-ed8975c90c99','épinard des Indes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7157','8bcfd44a-ea42-57ac-aa74-affbbb9553f9','phytolaque américaine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7157','f9beda6b-9ad5-5f78-a037-9331fe6dd677','épinard de Cayenne','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7157','8ef47241-428d-5302-b430-4d2f577f4d2a','teinturier','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7157','72568c0f-c28e-51da-b353-e6895909026b','raisin d''Amérique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8089','9bb1d461-fd1d-50b9-986a-e178a0f27985','sky pilot','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3758','1c09cc95-4825-5b6f-a9bc-12926f1d66e9','cryptanthe de Torrey','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3758','e73a5c3f-6910-5b6a-b558-248242e57257','Torrey''s cryptantha','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3754','f8a721a8-e3ce-5478-8861-7b963d65acf1','Clearwater cryptantha','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3754','e123e806-5739-5ab8-b2de-e3429d71f7fe','cryptanthe intermédiaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3849','0bdfb3ac-9793-5a96-bea5-ca5b6f6b6f49','botryche des champs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3849','d7713e27-61dc-56e7-b467-5e087f0c5961','prairie moonwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32638','8364951c-f556-58d1-b7d9-90316055924d','magnolia de Kobus','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'32638','2c9ac334-1706-534c-808a-6375bb840786','magnolia petit-poing','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'32638','ffa74eef-6b6c-52cd-b497-045ff99a063c','kobushi magnolia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32638','3b0868d5-fecd-547a-9d10-b36216e10f55','kobus magnolia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32638','4228062d-5d33-54fe-b6af-904eb25d9a7a','northern Japanese magnolia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'20013','029422ce-a901-51f0-b962-1a0130029e01','Aubépine du Canada','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'20013','64628529-d700-56dc-a4f0-a1b729e2ad91','Canada hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32524','9b0e57f4-b5a4-5516-81e5-200bb588a2e3','campanule faux-gaillet','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'32664','f3f89173-0114-5f24-8d48-bf917fd52fee','campanule grandiflore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'1288','c4bbb732-860b-51a0-aa8a-f2ce9f143b08','ipomopsis','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29675','e6cc049e-581d-5ac0-a9af-8abf4126e373','microgilia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1205','c7a94b14-935c-5db1-b101-ff540cd139d0','gilia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32523','cd983adb-9bdc-5327-ac47-6fcfec33bf63','marsh bellflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32524','c42e9c92-836e-56d3-866a-431904e87424','marsh harebell','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32524','96cc3007-3671-56ae-aa93-99aaf3b07ba7','bedstraw bellflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32524','cd983adb-9bdc-5327-ac47-6fcfec33bf63','marsh bellflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32664','947e935a-f0ab-5422-b3e7-7b3f51939258','large-flowered marsh bellflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8019','1d43810b-ac8f-5a83-a8c1-a32154299576','Wyoming wildrye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9703','38b9e3d2-5ac8-54cc-b89e-b1a03c8693a5','James Bay wildrye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9702','33254e8a-53d4-501c-b951-aa1afc2a5d73','Ontario wildrye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9701','54755681-3d0c-5008-84f5-0b58abe3fb18','Ucluelet wildrye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8022','e34693b3-a8f1-59c7-bc7e-607ed527e9e5','Svalbard grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8991','db0e06c7-af54-50c0-aa7b-4258484269d5','Arsène''s mountain-ash','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8992','45b1a8c1-1c10-575a-ab82-bd9130fbcccd','Jack''s mountain-ash','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'770','a09f9424-a815-5f15-94fd-a5adb6e613a4','yarrow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'10242','e5d9aef9-4a4c-54b1-9583-0915c633d99a','northern yarrow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'10242','1c9839db-b198-50d8-ae77-ba3fc3a2812a','boreal yarrow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29175','e5d9aef9-4a4c-54b1-9583-0915c633d99a','northern yarrow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29175','1c9839db-b198-50d8-ae77-ba3fc3a2812a','boreal yarrow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'776','0b50eb8e-4034-5be4-9091-7eb89fd7f222','baneberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'776','21cb42a3-7950-576a-bd75-d6166be4eb25','cohosh','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8414','262b2aa3-f72f-5e88-8844-631eb962d44d','Ludovic''s baneberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'783','404555a0-0d72-5530-8b2b-fcc11d7d69f0','buckeye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'783','1c0f4a75-b6c9-52a0-a2f5-c9a9198ab846','horsechestnut','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'788','f0328d37-8b66-5ea5-87a4-3345cef970bb','agoseris','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'788','b2cfcd99-598f-540c-a0aa-142eee6fa942','false-dandelion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2787','2a76fe41-2593-53d7-9b52-112936eb2294','Colorado agoseris','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2788','7b5ea5d3-37e5-5c0a-9aa3-416c684c7d97','tall agoseris','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'807','53b71d9c-8cc5-5f14-be4d-49ffd75b6640','pigweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'807','1ec42ed0-a4bf-586b-b211-634662cfd82f','amaranth','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9749','8d9f2a97-1d89-585d-b479-bfa3dc3501d9','valley redstem','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9749','4595f5a4-a6bb-513a-9566-ed1ff8f8e0fa','purple ammannia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6600','044fac4c-c94b-5706-a507-524ef85ebc06','grand ammannia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'810','8beb76bf-29e9-52bb-836f-363ea16d43cb','ammannia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'810','38396406-86f7-5aee-92cc-dae70f95aa63','redstem','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'161','a6bea504-3c4d-5503-b40b-d14f28b43ce7','loosestrife family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'833','c41b8382-8038-5285-b958-09e0a4b860e0','parsley-piert','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8631','0a702b75-9139-5716-88e7-dd91745ca41f','slender parsley-piert','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8631','0b4bb0a1-f690-530a-bb5c-483dcb99b11f','small-fruited parsley-piert','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9768','c989ce02-c7c4-54cd-ab8c-51afbb7f08e0','western parsley-piert','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31310','2987de83-3729-5f70-9330-c7706038ab26','broomrape','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31313','e9d47d67-9228-5a6e-a14b-6b149f6e2f75','flat-top broomrape','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'841','97a0f8cb-81b3-582f-847d-eb169f213d89','spikenard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31455','a4f92b9b-45e5-582e-bd88-b11adea5d9d2','devil''s walkingstick','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31455','a5e68b7c-7a09-5e8c-aa97-201c99af055a','Hercules''-club','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'845','3f96d5e4-5e7c-5d07-80f5-c608538e90c0','burdock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'857','22fe56bf-8d9e-5562-b00e-dfb0c46a4550','arnica','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'857','fb5aeaf4-5028-5db0-ac30-257b5fd77f3f','leopardbane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2866','bd0705a1-6d2d-5e84-9a16-717d8d317a63','Lessing''s leopardbane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29079','52241f27-2d09-5db6-b353-665fc4842725','Sierra arnica','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29079','26296e3a-5c48-594b-99e5-0832308daeeb','Nevada arnica','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'872','649f89db-9b9f-566f-a6d1-01ba1c1a2ddb','milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5642','09974d45-ac8a-5881-b5b1-b4e243862caf','short-tooth Canadian milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5642','f88b9358-a6cf-5418-bc97-1c21d1f835a6','short-tooth Canada milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5645','1f81e147-a312-5138-9e3d-812e574b7b5f','Morton''s Canadian milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5645','72674b4c-2132-52ea-80b0-4a6618dd65fb','Morton''s Canada milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5657','466877bc-8834-5374-8139-d399c61c6a9d','pliant milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5660','fb3a71d9-7ba6-50d9-bb44-54e95f5337f3','licorice milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5660','27a23a2b-f5aa-5295-9d29-41bb9d0020b0','liquorice milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5664','0b7573e8-2907-515e-b72b-56734e30c3b7','salty freckled milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5676','f68f296b-8e9b-502c-85d4-2e42a3cbd41e','gravel milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5677','75b937be-023d-587c-b07b-1617b1244c79','woolly-pod milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5678','75b937be-023d-587c-b07b-1617b1244c79','woolly-pod milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5686','fd13870a-6ed5-59f4-83c5-c62109b1557b','The Dalles milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5691','78b6e151-c50d-5c19-88e9-11fef049047f','Santa Barbara milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5690','2b7e1b60-b00d-5624-8ae8-0ca7c7bf08c3','ocean milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5690','c2dec4c7-dd2a-5baa-849c-1f35b9d9552e','southern California milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6220','a513fe08-f49e-5743-8102-74b95b63fed4','midget quillwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6220','5af6fa9c-a482-5eab-aa33-fe7f8ed643b4','isoète minuscule','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6225','2ae5df8f-9cd5-537d-ac30-bce141960ba8','Tuckerman''s quillwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31551','ad5c510c-c226-5de7-9af9-db1143709756','Mara Lake quillwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6233','03985c4d-7db5-57d2-8866-102e43b61eb5','northwest coast quillwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32531','eb9978c2-6837-5a59-97da-c8cec9ee45ec','Blondeau''s quillwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31876','02a03672-17fd-55a0-a67d-e9e76a056bd2','robust quillwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1199','d29e4cc8-491c-5f01-9c70-01c222e7ae70','gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1200','3539829d-ffc9-58be-996d-2391f1fbbe0a','dwarf-gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6016','b5505e27-a63d-5011-be5a-d829e8ca3a6a','Appalachian gentianella','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6014','d3bbe37c-fb09-518f-8f2a-961171b02a1d','midwestern gentianella','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1201','93b271be-a0cb-5dac-ba37-cb20129dc9d6','fringed-gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31175','e2e2dce0-ad79-56fb-9282-e2cb9dce1f86','fissurewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'876','8cb650b7-448d-5930-bac1-e88537321ed1','orach','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'876','21e2dab9-3462-520d-80c6-968e3ea27191','saltbush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'876','acd8ccd6-f821-5f2f-8e8c-2d999c9189c0','orache','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4472','06f7d613-e692-5d8c-a58c-7849e7eba114','smooth orache','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4466','8080c8ba-b6a7-569e-866b-48e911064565','four-wing saltbush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30765','fdfaa729-d2aa-5724-8be0-1e20d5e9936b','sickle saltbush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30765','f6dd52bc-8b3b-58d7-a2b3-d1b4a0bc5f38','Jones'' saltbush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'886','5d95e29b-ea74-5810-8f09-0d3c7054ecb2','false indigo','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'886','8abcd4a1-20ff-54b8-8eb3-3a498bf4654c','wild indigo','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5696','6461cb4b-4254-5af0-893d-196308608a89','white wild indigo','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5696','837e9f98-4467-5c63-b963-37fdb26e3c2f','thick-pod white wild indigo','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5697','c7107d4e-c588-5675-949f-a5b31d304c05','blue wild indigo','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5697','4d2299ec-557f-5a71-8152-ae1b78050e67','wild false indigo','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5697','479221c8-c874-585f-8bd5-dee6d5cf9f68','blue false indigo','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5697','9d992382-251f-5081-9c88-865c1505c052','streamside blue indigo','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5697','e498c92f-110f-5804-8c38-14784457e00e','tall wild blue indigo','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31354','aa9d3a35-c84f-5988-bf38-b9aab0d2bd89','large white wild indigo','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31355','aa9d3a35-c84f-5988-bf38-b9aab0d2bd89','large white wild indigo','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31354','b3d9e86c-721e-56cf-9937-72e31c3d9176','large-leaved wild indigo','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31354','ef296ac4-5311-58dd-b869-eb9cedcd5d99','prairie false indigo','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31355','b3d9e86c-721e-56cf-9937-72e31c3d9176','large-leaved wild indigo','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31355','ef296ac4-5311-58dd-b869-eb9cedcd5d99','prairie false indigo','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31357','ec82dfed-7216-5fb2-9da4-76a2bbe7ee47','long-bracted wild indigo','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31357','2553a9d6-66d7-5d11-8fd0-81633257e1d3','large-bracted wild indigo','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31357','b470a8e6-940c-536d-9795-ea47f113db6a','plains wild indigo','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28930','fc7c70b5-8f59-51d4-9c76-c04fbfd40bce','foxtail chess','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28930','273a8aff-7407-59cb-af2a-d7f54a3bb9ec','red brome','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'932','5898d1a0-6376-5db6-9349-ca5189b28863','water-starwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29403','b0c921da-f312-53fb-a157-6c96bb642ea4','narrow-leaved water-starwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29404','f06f7524-89c6-56d5-9126-8136228e24e1','intermediate water-starwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4608','e5f7c341-bb15-5e85-8592-ecb090f1cdd7','ivy-leaved false bindweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31224','d6541dcc-13fc-5f74-b143-8bd3c2dec96b','Japanese bindweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31224','764d06d3-9693-5fb2-ba31-e0935b2f2b03','Japanese false bindweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4614','09b0608f-007d-5c35-81db-4cc41c284147','twin-flowered false bindweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31190','a571fe91-62e4-5cf4-8c11-7d0e2c200628','shale bindweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32754','d7a8d22e-9e4d-5801-a8e7-9493fa821ecc','Asphodélacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3827','ad6d1d3b-783e-5772-b035-eb83742c33cd','phacélie de Pursh','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3827','b8d12c5e-96e5-5434-9b4a-e46e3b0984aa','Pursh''s phacelia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30508','9d223b05-03b4-56bf-a7c6-89bf6a0acff8','Leers'' sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32794','d7d8d58d-501b-5672-8a99-ef9bfe2a8bdc','tiarelle stolonifère','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7011','fff4cc18-4d7a-50c6-b130-7d221621f37c','euphraise frigide','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7011','af628851-ba68-5d2a-86f7-ef4c1cd93ac2','euphraise de pays froid','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'31961','421c1081-951d-587e-88e1-67ebb39b36b6','euphraise boréale','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30562','6d997b6b-db93-5630-866e-05b8ef8f8ee8','euphraise de Farlow','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30560','0b3445cf-f81f-5fd9-a4f1-b6e184304eca','euphraise d''Ostenfeld','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29959','4e5be94c-9e19-58d4-86ef-97ba6db97da6','euphraise de l''Ouest','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29959','7ba94d87-bf27-5184-aa0b-a68b643d05e2','euphraise à quatre angles','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'31966','19b2aa08-cce9-5bc5-b213-1e7c57f8bb56','euphraise à poils courts','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7010','c36b2f93-2bd3-559a-a968-0d4b9d032cb1','euphraise à aire disjointe','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29956','3098acbb-a0d0-5889-9a7a-3a8b93cbd6d8','euphraise grêle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29956','00f31c78-b1e1-5c57-b6fd-e00a20609e0c','euphraise à petites fleurs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'31960','37c61a79-b3be-57b2-aa21-1643ddd20d5f','euphraise arctique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7159','49332f9d-f226-55e7-89b4-5ec9a973161f','balsam fir','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7159','a87f276b-35dc-5045-8ebd-728f4e457107','sapin baumier','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'32808','584f8ef6-f215-536a-9fe5-c6925d8bc966','orobanche de San Francisco','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9106','6d3f3c43-071e-5180-a787-b992cf1efa95','saule cassant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'32364','17135421-da75-5da2-822e-c5ef9375c74d','lycopode alpestre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2704','f8ee8090-2a8c-560d-99d8-5bb3ff20cb8d','asclépiade rouge','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'31552','4d53ee14-38ea-5497-a689-ca5ca1addf6b','asclépiade gracieuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'31552','cdd4f1bf-2643-586a-934f-e06c60ea1405','asclépiade incarnate sous-espèce gracieuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9802','99329c92-14fa-5adb-8d40-cec7ef02e83a','tomatillo','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'28837','3130514f-5f7b-515d-8e6b-890fabdfd228','coqueret gris','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'16580','81c6df3a-fdbe-506f-9d35-6e0e8094153d','naïade du Canada','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'31510','796e601b-dbc0-5273-8ef7-31fe9a04f2b2','pâturin de Consaul','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'31481','7b778d72-c398-5fb1-9832-2838954c76c1','pâturin de Konya','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30358','e06477c0-08bf-5483-affa-4e75b31acf9a','rosier à petites dents','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'23944','37fd2d08-b441-511a-ba3f-1accac06c98d','aubépine subrotundifoliée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'21082','1feafab0-2530-5f87-987a-7c3b2af02dd2','érable à Giguère','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'32278','1af8c8c0-c029-5ad1-972f-370bc5ec9950','érable du Texas','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'21087','042905f6-d7af-5c9b-b8a1-9a10ed7b04cd','érable rouge','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'21088','c5ded3dd-46f2-522e-8faf-1d8a8eff1502','érable trilobé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'32269','7f6fb959-dd9d-5c7c-aa62-459358985094','grande phégoptère','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'32276','0da9fe2a-f19b-5205-8e62-6c1047b9fc63','grande pimpinelle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'32276','80d39c40-a7ad-5bd4-979f-1a3980fdc315','grand boucage','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'32309','fb9093c8-e548-52c4-844b-6c16f350593b','pissenlit arctique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'32231','84feebb1-af7e-5c3b-93ec-c8649ed72f00','éritriche à grandes fleurs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'32229','91af8e91-ef3e-5790-a270-6d4c877018e5','éritriche de Sibérie arctique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'32232','ce0cf7bf-04c0-59ce-8a1d-c7538f4e6ff1','éritriche boréal','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'26782','659d385f-55c0-56c7-841a-5e0910dfdb00','lomatogone des fontaines','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30732','14bd6212-7051-5e3b-881b-5efe7335a726','origan grec','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'31262','b74c53fe-f83d-50de-ac3b-25ba96534331','lamier dense','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'33973','76d16cd5-bc9e-5d18-8e0b-5096c43274c4','scutellaire à petites fleurs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27857','b57788c4-bcbc-5cb7-9829-c096f9bb4fa8','lilas de Pékin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'24786','9df1b68b-35cf-52db-8b23-0e02ada9b079','lilas de Hongrie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'24787','aa2189ca-ee48-55d6-9669-84830833f7ce','lilas duveteux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'24786','0b2aae52-157c-5147-a4fa-cbda665ef0e5','lilas Josika','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29919','06ada8ea-adb9-5e61-81b2-7adc6bb3b2da','coqueret à feuilles longues','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'31360','21223933-c143-5f5e-ac7a-b7636cae76cb','renouée d''Alaska','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'31361','20a10e47-aa05-5479-b613-cda53c07554f','renouée glabrescente','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30564','51a75c98-0993-56c6-b4da-00836ba02253','brodiée rose','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'24812','b1bae9eb-76ca-5482-a315-0db720bba8ba','muscari négligé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'24812','f3fa5e3b-effe-5fb5-b0b2-086b9ab7fd81','muscari en grappe','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'24812','ee983d81-e43c-5d56-884d-72f37530aaa5','muscari à fleurs en grappe','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'24812','8ff41543-5467-5e54-9c3e-541f19ca0e5a','muscari oublié','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30508','6f624d37-3046-520d-af44-ac899217adc2','carex de Leers','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30508','8aa9b69b-7332-555a-b5c5-ecaeb215e38e','laîche de Leers','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30586','a49a0d73-4451-52b7-a7ea-151b14494562','jonc verni','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30570','072b79e1-762f-59ae-b631-6f939e278a0c','millet rudéral','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30570','97e48537-d15d-5ed7-9282-a1b9f196e386','panic rudéral','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'28908','48c81459-7776-527b-a15b-3cbd2786c819','brome velu','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'18731','08459b55-b9f1-5a77-ac25-f0e0b7d408e4','pâturin flexueux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'31506','08459b55-b9f1-5a77-ac25-f0e0b7d408e4','pâturin flexueux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8505','742cdf03-62e9-5bf3-9bb4-e62610576eba','renoncule à folioles obtuses','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'24807','79f2196a-e46f-5c27-b0c1-a321ddd892c5','drave de Chamisso','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30847','ebae4392-f54d-526e-a24b-6265cfcee801','gesse de la Sierra Nevada','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'28406','9a77688e-38eb-570a-9433-5e1a7578cfbb','vesce mineure','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5955','a240e3ed-772c-5cc9-bb8b-62ab21acc90f','vesce des sables','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5955','7a90b479-b00b-58ff-8143-8f5d14741307','vesce de Russie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'28399','0a0cf781-b90d-547c-bc12-8abef906697b','vesce glabrescente','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'28709','f585e286-4738-50d4-a05d-97953dac9aa2','figuier','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'28709','8054dfdc-5602-540d-a580-d6e45cccd912','figuier commun','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29962','eb596ac8-18de-510b-925e-598a95910beb','orpin à fleurs solitaires','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'31421','c193106b-a837-53a9-baeb-86a097c2c77b','orpin à pétales droits','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'31421','53ee0908-95c9-5d46-a2d8-3c19ebe1a32a','orpin à pétales dressés','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30481','dadb5209-1898-580a-a19a-0f5c94c9e0da','saxifrage fausse-cherlérie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'22088','6d8ad0d8-86a0-5f24-abd4-ea73621b39aa','isoète à spores hérissées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'31960','9d96ac47-28cb-59c1-a892-aed4fbe2d17b','arctic eyebright','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31961','428195fa-dfe4-572e-acff-12ed3784e43d','boreal eyebright','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31966','93a8dc99-161e-5fb1-980f-93205f61fd64','hairy stiff eyebright','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7018','17a65e9a-fe77-5938-a1b1-762db5cbfaa6','drug eyebright','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32808','0c425e1c-e888-5d88-8749-55ad74f3898e','San Francisco broomrape','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29180','73d524c8-c83b-599c-a2d6-170e50d0e815','one-flowered cancer-root','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1760','cef8c0a6-8847-504f-aa07-ea346d4fc593','foamflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32794','f5779ae9-7ea3-5a1c-a3e3-3e0aaa4fc969','stoloniferous foamflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29082','1877e9aa-a86f-5ca5-8e1b-08f1ba3e6d84','tillée verte','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27732','0d86edb1-839e-5984-9e0e-32d7fe5b443f','herbe de lait','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27732','f79fd1aa-d94c-542e-89bc-c0e48ccab70d','euphorbe hétérophylle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29001','b6994ba1-9ebd-5703-aabd-6bba65126c1a','gesse de Lanszwert','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29081','9d4e2dc3-c8ad-58fa-8538-7a811b614869','botryche du lac Echo','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'28836','66a6f64e-298b-5642-9d45-5fa734659d29','pavot de Gorodkov','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27973','ee0d1ce4-6cca-556b-832e-583a1142074d','abricotier commun','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'15056','ceb81a72-0201-560c-875e-a45f984aca22','carex arctogène','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5048','7bfc6360-b8b1-5c8c-86f4-c8a96ab32dd9','carex de Ramenski','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'32754','8c662d22-6273-5d58-ba52-797df387dfe3','asphodel family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'230','6341b0be-fefd-5664-8d59-b1c58f44da91','tofieldia family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'230','f66d9c34-5851-50b3-94f4-c1797b1a76bf','false asphodel family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5703','7cc9b606-6500-5152-a994-dec4aaa5babe','casse fasciculée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27900','29909e5e-7c53-52ae-a9d2-dcccc646e78a','clématite serratifoliée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9727','b63de486-834f-5733-aff2-d869dc8c08c0','aubépine de Sheila Phipps','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3022','bd030266-11a4-5b33-ae65-e096d753fa81','crépis à feuilles acuminées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4620','70f0a771-cf71-50ce-bfa9-a8d2c6bd4293','cuscute proche','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4626','8222b996-f81b-5d9c-b671-4faf23a3fd40','cuscute du thym','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29392','989c76bf-766d-5c16-a37c-0d7bba97faab','grande cuscute saline','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29392','d48d5ba9-4ea6-5b3b-b744-afb2799cd4f2','cuscute du Pacifique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30173','768ae168-8fb0-5f29-82dd-93e2bc2ed64c','orchis négligé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30172','768ae168-8fb0-5f29-82dd-93e2bc2ed64c','orchis négligé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5724','139e4f0b-b575-5f94-a7fe-3b25a2b38f49','desmodie du Maryland','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7550','c1a4523f-feb8-5691-b151-a9d8394736cc','panic de Bosc','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3994','6f14e0b9-b9bc-5591-a358-ea8a40c6dd33','drave des terrains dénudés','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7573','368c3bf0-dbfc-5a89-a177-e022b03191df','échinochloa des cultures','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7689','90c0c85a-755a-573c-bc1c-83eeaf397d4f','fétuque vivipare','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'23632','cc68a85d-084e-561b-8472-703bc0d761d8','fumeterre de Reuter','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29188','9220ac2d-0a7d-58bc-a029-81ef90f16f7f','géranium de Sibérie','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29187','0b7e98aa-4ec9-5d71-8fde-b1e1dd1589a2','géranium de Thunberg','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30728','531c8e2a-4ea0-5b59-8b9e-237263ece8fc','épervière vulgaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'11568','a946bcac-464b-5a92-ab94-af6ab34d1d63','épervière lisse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'20766','3ec3e366-6eb2-5b8b-84cb-bf403e6e9d10','houstonie du Canada','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'2690','2842ad7e-8035-5fe1-9301-9daa65519a0e','hydrocotyle à feuilles de renoncule','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'33445','99de06a5-c574-5880-b1d0-0bf198db7e79','noyer du Japon','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30584','aa862adb-7724-5fc7-9db4-3af41810f798','jonc de la côte Ouest','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6296','452323c3-2a21-5471-a9a9-cf9e058892c6','jonc de l''Ouest','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9836','afae1920-648d-5bbb-9482-8c64af74b4c9','kalopanax à feuilles de ricin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4065','b157cb7c-19dc-5f40-8e03-7e567f92a5f3','lépidie à fruits pointus','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'31542','93e7fd99-cc0e-5e12-95b6-ef545dd79230','lomatium hôte','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'23626','685df624-9bae-524e-9cbe-0637a2bfccb3','lycope rougeâtre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6809','8d2497c6-024c-568d-b084-ba8465d022e4','onagre cespiteuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7822','325616f0-f20f-5112-bc82-4cc8c4ab98fa','phippsie élégante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'27630','93ca4b78-4309-5324-8ebb-51cda1852709','épervière glomérulée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'31480','7b778d72-c398-5fb1-9832-2838954c76c1','pâturin de Konya','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9878','9aebf8e3-d9aa-5c65-89f2-61c311b8286a','pâturin étalé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9878','61cf97f7-5b06-5207-ad5d-aec5a82fd60c','pâturin couché','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7910','9f45380d-3c2b-5b7a-84ec-c4142d63f01c','pâturin de Tracy','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9828','dca56d7c-41ac-5d08-8e15-30da482f85e7','peuplier tremble','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9828','6982b190-d45e-5f31-a053-bddfac0d1bdc','tremble d''Europe','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30810','407874c9-6378-5a7f-9d1a-ce7bb384683d','potamot de Berchtold','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'19380','407874c9-6378-5a7f-9d1a-ce7bb384683d','potamot de Berchtold','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'28792','9b745883-58f7-524c-8de9-678186d3312e','Great Basin cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'24548','1a9ff00a-5af6-56cd-b2b8-aaff839db74d','puccinellie néarctique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'21409','56693802-9629-57ff-86cf-edcb8eda466c','rubanier acaule','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9872','b04d29b7-eae9-5735-b86b-0c80b40dd1c2','aster de Cusick','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'31184','d12a8092-8d1e-5195-9ce1-2b8957a7f3b5','aster lisse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3545','d12a8092-8d1e-5195-9ce1-2b8957a7f3b5','aster lisse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3555','e655479f-c647-5fce-b399-219d46f9348b','aster latériflore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3563','47f54adb-3ea3-5d34-82aa-093c44a50f55','aster de New York','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3568','131fb391-6317-5fb5-bd3f-d38f042a34c3','aster d''Ontario','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3574','ed8479da-ea0c-5eb3-8b6d-dcee5788dd63','aster poilu','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3577','6ee56000-34ee-5251-86c2-9fc932ec0d33','aster très élevé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3580','2216ecf7-ad37-5d5a-85b7-d98b59d37807','aster ponceau','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3648','e72493d1-57a6-5af4-8d0d-f8313addfcf4','vernonie du Missouri','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'28839','31d8ca77-352d-58a4-83bf-0bff54387d63','féverole','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'28839','3ce2b2e8-0f56-5a93-b326-cac7ae52952b','vesce fève','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'28839','a6683f64-87a4-5ec9-b4eb-e5935af32ddd','vesce comestible','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'28839','6d31ad18-214c-59b7-aecf-ca930b0028fe','fève de marais','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'28839','ad71c32f-34ce-59ae-b4c9-8408e8759596','gourganne','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6583','1e1c0df1-ada5-523a-bddc-c21fc4e88f3f','lycopode à feuilles apprimées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6583','a3d38187-7c9a-5a34-8930-f11153d4fcf2','huperzie à feuilles apprimées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'23487','98014b48-f969-5393-9f6a-b69320d1b87a','huperzie arctique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'23529','b8be3e95-cb85-507a-99aa-27b6eb9828c0','lycopode interrompu','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3854','c850be59-dc8c-55e6-ba40-3bd3c2bf2e54','botryche élancé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3848','c0a751b3-b648-5284-b3a0-ba8e85aa591d','botryche penné','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5467','c7e1dea9-e33d-5d2b-98ac-8782837d64cf','prête des rivières','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5471','7ecf7084-ee05-5d7c-92f3-9eceff487b6e','grande prêle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5471','0cca46c4-e47e-5d46-a827-55eb5823c1de','queue de cheval','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'22017','21c595fa-861b-5f77-bc7b-7a49ee14965c','fougère femelle étroite','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'23535','055a2243-89ad-5f31-b23b-31b773171d13','fougère femelle à sores ronds','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5387','10ad6835-1cc8-59de-8c9e-3b00c9636754','dryoptère de la Chartreuse','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5391','c237996a-6ce7-5124-8868-06d23e07ebfa','dryoptère étalée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4701','200d1d00-6fd1-54ae-ae73-6ca77027a986','genévrier commun','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8290','9a7c5135-77e7-52aa-9030-e23491bf0ea4','potamot à petits épis','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6833','2b763165-fecf-598e-97bc-610917d8f994','galéaris à feuille ronde','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6936','4af94888-65e4-5e4f-ac1d-11872aab0eca','orchis de couleur paille','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6253','1a1f0334-50c8-57bd-afe8-64acfc07b995','jonc biflore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6260','d5e3eff3-e545-5693-9d75-3252f2334692','jonc halophile','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'16853','72fa831e-1787-59c5-a8b0-2258d046a501','jonc des tourbières','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8568','cf79298e-f2bd-58bf-ac28-897258806f69','renoncule du Svalbard','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'28306','56d09a56-5401-57fc-8624-3b30bb534353','minuartie de Ross','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4474','4eee500f-1605-53b0-8d7c-2600857c92c3','arroche glabrescebt','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4559','1d6253c3-6ad0-5a74-bc2a-88d22a277331','salicorne boréale','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29224','38c844b9-2997-59a2-8949-451c61cd082b','aulne vert','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3704','79c75131-61ce-5086-9386-b8737b745c2a','bouleau nain boréal','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9773','d7270ffc-83e9-5bfd-96c4-d5f9a06696f8','petite potentille arctique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8857','7c356b06-45e7-58d6-bcd1-5c3f4c4f932d','potentille hybride de la tundra','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8952','b8faf83d-7f67-50dc-94dc-e94a56e75f31','ronce hybride','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3929','86c22904-7d0d-5622-903b-2578a11d187b','braya à siliques étroites','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5582','933d23c1-b141-5448-adf4-1e9a19df6704','bleuet de toundra','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5582','0c691c59-061c-5eb8-a691-bd1b4781cb0c','bleuet de tourbière','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9787','62717442-48dc-5d91-946d-476ee402e66f','pesse à feuilles lancéolées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7235','e0978506-7399-580e-bf3e-26e66f08cdbe','pesse des montagnes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'7341','882826e6-0ae4-5e65-b96f-9bd0fe173bd7','véronique à feuilles de serpolet couchée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'32817','a8117f43-92d9-527b-a5be-e841aea58ab3','genévrier de Kelley','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'1763','38636706-5cba-53fa-8e0b-a4b213942b56','bog asphodel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1763','ae33b59c-8a02-5665-98f9-0ef699d48b61','false asphodel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1763','b7d14a1d-b137-5530-b8ff-c288614b4480','tofieldia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1776','ae33b59c-8a02-5665-98f9-0ef699d48b61','false asphodel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1776','38636706-5cba-53fa-8e0b-a4b213942b56','bog asphodel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1776','b7d14a1d-b137-5530-b8ff-c288614b4480','tofieldia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9417','0e768f5e-ee0b-5677-84c7-c5cefd4ddb4b','sticky bog asphodel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32817','7582db14-08f7-5c26-a786-1372da50784e','Kelley''s juniper','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'21082','943f606e-c68a-50a7-92ae-3f5aad13b53b','Manitoba maple','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'21082','f8522b03-b809-56a6-b21a-58e783274e38','box-elder','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'21082','14591fb7-c2ff-5245-a547-9cfff51a7ea4','ash-leaved maple','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32278','b1fb541d-3c9e-5bf0-8a64-e9f5462232ec','Great Plains box-elder','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32278','983863eb-1c69-5be9-a193-ace29c9dfeed','Texas box-elder','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'21087','7c267714-a98f-5b84-af0d-d1b0691f355c','swamp maple','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'21087','7d92fb7c-cc09-5c51-b14f-3789826ce951','soft maple','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'21087','7ecb1142-40d3-5307-af3b-43690dd0cfdb','red maple','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'21088','b3febb91-0bcb-56eb-b596-41fc5d3c1c2f','trident red maple','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32851','5d5320c4-53c0-5e63-bb3e-c1724b6efd24','Montane stickseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32849','3cb47d47-9e96-5775-8370-16a48cbeb485','Fremont''s stickseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'864','a6eb015b-b980-5547-949e-771acc78a485','milkweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'84','31da2bd6-c63d-50aa-92b8-a5c0656a6436','dogbane family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31552','d6241474-a225-56cd-b234-baee9ece8aed','eastern swamp milkweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31975','c709c3b0-8ba7-5ff7-af80-4d3c16a17fd0','eastern butterfly milkweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'10139','bc5e0632-710f-5e8e-ab6a-85842cc9fdd1','midwestern butterfly milkweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'915','391a2c08-b7dc-5d4c-9efa-0762a16e7b2b','cluster lily','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'915','6c1729dc-fcb4-596c-b9f2-3f2b9a728468','brodiaea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30564','b706935e-d96c-5535-ab98-41df5be0527b','Indian Valley brodiaea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7480','95c108a8-e64f-5029-9209-cad4457e31d6','squarrose brome','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28908','a1411366-bd38-5aec-bb9e-b621a3293213','hairy corn brome','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4161','b8f06427-bf77-5e5e-a4d1-9cb601881b22','clustered bellflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4165','f360e242-2be4-5b01-8daa-eb00d140947b','great bellflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4165','e506cf6e-962f-58b4-b0a2-39be9c4a532e','giant bellflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4168','9e082822-2ca6-5baf-86b7-a6c76e425620','peach-leaved bellflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4173','9cf23d5d-dd1e-5a88-9188-2b8f41b87579','nettle-leaved bellflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8723','bf50401e-a57a-5b9f-aea5-06e47266d63e','spreading hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8723','69e98d87-c0b4-5ec6-b066-3eeb412e7c1d','two-seeded hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8663','b7016039-5a13-5d15-8ba2-1d6635104802','broad-leaved hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23944','bb378b9b-5b02-5aed-8456-bb580dfa34f2','lesser round-leaved hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9719','2cb7d2a0-8d14-59b6-922b-eafe5f888527','large-fruited fleshy hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9673','22c315f6-7cef-5774-a136-b9222d1e3a43','circular-leaved hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'24807','869f2826-8ebd-50c9-9427-cbf7e123c289','Cape Thompson draba','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3998','2663cc0c-7b28-564f-8250-8f1312bfd2ea','ash-coloured whitlow-grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4022','28b82357-73e6-5e45-949b-3039b1d343e7','Olympic Mountains draba','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4006','d6c0f8af-c990-58b9-9b28-20c6cb70a13b','Gredin''s whitlow-grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1154','9ca65613-18a2-5078-80b0-174521156ba5','alpine forget-me-not','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32229','964d43cf-2590-59ee-9ae5-762f96a70a16','Beringian mountain forget-me-not','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32229','7956fde6-4993-52c0-9192-60dceb1dd0f8','Beringian alpine forget-me-not','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32231','46614e46-c76e-5b3b-8eaf-e447ccca4874','large-flowered mountain forget-me-not','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32231','db063712-0d37-52df-b466-ad317ffa7210','large-flowered alpine forget-me-not','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32232','44d78fdb-5465-50af-8bd0-87da572cffeb','boreal alpine forget-me not','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28708','21578f80-ca54-5c4e-82cb-5849922d1819','fig','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28709','4f8fff20-be3e-58cc-9cdd-1538806407d1','edible fig','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31361','76811ce5-c038-527f-9a5b-9fe1dc4c851c','glabrous Alaska wild rhubarb','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1307','e86fbc1a-3aa5-565a-af5d-f2cd3cc43c00','koenigia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1314','c87562b2-3eca-5023-b02e-3f0cfe170ced','dead-nettle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6383','511b1457-337b-5d11-800c-a3c7ae1d66fe','Cut-leaved dead-nettle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6386','946fc746-70ce-5d7a-bf84-537792406753','purple archangel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31262','a8fc256e-058f-5c9a-ad60-458d5ecec5a3','northern dead-nettle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1458','a44b5908-e45e-51b7-b954-c323cdf9f747','catmint','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6425','72176899-2421-5042-ae3c-d93f47dc6574','camphor catmint','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6427','8751d406-014e-5011-b1c4-096095814afb','large-flowered catmint','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1320','176f945f-2bcd-5c84-8776-2e0745c190cd','peavine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1320','09fb2af9-8166-520b-b3ce-c79108b48931','vetchling','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29001','46a07556-14f0-501e-856a-47515f3d4de7','Lanszwert''s vetchling','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30847','2eede9cb-4293-5611-bf5d-84c93cb1fff3','Sierra Nevada vetchling','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5751','3b96560e-f0cc-5520-be94-7697848d2ee6','black vetchling','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5756','b2db544f-a72b-597b-9cec-a704d2623388','cultivated vetchling','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5760','e0fd7d8c-7b88-5e33-878a-90440523aa0c','smooth veiny peavine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5760','b2b25784-f9bb-57e0-8e0b-b13a80bc34d3','veiny pea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'16274','b2f0d4f2-ffcc-57da-bed9-1bfd969e4a85','hairy veiny vetchling','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6220','d5064ade-2045-5485-9a0f-1152a1cc422b','Columbia quillwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'132','62cb1340-7a15-54fd-9dbf-85abc94e2280','pulse family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1555','186b13b6-d777-58b6-90f7-3b4c11cf0941','pea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5888','449b2a29-c3c2-5419-b596-a75f28af72bc','garden pea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4620','b0fd44e3-c37c-579a-9a13-ce712cd8b58b','clustered dodder','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4620','6dcbae18-a5cc-5b2a-b4e9-5315e4faf17b','alfalfa dodder','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4626','29af78a5-d243-5af2-bc6b-329170dbd71f','thyme dodder','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4626','642c3612-5121-5392-97b0-78ee89d275d3','clover dodder','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29392','fc859fc7-b92c-5683-898f-791a85291ccb','large saltmarsh dodder','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4635','f9691446-5e6d-5af0-94ab-4159a26c5f33','goldenthread','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32884','b4213ced-3565-56f7-8535-c9beabe51598','Rocky Mountain navarretia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32887','4b8ebc3d-7da2-5ac6-82df-fa901fea2388','near navarretia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32887','735726dd-07f6-5ce1-9830-4fb921643355','Great Basin navarretia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1820','85676e64-359c-50fb-acbb-ee8e943b0d61','vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5941','61356690-3cf9-5020-8005-b3b84d1f71b1','purple vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5941','53381244-8480-5ad7-a04c-79a86eaec8da','American purple vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28406','ca75eb66-0c5b-5bc1-ba53-77cc63924385','narrow-leaved American vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28406','3bcf48a2-7a81-55de-808b-a866312ecfb6','mat vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28839','0c622432-35df-5b3a-9bcd-8712d642a65d','faba bean','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28839','9e4f0f6f-0da2-5b81-b65b-e9e39a1f6c98','horse bean','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28839','d213d4d8-aa10-562d-93ad-f25f3c5bc36c','broad bean','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28423','9f660ba6-73a9-5858-8ac7-f9cbd204c12d','small common vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28399','99b57fe2-706a-53ab-8bab-e973cc25f007','winter vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5955','01082549-4967-58ce-8a8d-f407d88e20e5','shaggy vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5955','b1dbc803-591d-55a5-b37b-ee6ff886867b','fodder vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1349','37b94e88-19b1-50ea-ab51-c336703e9f5d','toadflax','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27911','6fe94121-63d4-54e1-8451-ed808491f306','Macedonian toadflax','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7246','92b79cc3-b0b0-585f-b490-9f668cb89ad2','broom-leaved toadflax','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7247','92b79cc3-b0b0-585f-b490-9f668cb89ad2','broom-leaved toadflax','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7249','8dbb5e2c-f209-533e-8ce7-fcf155524ed5','pine needle toadflax','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7253','e9f856d7-b3a6-5963-8f2f-7b2520f80f1b','hybrid toadflax','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26782','34bed413-6f0c-5de0-a27f-3657b35ab46b','western marsh felwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1440','c3b6fc06-b6df-51b6-8660-b76ce6b3af61','grape-hyacinth','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2742','c6a48dc9-e8bf-52bf-ab66-108fde3fcbd7','garden grape-hyacinth','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2743','09c519e6-d541-5f44-b006-e172d5caf7be','compact grape-hyacinth','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'24812','5e6f4275-017c-53ef-9a88-af9ea566847a','dark-flowered grape-hyacinth','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'24812','e40e1668-3408-50e9-b2de-cbc17199bfe0','starch grape-hyacinth','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1450','f1c404a6-f557-5d57-9e26-82d2c027d382','bushy-pondweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1450','bcfc5710-6507-5cae-a719-255b48f3eb5a','water-nymph','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1450','5632c2ac-7c87-5196-85c3-128ae43e2950','naiad','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'16580','9ee734c5-569b-5b3e-af45-3567ad7d62c8','cryptic water-nymph','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'16580','3b9512ca-734e-5617-a987-2a02cf80ebe4','cryptic naiad','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'16580','6cf9fe29-9897-5372-8a9c-a52bd38da806','northern naiad','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'16580','13fd3762-a2af-5c1b-8003-e6180eb82f77','Canada naiad','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1486','e36b0ad0-76a9-59d0-a236-044e2fe532f6','oregano','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1486','65be0d46-4bba-560b-9c60-e224c60e5648','majoram','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6429','e36b0ad0-76a9-59d0-a236-044e2fe532f6','oregano','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6429','eb11506b-7458-5e3c-adf9-77d2e1588920','winter sweet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30732','ac929d4c-0de0-522b-b944-dc3b066360db','Greek oregano','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30570','3ba6f1d5-27f0-5ad4-9b04-cd80b96d41a8','black-seeded broomcorn millet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30570','aacf63c0-7389-5ef9-9af2-fb5d5c9da712','black-seeded proso millet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31419','996c6620-08ad-584a-9b78-c5f0507dce4d','stonecrop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31421','1c04bf40-93e0-5779-b8c0-6c7d770dcb78','European stonecrop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32269','6aff4cf2-4afe-584f-90b6-83cf6513c9c6','tall beech fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1543','4e53f4ff-0418-572e-9702-0f7b364a44ae','ground-cherry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28837','8ac2d7eb-ece9-5c1b-bc67-02334b6facc2','grey ground-cherry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9366','cd1adb2f-ee95-5ba5-8e88-ab2d574d8dfb','sandhills ground-cherry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29919','f2dbad3a-963a-5c13-8dc5-82c15ab0b2f0','long-leaved ground-cherry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9372','650cccc2-8147-5c3e-bb91-6100e051c1db','low hairy ground-cherry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9371','6a54daba-543a-5004-b41b-c071bc42ec96','Philadelphia ground-cherry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9802','99329c92-14fa-5adb-8d40-cec7ef02e83a','tomatillo','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1550','06987dfd-3a87-5958-8bf9-e88187a731a1','burnet-saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2630','71bf4eed-a69f-5d7b-b147-1613bc5f2cd7','solid-stem burnet saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32276','d6e16a98-eb55-56f1-86bd-ec3771c888d3','greater burnet-saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32276','7a7095d3-3221-5304-9e9e-f14d146f4ddf','hollow-stem burnet-saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'18731','b6a80990-cc12-5e45-a448-aeaa758f4adf','wavy bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31506','b6a80990-cc12-5e45-a448-aeaa758f4adf','wavy bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31510','f3d9a228-7d6c-51a0-bdbb-7962fc73f7b1','Consaul''s bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31480','0c643ba8-8c1b-51e6-9454-bf369a8a7c1a','Konya bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31481','0c643ba8-8c1b-51e6-9454-bf369a8a7c1a','Konya bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8505','7328ad83-e52d-55be-93b3-3cebdcc2d7c4','prostrate California buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8551','ecdf5ccc-bdd6-570a-b590-13f4160016bd','small-flowered buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8526','4debb12b-1741-5f3c-9779-e913ad57898a','glacier buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8525','4debb12b-1741-5f3c-9779-e913ad57898a','glacier buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8541','7a052853-2b1b-5643-87ae-e68e509d4eb7','spiny-fruited buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8541','4b8f9d4a-54c6-57ac-813a-eaf23c6a3f3e','rough-fruited buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8541','4f0e036c-d044-56ae-a67d-131e3a00750f','rough-seeded buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8503','aa775094-ab48-5c12-af09-9fd145e657fe','Greenland buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8503','493978d4-44b6-5047-97e7-46d615faa869','Goldilocks buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8522','1d5bf3cc-3b21-5503-b0e8-0fca9fdd8261','elliptical buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8540','a1898df6-8f0f-51ef-b0a4-a13410ccae76','rock buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9864','c455f15f-e31f-5d18-a4e1-bd02b47fec3a','water-plantain spearwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9864','81aed2ba-4862-5215-b31b-d9997a700ca5','water-plantain crowfoot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8519','0f3e66d5-3dae-57dd-9363-ff855cb5f041','wide-leaved creeping spearwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8520','ce09646b-d90e-5fcf-8b8f-4224b83e0409','narrow-leaved creeping spearwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8561','414b1870-8737-5fd1-bab4-88895cb54bb7','celery-leaved crowfoot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8561','05eac589-52c1-50ef-b904-af9960709828','celery-leaved buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8533','80cf9955-6cf6-5eb2-b90e-46cdb2349dcf','southern swamp buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32891','69bf3bea-d83f-5f46-9043-25eff0f9ab12','origan vert','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'30731','37b7110f-bd34-59e8-a26a-ef2128b0f95d','origan commun','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'32891','f7126a03-ef63-501e-a7f8-1f1b374b9b9f','Italian oregano','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8543','4932a81c-b9a1-57a5-b718-bddf2844ce70','short-style buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8545','3baedbc1-55e5-5c57-b995-79d3c4d4263e','Haida Gwaii butterup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8549','dedcb7ce-4ea7-5d1f-8ed4-62952ea171cc','broad-leaved buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28805','f5c848f9-9976-50e0-8e20-2306967ac605','sulphur rose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'20311','0a3ab04c-df00-5ad3-b2f5-90940cf783a5','cabbage rose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30360','77acb2dd-4a85-5fee-9a42-5cce45570a95','Churchill''s rose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'20296','ec9ec44b-e67d-5023-af62-bf4b0f8fd178','Engelmann''s rose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8886','9716173a-30ee-52f6-85e4-34e3d2e9ed32','Say''s rose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8916','57134802-c241-577b-9ab1-f6a91d4b682c','ultramontane rose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30358','a4e42af6-3a3d-55b8-81fe-50e0bff44aeb','small-toothed Virginia rose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8919','bdfa7f02-9c07-59cf-8302-aafc52b4a325','sweet rose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9289','f251386a-00de-5690-aedc-11e7d6d2394f','northwestern saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9285','8730f727-8856-5aef-9cb2-58617fbce93f','Eschscholtz''s saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30481','82b47a04-97bb-5c3d-b1b5-d4705fcf5b64','yellow-dotted saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30481','ed22b0fd-c326-539e-bd1c-1f76853ef814','yellow-spotted saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1671','4c679198-d937-58a0-95cd-02e38a36f1e1','skullcap','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33973','c8d93df1-d422-54a3-8530-f0453a7b105b','small-flowered skullcap','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6457','a0829e3f-f82a-5ff3-9448-629dbd25ed04','bottomland skullcap','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6458','64845a3c-a647-58ba-bf4c-30494aa8f367','dwarf skullcap','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29962','66023fcb-2a95-540d-a39c-1b64bc4a6048','single-flowered stonecrop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32364','0b6eda57-2e7d-5f67-b66d-2c9079737e1c','northern stiff clubmoss','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31525','5bc5319c-a123-5695-b59e-5e8b978f9c9d','clubmoss','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1736','b686befa-60a7-50c8-aeb2-4144899ca5de','lilac','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'24786','fe275f35-6ee5-56be-964a-f19020615411','Hungarian lilac','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27857','59d174aa-b8be-5a3f-9315-cd096df8fd45','Peking tree lilac','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'24787','07a11254-dba6-5d11-92ea-82fb1fbdfb77','villous lilac','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'24787','ed739230-9389-5c41-a91a-262469edda49','late lilac','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1740','cd0f679f-4373-5226-bebf-098357bc3943','dandelion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32309','1ac09c7b-8f93-5625-9ff6-68a07a5d4c89','arctic dandelion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1219','aee6ea37-adc7-58ec-afba-054b89bbeb6e','gum plant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1219','14f28432-e496-593b-902d-b6fadc453a98','resinweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1219','1a5088c8-b875-5b7b-9d63-1f5c6e84affc','gumweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32720','be16fcc5-4d26-5f86-9233-c325ef1d8d50','Oregon gumweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32721','be16fcc5-4d26-5f86-9233-c325ef1d8d50','Oregon gumweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32219','1ed03eaa-3add-5624-8a18-9d861d876ae6','Payson''s gumweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'17900','8da540e7-6ce0-54b2-922c-525049cd3afc','intermediate fir','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'855','a4ab1754-0fa8-5923-bd83-bfcb00fe7a13','thift','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7351','d2253883-0586-566d-a31d-51b75ae7c392','California seapink','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7353','7e01c25a-b9c4-5693-a9d7-e0ed51526fb4','interior seapink','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7355','1b70eb62-36c9-5efb-ba77-bd958c22b85f','Siberian sea thift','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7355','4a854e2c-06b1-5b77-97c0-bb67842119db','foxflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7352','3e55bbef-89b7-596a-8d77-d568ea21e97c','thift seapink','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4261','26c92a97-e928-5626-93b5-e704c7a758f0','Bieberstein''s chickweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5503','0f497fd2-fadf-5cd5-811d-aaecaa59290c','sand heath','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1875','0f497fd2-fadf-5cd5-811d-aaecaa59290c','sand heath','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1004','73be2014-ce5c-565e-8c97-04a3eeeb8f70','fairyfan','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1004','4dc1b30e-d112-5187-988d-32ad26786c44','clarkia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6754','20ba035a-dfe4-5f1e-80cf-507af0ae9484','elkhorns clarkia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6755','66c06775-f48a-5c88-9912-84586044b24a','small-flowered clarkia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6757','d1821edc-b1e9-573f-9b6e-651bfe9dbc09','twiggy clarkia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6804','e9807c73-ad38-54be-ad00-6537bee80d9e','farewell-to-spring','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6751','f9035384-3997-5d29-9232-7e8c9295b348','northwestern farewell-to-spring','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6753','66d5a5bf-8bca-56fb-8317-8eae01f35bff','Lindley''s clarkia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9646','18602310-e46d-5c48-960c-cd2b0f01e886','graceful clarkia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9646','ca6339d8-c8ff-5e59-b9ea-19d29b88622a','slender clarkia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9645','18602310-e46d-5c48-960c-cd2b0f01e886','graceful clarkia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9645','ca6339d8-c8ff-5e59-b9ea-19d29b88622a','slender clarkia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1009','a609908a-d60b-50fb-9567-a964365a2dca','calamint','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6362','fbd445a2-51a0-5e41-80e2-54e13a030e2a','Arkansas calamint','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6363','d0b7e6bc-f183-5d54-a2de-a3bf53e5f606','Ozark wild basil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6363','4627a0a1-ea37-5e47-9ce2-760af0a90baa','Ozark calamint','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6364','37788781-cd13-5b3f-9619-e390a4bcfb6a','ascending wild basil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6364','63dd472f-76fe-5073-afcb-454e9fb34d85','ascending calamint','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6368','6ed226ed-49e5-54be-a99a-b0730967e62b','field basil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6368','a18abbc2-cdb1-5c07-9fac-cdd924a82603','dogmint','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6368','e3a088c9-b95d-5a0a-881c-560260efa58e','wild basil savory','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6368','53352e0d-9600-5c4f-86e1-17494ba0b9ce','cushion calamint','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6367','e0a7fce6-ad14-5aac-8b16-35de8128fdf9','Douglas'' calamint','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6367','885b5a76-28ee-5aaf-a515-91e9725e016a','yerba buena','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1762','ee76a4b7-de28-54db-aaac-6a0cf935f5df','pygmyweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4686','78d0952b-dd2b-598b-9813-dfd090fdafa4','wrinkle-seed pygmyweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29082','8afc49a2-7505-54a8-9274-1f965f929aa4','prickly-seed pygmyweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30737','4d68931b-2a77-536a-a4c1-84f861d0e681','Illinois hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5222','3f108072-3186-54a4-921b-26591f81b8fe','midland sand sedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5222','827f381f-1444-5a29-ac1c-b18a11a5a504','midland flatsedge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1070','3d346f45-bacb-5552-813b-4246beccb8b4','lady''s-slipper','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6857','0978f011-ec9f-50dc-80c9-f64254fe124b','brownie lady''s-slipper','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6857','2d9a14dc-32cf-5e36-bb94-d8d26a6d1ce4','clustered lady''s-slipper','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31521','b5314dfe-c040-58bf-beb4-f1237c19d375','Queen Hera''s hybrid lady''s-slipper','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31521','492557e5-290f-5205-8a3e-b32b78021d90','Queen Hera''s lady''s-slipper','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1079','eb5a7d77-4b54-59f0-8466-8e87169ec5fc','jimsonweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1079','d8ecc952-7a80-53be-8db7-8536fee6c145','thorn-apple','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28830','cceec73b-f8ae-570e-ba7c-fe3ca26672a0','entire-leaved thorn-apple','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1087','66ee4ee9-2e06-5357-bbf0-43c3ff6e5012','tansy mustard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3980','4742adb4-05a8-57f8-8a3c-1d7b01411ddb','cut-leaved tansy mustard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28999','6da8aa77-4bb0-559c-941c-1b90ee1a83a0','draba','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1088','b3016656-e27e-58e2-9395-077626e6c260','tick-clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1088','ad303c61-6bc8-539b-83b7-f440a921f0b6','tick-trefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5724','1fd66d8b-d733-5a66-9c7d-2834bce91862','Maryland tick-trefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5724','1d593efe-1995-5a6a-bf07-93aa6d291d4e','small-leaved tick-trefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5726','577f800b-b495-5d47-9ed6-cd6e3e3439ef','narrow-leaved tick-trefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5726','f37c7ab5-37bd-5be3-84e1-d48d98153752','panicled-leaved tick-trefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5726','867068a4-e15d-51d7-b621-87e5a8279d0d','panicled tick-trefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27723','924c04d7-d132-5d2c-8fb8-3c03593defa3','sprangletop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27724','01216ba5-eb5e-53d9-8858-203edf372195','Mexican sprangletop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27724','fde042c1-65e3-52ae-bf4c-6f5db20a7db8','bearded sprangletop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27726','1233dad8-b2ec-5f52-b569-5fbc6bf6adcd','saltmeadow grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27726','acd1df9a-1f2c-5763-928d-f12d47386e08','bearded diplachne','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28813','c393e73f-258d-5d04-82f0-0f24ca88c1ef','Russian wheatgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7710','2b1a2577-4747-54d8-9b5a-9bdb8eb52f50','ridged mannagrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7710','b346de5e-a238-55b5-b7ad-59f8f6ef61d8','ridged glyceria','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7710','738ea058-1578-5fbe-9b0e-dc65f48edca2','nerved mannagrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7710','500f6484-263d-5ed7-aae2-e21bf12215e9','fowl mannagrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7937','9647777d-ecc1-5584-b33e-aad49f0e23a6','goosegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7937','6a367427-d587-54d8-a0f1-6bf401e35bc6','creeping alkaligrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'24548','470c6ffc-e632-572a-93fd-9a53408bed78','Greenland creeping alkaligrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'24548','93d62e78-03ee-506c-a7ca-d64448ebe2e9','nearctic alkaligrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6789','aafd71f4-e526-5566-8142-a034f39c398e','sparse-flowered willowherb','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1965','2de2eebe-d0a5-53af-91ec-4a18fd39598a','lesser celandine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8515','093cb4e0-d510-57cb-bfbb-69a528d99b79','fig buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8515','bfb30966-8154-5360-81b3-edfd9a55182d','marsh pilewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8515','2de2eebe-d0a5-53af-91ec-4a18fd39598a','lesser celandine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1180','1a064fa3-0e15-5e04-abc7-c8f61fcb8067','strawberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8762','4658c612-9799-5b21-8fc2-8420019befba','cultivated strawberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8762','4c6b001d-1423-54c7-9d38-d74206def65e','dessert strawberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8762','1fe38d30-0f86-53b5-a77f-5ad62a818f97','garden strawberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32437','1fe38d30-0f86-53b5-a77f-5ad62a818f97','garden strawberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8761','db034100-54ff-537d-8f9e-ed9ff230e56c','tapered-leaved garden strawberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1193','e8f304bc-e700-5965-ad02-9ef58881575d','cleavers','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1193','4fb717a7-58c1-551a-b4b9-90da07161e1c','bedstraw','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8995','db57fcd8-a7a5-5bc3-bd47-a0e84a23f630','annual bedstraw','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9001','a81e4d5b-116b-5896-b139-495366f70398','forest bedstraw','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9004','cd902257-2159-5c01-9630-28dcefd9afaa','Kamchatka bedstraw','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9007','1abc403e-5dec-5d5f-95a6-a9bcfac65078','rough Mexican bedstraw','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9014','e880db63-e5ce-51d1-a206-7c20ae54b9e1','wall bedstraw','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9028','a5def2dd-be4a-56e5-9a5f-fe80c445b6f5','fen bedstraw','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9031','8edaa97e-1d4f-5493-a872-48621febe832','Pomerania bedstraw','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1204','a2a929d5-01e3-5b5c-8d70-16df6d820628','avens','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8773','0e08ae1d-fc10-5376-a2de-5fcf78a0c0e6','Haida Gwaii avens','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9595','5f35f930-bb4c-5c30-b16e-93f973000f73','western three-flowered avens','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8778','b0d1c9a2-7da5-517a-ac1f-77b82f26bae0','Virginia avens','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8779','999db1a3-4f6d-5056-914c-5bd6d260b942','orange avens','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8780','fca93fab-8863-588f-a123-c108b79cd57a','Catling''s avens','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9598','748d5bea-18e9-5e79-9834-44ec3c01209e','MacNeill''s avens','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9596','e61e4278-1c31-519b-8bff-e4d3896880ca','large-flowered avens','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8781','83e32cda-b6c4-56ae-9d12-e57fc01f40fb','handsome avens','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9599','a31aee86-d8a4-549c-8007-da59e193bbfa','Boivin''s avens','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28372','c107f807-663a-54dc-9855-36548bdbe07c','prostrate cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8857','758c0d4b-72f1-5f4c-a638-6f7c9417cbba','tundra hybrid cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8857','e5bf447a-7dff-5430-984d-e1faa704077f','tundra cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1231','d65603c3-b8e3-58a0-8e48-d5164469b275','sweet-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1231','106866d5-8706-5677-965c-6fdc8e20a948','hedysarum','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5740','b83cc3bb-b2fe-57a4-a251-74b992bf7e0e','western sweet-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5740','d78d9009-8e98-5dfb-99bc-3c20dbca4008','western hedysarum','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1249','9761b99a-42d1-5c47-a547-c35d2c1294be','hawkweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'11571','3ae21350-7f61-5ab6-aca1-3df4cfe275a6','Greenland hawkweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30728','08703b6a-bb44-5f99-9c7f-900fab89b9c4','Lachenal''s hawkweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'11568','0bb48857-b73b-5af8-96b0-1976434b60e6','smooth hawkweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28809','5b970c97-6f54-51c9-acfa-246da9346d03','long-bearded hawkweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3228','cd148db3-1446-5d66-a71a-f3994d9ad7b9','leafy hawkweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3232','c201fba6-321a-5003-be66-fe79053ffdfc','rough-leaved hawkweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29117','fef73f22-c229-5224-9933-7f22f0747116','Fassett''s hawkweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29118','d1810a25-78be-5543-bdf7-9894f3198553','Groh''s hawkweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1963','9761b99a-42d1-5c47-a547-c35d2c1294be','hawkweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3225','95819dd2-55a7-5b27-b3f1-4e51d960921d','pale hawkweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3230','d57b9703-4449-579e-b9c3-d6366f5acbc8','tall hawkweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3238','a11f4236-6de5-5251-8d06-26558cf5c7c8','slender hawkweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3238','e7d4c10b-0577-5685-840b-60c6ae318052','low alpine hawkweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3243','4aa488cb-460a-5458-a3be-97bfa34907d4','flowery hawkweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1897','3a52e424-0233-54ef-abe6-b2e28514d7ea','featherfoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1897','0d4787c0-85f9-50f1-83b2-c79998943a3a','water-violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9581','8728253e-ac19-5e11-a7b1-a89924f09acb','American featherfoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1263','309e8fc7-1974-5d3a-8b23-1e2eed851a3d','bluebell','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30568','0b64ef0a-c505-584b-9c14-6aeb31e76c71','hybrid bluebell','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30568','65430c48-5035-52c2-8d26-b0e7304a419d','Massart''s bluebell','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31408','2c59228e-c5c6-5e8f-a2a2-5ae5eb422aee','waterleaf family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1269','22451e00-0f65-5268-aaec-0a3b7c316a3d','waterleaf','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6133','2c895621-d5fc-5377-b4d3-bdad37be1c5c','biennial waterleaf','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28808','f2d74ae9-04eb-5d89-bea4-d0e8ea743ee5','diamondflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28807','73d6fdf4-de93-5994-8b30-bbb0d310965c','false diamondflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'16783','f5e5bfa7-e74f-521f-a2f5-e535e579bb7c','Pylaie''s soft rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6303','b6646c4e-ffa2-5b2d-911d-0fde7bcfb804','heath rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6265','7c919752-b557-5c82-809a-429c67ae6e45','capped rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6265','4b35cd74-fa44-567d-84b6-f7ff6c1660df','dwarf rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6247','ba0dbf87-1ef0-53d0-bcdc-52d6d6f36957','northern green rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'16720','2129d78f-86e9-55e8-8ae0-7f3c68ad21eb','American green rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'16721','8a6fc4f0-aefd-5bf7-af2f-bdd3efc1c550','darkish green rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30133','d8ac6c67-9899-5998-963c-c4a808d13dbd','sparse-flowered rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1245','dec1cd87-a5d9-55a4-a621-8b4d43d04d3b','pearlflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1245','b8dc52f8-9b3e-5101-a98f-3e3e7b2f8cb8','heterocodon','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6317','ee96232d-4c8e-5649-95e0-05c83f210561','tawny rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6318','5dcf846a-f486-5867-995f-e7485d202687','slender hybrid rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6320','19974696-5377-542e-a5a4-9d08a9440df8','hybrid rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1307','36182c39-95f0-5dac-a937-0d734cfe7b30','knotweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31362','40dbb7eb-af91-5b40-9715-f1fcacbd9fe5','Finnish knotweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31368','185d8a99-a002-5595-b705-e77f1d8eaf94','garden knotweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1339','cd8205fe-1394-503e-bf1e-c9d8ba232407','blazing-star','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1339','7f557261-1fb4-5bd0-ad12-3c3bf9d16338','gayfeather','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'11667','b08c8a8d-5464-59b9-af1a-1094ecde380d','spherical gayfeather','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'11667','6b3f21a7-79c0-5895-b2c2-96fc091a8748','spherical blazing-star','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1340','c37584fb-646f-5a4e-bcd1-45a01233a109','licorice-root','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1340','44d3afa2-c044-5a16-a73a-20e23014829d','lovage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2587','76bad8be-3776-5b9a-8169-088520ce961f','celery-leaved lovage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2590','3ad94f00-2df4-55f5-849b-2322125cd9fe','sheep wild lovage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1340','56624dc2-2386-51ce-ba08-22e1fda6cdd0','wild lovage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2590','1f651c96-e061-5b0b-9a28-e21681a27be3','Gray''s licorice-root','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2590','5d523a0b-4204-584c-a376-4f4b8a2357f6','Gray''s lovage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1949','44d3afa2-c044-5a16-a73a-20e23014829d','lovage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1362','cbe81ac8-26fd-5bf8-a7f2-b654d8d471a3','lobelia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4188','d87ba365-72ed-543c-9121-74cd13ce1128','showy lobelia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1380','2a3388c8-e884-5794-861a-1aff62cd4e4a','bugleweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1380','2bd66174-3735-536d-82ad-06426e4db529','water-horehound','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6396','7248732b-638b-5fd4-aeb0-d9a32f57155b','Sherard''s water-horehound','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1383','c9d5ed96-ae75-5c4f-a800-43fdfd1f5449','loosestrife','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6697','8de4bf3e-02d6-5eec-91a5-8f033200342a','elongated loosestrife','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'21595','7a0ca962-b1e8-5421-9c74-30013d6da971','bog pimpernel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'21595','8e83a09b-21f3-5589-870c-b8a209fedcc9','European bog pimpernel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6696','0a7ec6ba-3255-5c91-a3db-783d81f61c6f','mixed yellow loosestrife','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1383','8a16f3d6-6e9a-52d5-8c24-80ec4750eb17','yellow loosestrife','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1384','c9d5ed96-ae75-5c4f-a800-43fdfd1f5449','loosestrife','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6604','99d8e4a3-f5c1-5d8e-9714-cacab7e2ac55','northern winged loosestrife','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6603','99d8e4a3-f5c1-5d8e-9714-cacab7e2ac55','northern winged loosestrife','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6603','0fdbec00-21ec-57c8-a89f-3633473f60cf','winged loosestrife','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6606','e345d2a9-86df-5c1f-a59b-f551b2f700aa','European water purslane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1908','d45f8ba2-1b59-5f33-b004-895aa5bfa779','watercress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4084','e8df222b-b895-5fc7-a405-e019f475a52a','brown watercress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1454','4d6cca2a-ba32-50f9-8791-7e25346dbcc5','pincushion plant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1454','cb36d39b-071a-54de-8132-6d11db52875c','navarretia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1455','71aae427-e932-5b47-b3d4-693f7c9b4a90','lotus','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28811','5e729eac-0ed8-56c6-a1b8-925fc4ac59db','oriental lotus','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28811','97c6d73b-f34c-5b53-807c-85c83ab4bf08','sacred lotus','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'169','0b09e194-ff9b-5ba7-a46e-a8df45051a39','buckbean family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23775','cb2fd2e4-c5a8-52f5-8ff2-5c0af61df6e5','deer cabbage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'17360','cb2fd2e4-c5a8-52f5-8ff2-5c0af61df6e5','deer cabbage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1461','b765f80b-24d8-5a7d-a77d-da7c2c49f7e3','tobacco','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9357','8e20d2f3-cc6b-53ed-af30-e53302e6c992','winged tobacco','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9362','5b9250c7-2f1f-5f4c-a15b-332b41b84e0e','Sander''s tobacco','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1485','4e1469ba-9ab5-5f89-a56f-500dcc6a9a48','prickly-pear cactus','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4145','3085c9ea-1212-5b66-a21c-ada6cc4eeed1','devil''s-tongue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4144','3085c9ea-1212-5b66-a21c-ada6cc4eeed1','devil''s-tongue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1503','ce5c98c5-92be-5f66-a984-712a8ed06127','poppy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28836','625582b4-39df-5934-8744-014d224fe29f','Gorodkov''s poppy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1515','f9ee66d8-b0e7-51de-a53f-093f195049f0','lousewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27517','316c9c63-2ce8-50d0-bf03-b8ac58b6e30d','Pennell''s lousewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1518','4646063a-9e46-574a-bf7f-fcd169323fa7','penstemon','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7274','97da9641-31d8-5491-bfbc-34cd4e40f3be','rocky ledge beardtongue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7265','aaa7a712-886e-51e2-960c-ffb007925226','sharp-leaved penstemon','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7265','b8508946-c5a6-5ba2-9647-d5990ece934f','sanddune beardtongue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7280','ef3076e2-a155-520f-8c54-7a7740d6edd2','Gorman''s penstemon','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7290','ce6ed928-9174-5f9d-92dd-03c8a31ba31d','Tolmie''s penstemon','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7295','b9ab3493-9199-5d39-9ac1-9139fcda6e64','funnel-form beardtongue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7295','87e5e056-5726-5b93-ba91-1fe845e0e8f0','tubular-flowered beardtongue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7295','7c3c1083-3281-5930-8db0-3b9bf2974516','trumpet beardtongue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7295','986111df-c916-5062-8e73-49b1020e877d','tube beardtongue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7269','4433e4ea-30b8-5c12-b986-f691c36dbda6','Cusick''s penstemon','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7269','191bf9ab-5b9f-533c-99f6-c2ccb9b5d3fe','Cusick''s beardtongue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1585','c6ceec87-1289-557f-8dbb-b16c777ec95b','pondweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9804','c9ec36e9-2ae5-56c2-8e9d-a8f5cb642c82','Methy Lake pondweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8324','688b1e8f-f65d-5f18-83f4-3c5d3dc43ee6','kindred pondweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30747','f1ca18d5-c483-5e08-a608-967725790c09','concealed pondweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8330','bc994a8a-8044-5366-8543-b037aa4e7f21','shining pondweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8334','24c9e5c2-31f6-549d-95e0-555884257d61','burreed-like pondweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8335','3f38fd55-75dd-5b10-83bf-010095160098','spathe-like pondweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26202','4e5c6836-1560-57ac-8dd7-95501a3874b1','Rhode Island pondweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8329','1e7c21e0-1270-524d-8d8a-c8c664d41cf8','Nericus pondweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8335','b8e5b019-390e-5b07-aa4b-d7d46e4916e3','spatulate-leaved pondweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8331','6d3c9f2b-591d-5f2d-93ea-d8e162871a16','Saxon pondweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1866','7b2be3bf-8f18-5072-84dc-a8942dac0252','American burnet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1588','de3a5a2f-2d6b-511c-94bd-18ad0f7fb80a','shootingstar','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1588','a43d17b3-ead0-5ea5-a930-a050d2ec3547','primrose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8379','16e95bf9-a09f-5350-92a3-979e757cd667','false oxlip','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9791','2a32600c-8a5e-54a9-b5ff-1efcd823d95b','Morisset''s primrose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8377','89cddb7e-40b4-56d0-9472-ec8477c8f04b','erect primrose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8369','3f2d9c50-c576-50f1-8bdb-ece81d119f04','homostylous wedge-leaved primrose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8359','9238f0b5-d160-5584-a6e3-56677f2d38c1','eastern shootingstar','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8360','27990a48-36b1-5917-8710-065edc9edcdc','yellow-throat shootingstar','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32842','a3abbb84-940c-5423-978b-d5a43c96a3d5','Alaskan shootingstar','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27973','4ba31bb6-6462-53a2-98fb-7b205dde733e','apricot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8866','2180316a-bfcb-531b-8bba-cc48661d0fb7','laurel cherry','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8873','99629714-0793-50d5-96d1-d8959afe99d9','eastern sand cherry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9655','bb6a67d7-d1d8-597c-abed-afaf1fa12e1f','western sand cherry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28716','602579ff-de4b-5d97-a904-2db7f5c6eedb','dwarf red-leaved plum','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1631','fba9b88e-cc2f-59d3-9f40-d475e980169b','sorrel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1631','6d3250b2-b363-5692-98dd-b45a8d803bf3','dock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8232','33c044d3-0f60-5bc1-8305-32c647a7a08d','Alex''s dock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8233','2a950971-67f6-5301-b156-80500aa6ebda','Frankton''s dock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8234','66dfb599-a092-50b8-afe1-13c01dd38c64','hybrid meadow dock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8220','b0f1cc7e-505d-561a-a666-c6c6b721d238','coastal dock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9187','1c7939c4-a774-55dd-8540-909be3e729af','Saguenay hybrid willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1924','598d9793-65fa-521d-84b8-b1cf7cc3de8d','salpichroa','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9374','f94cf5ea-2e66-51c8-8c6d-be1113b7effa','lily-of-the-valley-vine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9374','8a24a9c0-0eac-55ea-b66c-b0b7517b2783','pampas lily-of-the-valley','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1641','9bb21d69-217b-52bf-9cd0-903bb3a44578','sage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9795','1fe35e20-8965-551d-a2d5-5014ab265304','small sage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4411','127fb462-4bd5-5462-99aa-a2b9391da0fe','Hampe''s campion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1686','e100c101-f035-5f62-b619-c3f820677ccf','catchfly','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1686','f329fe04-5ddd-5bd2-8d2e-cfba1e2a3db7','campion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4410','f1c7a3ad-88d5-5196-b8ef-d6a8a524654d','Williams'' campion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'139','0fdc294c-7ce4-55fa-8d5c-dde5c2f1e1c7','water-milfoil family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32947','93488921-8982-58f0-8f39-1e1d28bb45d6','gunnéra du Chili','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'32946','768fe823-8004-5567-8bf6-0446e68a53e3','gunnéra','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'32945','385d6957-1858-5256-b81d-bce4755f758c','Gunnéracées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'32945','aa2d1406-b49c-5441-89b8-ac6ce97a8b5f','Chilean rhubarb family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32946','9d6c7d69-b4e3-518a-b649-420f8f307f58','Chilean rhubarb','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32947','e281590f-dde6-57fc-b32b-ad587e9f69ce','giant rhubarb','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32947','9d6c7d69-b4e3-518a-b649-420f8f307f58','Chilean rhubarb','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4398','f64eb1d4-3398-54d2-82f3-83d7eeb6c107','Scouler''s campion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4396','a4106b4a-4f48-547d-b9d4-67cc3de151fb','Hall''s campion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4396','01185fc1-6ab6-50ab-b4b1-e1fa70a82ded','simple campion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4400','ba639a40-3830-5015-8909-40e18506adb1','Sorensen''s campion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'21661','f31c9ccc-0101-54e2-9926-fa5bba5e1a1a','Porsild''s campion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1697','9d58a129-3a8c-514a-a428-b5658f3830ff','goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27484','339e7562-1ef0-54ec-bc37-c4c363efd80b','Cascade Canada goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27484','1c8633ff-bf8c-5d15-88ea-b9f57095c287','west coast goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26732','85ecffc0-0270-53f4-90ef-f410e87d9a73','few-leaved goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3471','30b937e0-fe2e-53a1-9ee5-1621adf9471f','downy ragged goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3502','7a4506e0-fbfd-5a2b-8d8c-7418798a3eb6','roughish goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'12209','3414bfc3-fecb-5cc7-8bd7-1619eac9b931','Bernard''s goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33008','b721f710-43da-52d9-b0b0-db2627ca209c','southern suncup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33017','bb0d6a46-2290-5a8f-bab0-016abd6fc734','miniature suncup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1191','c74ae396-ef9f-5c1a-b0f1-95598b77725e','hemp-nettle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6478','e2a1b36e-4e30-5105-ab9b-65ca7f498b15','germandrée scorodoine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6478','fa56d74e-a2ed-5dfa-ac6f-ef7957e388d3','woodland germander','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6374','de07b283-d75b-560f-af6e-5f1b03550739','galeopsis intermédiaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6374','2352f140-cddd-5ce5-823f-b4f316205f2f','galéopside intermédiaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'12175','e2de0091-8878-5555-a9cb-256012c536be','prairie grey-stemmed goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'12068','bc66cdeb-c8a0-568a-b658-1da4c6b6ac7e','Shinners'' goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'12045','4e680e29-cf6c-5e5b-bd1e-3d9517a87523','western late goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27640','89a255ba-78eb-5868-a584-e2dca6b52d24','big-toothed Canada goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27642','89a255ba-78eb-5868-a584-e2dca6b52d24','big-toothed Canada goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27643','62b0f338-1a4f-5565-bf09-b714c5234c8c','hairy-stemmed big-toothed Canada goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27643','053aef27-c5b1-5c46-84c4-556949574309','hairy-stemmed deceptive goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3483','b797e5bf-941e-504f-b5b8-b534f120b0bb','rough-stemmed goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3484','d8b9c4ee-66c7-538f-a7d9-7e9000d6c7f5','smooth-stemmed rough-leaved goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3482','c3dcc2ec-5f8f-5999-ba24-d85fdf7dce51','northern rough-leaved goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3482','b4e4e09d-3c9a-5b6a-8b9b-54554c831187','northern rough-stemmed goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3483','c3dcc2ec-5f8f-5999-ba24-d85fdf7dce51','northern rough-leaved goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3483','b4e4e09d-3c9a-5b6a-8b9b-54554c831187','northern rough-stemmed goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3481','94603c3f-dfeb-5248-8046-c1449d9f0e85','southern rough-leaved goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3481','6623ae8b-6ef8-51c0-b138-8de107f9be84','southern rough-stemmed goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3480','94603c3f-dfeb-5248-8046-c1449d9f0e85','southern rough-leaved goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3480','6623ae8b-6ef8-51c0-b138-8de107f9be84','southern rough-stemmed goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9606','5680f7d5-1462-5fa7-ac21-3140030a6494','northern blue violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33096','63abb721-feda-50c6-ac1f-e70899277824','northwestern hook-spurred violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9503','97697b07-bf11-552c-baaf-5dee1b1a0943','alpine marsh violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9503','11a7e14a-c130-5da1-bc0f-fa06fa08b453','violette des marais','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6375','4504edbe-236f-5703-95d6-2e8ce8d85bf3','galéopside ornée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'33245','807e72a1-71dd-5263-b6ec-342020c3440b','yellow bugle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33245','873cef73-53d2-5ffa-ace2-ebd97b42ed7e','ground-pine bugle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33249','cb4a3d01-946e-5b43-bad3-b6b57172bd47','glabrous floating primrose-willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33253','b43c4547-375f-5ad7-afca-da772ec60650','Java water-dropwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33253','5a3e2020-98a3-53eb-9f9a-2cc97cded2d5','Japanese parsley','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33255','f6af885d-75be-5999-962d-90a427f00262','Greek dock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33255','eac7fb01-b454-592e-be2c-a256d7f730a8','crested dock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33244','2bb0bc39-ba16-5d0d-97a0-4e0caa323e78','ricinelle grêle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'33245','f7bf4a77-98a7-51b9-9f6b-994bd2313466','ivette','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'33245','d15f8b34-5c20-5d8a-9ccf-fc825d5291a9','bugle petit-pin','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'33249','c6403ef1-2661-5c16-9947-b70d94b85460','ludwigie glabre','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'33248','9f65059f-9299-5d48-9c49-fd91980c001c','ludwigie faux-péplis','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'33248','52e75f3c-7630-53c2-b8da-8405e399b29f','jussie rampante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'33248','f7670df0-f7db-5433-87b6-860375350b7b','jussie faux-péplis','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'33253','43ecbbe0-7d1b-5577-81e1-0abd172c075e','oenanthe de Java','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'33255','a6fc86e7-2ac4-53b7-b3fc-eb84765f2790','oseille à crêtes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'33255','dcdbf5c3-2c99-5a65-93ea-5c3a312dc4a2','rumex à crêtes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'33255','b6db8f36-bd56-5bf1-a4a8-c42a1db303a3','patience à crêtes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'33166','47c6fdcc-be04-5b59-b945-1b6f4110bb8c','Great Lakes violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1098','037a5dd0-449d-570e-84f3-e3567bf1aa10','ground-cedar','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27881','47d712f7-9b9e-5deb-8fe4-8c313ac04448','little bulrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27884','b23a1bd4-516c-5ad8-bd25-845cafb6c879','rough-seed bulrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27893','97e6b51b-bca0-54c5-a445-fd3bbaab0d59','long-bristled bulrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32364','71e27000-5a4a-5c5c-a512-84c59bb3022b','northern interrupted clubmoss','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33244','bb64d3b8-e406-5058-ba88-3f01ea3e297f','short-stalked copperleaf','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33244','b7e62d55-c620-5ad1-a135-96cec7263fdf','slender three-seeded mercury','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'795','dc12086e-591c-543e-add9-e1efc4f96c63','bugle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'795','2a3388c8-e884-5794-861a-1aff62cd4e4a','bugleweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6355','4679ba40-c060-51d3-a22d-310c69e98380','standing bugle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6356','a507ba65-00d1-5f7f-b380-713a08ac735c','creeping bugle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1268','6922cec0-f4e0-567e-8702-95f9b0b56476','marsh-pennywort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1268','5de81159-e93f-54a2-9a43-63a678255602','water-pennywort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2690','6bc7ccaf-9aec-556e-88f4-d98bbd15e758','floating water-pennywort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1371','f0cda3d0-0877-51dc-b196-ee234bed3de8','false loosestrife','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1371','7bb6dfd5-e4ec-545d-a787-33c417fcf276','seedbox','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1371','9b4df8a1-bb93-51a1-a8dd-e5a6c29112ee','water-primrose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1371','b64503e0-5ebf-5b09-9d8b-f496a482d3a1','primrose-willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33248','8cb59ce5-e2dc-5796-b90c-69624b535e06','floating primrose-willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33248','9a03ea61-9b8c-5679-baab-7980b61b3c82','creeping water-primrose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1473','17f155d7-3354-5422-b2b7-014b9c89ad08','water-dropwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33240','785ab9cc-5806-5850-9a80-3ee1481ebc18','Aird''s draba','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33241','d1d33af7-fdc6-5407-a299-ebc54838007d','Catling''s draba','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33242','58124408-776b-55d5-b7a2-f73b13c1710d','Darbyshire''s draba','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33243','066d4464-d54b-5190-964a-7e318ea1f760','Al-Shehbaz''s draba','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9479','f3fc01d5-8f45-532c-a006-a4f359ee6858','Haida Gwaii violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29344','1bf42e83-8779-57c3-b88c-02f3e508be08','hand-leaved violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'21519','dbe456db-d133-5e16-a437-76a6e8c76cef','large-leaved white violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33089','b2698827-4e9f-5fd1-97d9-04f6b51e9669','smooth white violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32663','c6f50058-c5a9-5891-8026-70d07ce37cbe','green-violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1300','e9179e92-466a-5567-a20c-ad737d8b0ceb','water-willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'961','5dfd0c5b-f569-5e64-aba7-39ab02de996d','catalpa','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'943','03cb48a7-9eee-50e2-a236-426db324835a','trumpet-creeper','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8487','2beef186-8326-59f9-88f0-5f4249dfc0a2','Haida Gwaii false rue-anemone','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7666','251a3c7e-707e-5497-bf9c-cc47f0b24a81','Haida Gwaii fescue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9865','7aa9b463-b434-592b-b1cf-5fb463b8e55a','Haida Gwaii juniper','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9252','3ec8838e-041b-5c6f-a62c-5d0ca24dc3f8','Haida Gwaii saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1552','f22d5b96-045b-5828-b45e-90150f327e47','butterwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1803','9aa96854-6e83-52c1-8e84-da1156895fd4','bladderwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1351','52d5d78a-ff30-544e-87df-dccc3ff10094','false-pimpernel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1589','b38656df-9f1f-5ef9-a242-be95b56777cd','unicorn-plant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33275','75e79f62-b16b-5325-a4d4-cbed08af6230','Appalachian trichomanes','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33275','d46d68e5-ffd2-5918-8c63-1a575968ce89','weft fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33274','7490c861-96cb-534f-b56d-0776c747f665','filmy fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33277','769bf5b3-16e6-52c6-9320-8b591825ef3f','Baxter''s violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6225','fbc762a7-7491-524a-b268-e7301ef06cce','isoète de Tuckerman','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3276','ade97dcd-bf07-5646-94ef-12c099eeabbe','liondent hispide','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'26921','51461cf5-d856-5060-ba11-e4a17b61dd3a','épiaire à feuilles minces','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'1540','79a313ec-4b06-565c-abbb-efbb6d5aea5e','frogfruit','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1540','e1df54b5-9f8f-5a67-b972-aa735b4af518','fogfruit','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9458','59b074e9-c43c-55be-866b-f3463a935eab','northern frogfruit','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9458','9cbf522d-81cc-54dc-8b71-8dd3bddcec40','marsh frogfruit','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1814','fb2cca4d-9598-5d78-9524-98aa84cbb7f0','vervain','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9349','c1e803a8-efe8-502f-a746-fce9156c8ccd','stramoine à grandes fleurs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'28830','22b4874b-5d9c-531f-b3b4-a387e7150f77','stramoine métel','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9382','6ee9c424-0362-5857-9909-c79a2adfb63c','morelle à feuilles de coqueret','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'31880','8626593b-406c-5210-9611-ab0a5d94e602','ammophile à ligule courte','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9495','a1f68dd0-3e8e-5d60-a932-8e81da27f1f1','violette de Macloskey','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9679','aa4b80a9-c5de-5c95-8ba3-4db96659e109','cotonéaster multiflore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'32219','4f091d86-356d-5253-aac2-4c571ead78e0','herbe à gomme des Payson','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'33275','7ecd7c4e-006b-510c-b3ad-2906b577f93a','crépidomane des Appalaches','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9468','5aaa60d0-39d2-5935-8df6-c0d18c452f9c','Deam''s vervain','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9469','209d37d6-9c2e-5453-a46f-c356f8d4ccbb','Engelmann''s vervain','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9471','59290a24-048f-596d-9e8c-50ce325a2d7a','Ryberg''s vervain','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26740','57794942-3383-5a9a-a5ee-6ea0a12fde76','small-flowered purple-top vervain','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26740','b0a85ce2-70b4-51fb-b5e8-4ee90a043343','untrimmed vervain','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33096','cbd8cabf-e725-506b-8ecc-2fb22d067a0e','violette à éperon crochu du nord-ouest','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9470','141b4c99-b241-5906-a766-3da831c89260','Perry''s vervain','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33166','3171df05-95f0-5162-b6f1-5653712f8ae0','violette à feuilles grisâtres','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29320','1a770f16-227a-5443-8fdf-49ef42f712d2','violette palmée','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'21552','77749502-ab53-56c7-880e-a2da18292b3a','violette à feuilles trilobées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29326','f7303027-9912-5c9a-9dd5-4ee90322c1db','violette de Bernard','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'33277','2b0fd012-e920-51b5-a623-11cc6c71c252','violette de Baxter','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'21519','08d9f6d3-7d1c-5d54-8d26-3951c0946956','violette méconnue','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'26886','7cec0447-60d9-50bb-b85f-5f4fc7dbad54','stalked monkeyflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31916','15e4a870-2194-50d7-9647-6535141361c7','western monkeyflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31916','e9e47bd9-ea82-5db9-b369-d5e50d521d1c','field monkeyflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31912','befa3ed1-7bd8-55ed-a111-188fd53996e5','showy monkeyflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31912','82a7338c-ab8d-52ef-a0a8-68c9099eec89','northwestern monkeyflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26915','2347601d-a368-5470-a965-9f7a58f5b5ee','Geyer''s monkeyflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30692','e33ea1f5-09a4-54ed-80b3-bc133c1e102a','small-leaved monkeyflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30681','d17fee1e-2ac5-528a-8e82-eb511fe3e4b5','calyx-nose monkeyflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32026','ade218f5-a825-5670-b87c-440f42cd689a','Columbia River monkeyflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1420','98a7180e-b6d0-51e7-8a15-3b4c71d024b7','monkeyflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1539','43614528-3873-53a1-a084-34ec89aeb002','lopseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33280','5a1c28a5-a49d-5bae-bfc4-2b92edce6ac5','violette rampante','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'33280','f685f338-ec95-5683-9dc2-70b157c6e42c','violette de Suède','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'32663','111121c7-2825-53c0-8f6b-69c17a54e80e','hybanthe','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29320','5fea71db-7144-5d6c-ab40-c24fcec2d7a5','palmate-leaved violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'21552','9a4c9e4d-6c6f-58e4-a55e-126908be9786','three-lobed violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33240','0e9b0e86-5ac6-5bd3-adff-a475f5cbe2ae','drave d''Aird','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'33241','5c5b540a-907f-537b-bec3-ca93f3eaca78','drave de Catling','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'33242','3424af6b-c3f4-572f-a13b-665d6e0ffe84','drave de Darbyshire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'33243','0d246fd9-dbb6-5a52-8c19-faebe94dd7b8','drave d''Al-Shehbaz','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'1179','d539b212-bc63-57de-8ee3-ebd0e85dde63','golden-bells','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1179','3483937a-f759-541d-aea2-8b1e3eb653c9','forsythia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6726','99a1153e-a5c2-57cb-9742-2b4845707674','cane ash','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1456','98c87238-e2bb-51e2-8bf5-cb8abef514c2','nemesia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7261','27705eeb-0a55-52ba-8979-11f11142494d','pouch nemesia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1347','9190d728-3f63-57c5-84d6-8435a82031f6','mudwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1670','db860815-127f-5493-a54b-182b2d2e55e0','figwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1813','8c1bf313-9367-5949-9d98-0214ea34412f','mullein','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9325','f8554ca8-1b0a-588b-8746-daa7aaf767d8','white mullein','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9329','77a1dda1-340c-5d25-ab9c-fe290eef608a','great mullein','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9329','fd83e6e8-5b87-5864-bb63-66e86abf7cab','common mullein','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9331','13396004-56e2-5ec1-b889-8e9f84ce4f0a','twiggy mullein','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'917','e2beff3f-dae7-52f7-af48-7952469baf28','bluehearts','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6974','13e94908-20d7-541b-884d-b5294787e9f2','plains bluehearts','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6974','e2c8d9d8-04c0-5dfe-bfcb-8db296072ea4','prairie bluehearts','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6981','82958778-d22e-50a2-95b2-cc53a0d6460d','red paintbrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6981','ca5feb3e-3fee-508a-94d3-4241605674e2','eastern paintbrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'922','f3293578-5654-5f16-bb84-e5a8d1cfc463','thorow-wax','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'922','c9f71c13-013e-5599-8448-101593b76c85','thoroughwax','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33318','96bb546e-a0ca-575e-ad51-b2499bbe3d21','arctic thoroughwax','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1521','a1f7b582-f40c-537c-8b2c-a9acf3c94903','yampah','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33311','37835f3b-0985-5cb0-8380-443e6e133599','mountain yampah','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33311','7a9c8ce4-aea7-5507-8120-0cead9bce717','western yampah','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33318','a585bd19-d1a5-5c91-8b11-2aa84d9b7299','buplèvre fausse-renoncule','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'33318','c6bad6fb-67fe-53ff-8e11-462ca2e43128','buplèvre arctique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'33311','b2df04ee-df04-5409-98cc-18f579ef39f5','péridéridie des montagnes','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'6994','7b449c09-868f-5c16-b4b1-6bbfb7e43c24','western yellow paintbrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27575','21545bce-12e3-5971-a56e-6b0498a1260f','pale paintbrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29209','ea94d19c-d017-5bef-aeae-60bd9f12dbdf','white small-flowered paintbrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29462','54f9ed2c-3d9e-55b8-b4b5-de3fbf2dd124','Yoho painbrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33332','bc43b4f6-e94c-5d1c-9e90-893993c9b9c3','California willow dock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1490','9b01fddd-9532-58c9-ba7b-b83dbc831211','owl''s-clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1490','b994f62b-38b2-580b-9397-fe9223f96c63','owl-clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7041','21fb8049-d0e9-5d7a-9285-7b10d0708b9b','thin-leaved owl-clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7046','0998c880-bf68-512f-8b49-97cf30a31bb6','eastern lousewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1515','ac00c0ae-caa8-5275-8ffc-f6e3f52ad61a','wood-betony','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1789','2e5acc15-5026-58e6-9738-8cdb00b3eff4','false owl''s-clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1789','c46523b9-77d8-5567-bfdd-66bca28acd91','false owl-clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28211','7dde2ce5-1d2d-5d1b-95dd-b811fead8d8c','Johnny-tuck','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7071','8415e8bf-0aed-5a14-b311-35559e21f1fa','dwarf owl-clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7072','7a225ec6-aabb-5c5d-813d-01c5126fc5d5','bearded false owl-clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7072','a5a6853e-be57-5324-9308-e0331e258586','smooth owl''s-clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7073','7a225ec6-aabb-5c5d-813d-01c5126fc5d5','bearded false owl-clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7073','bb93a56a-38c9-5e33-a670-ebe7a0de48dd','bearded owl-clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7073','a5a6853e-be57-5324-9308-e0331e258586','smooth owl''s-clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'785','84a9001d-b685-50e2-a5f0-1a68b092697a','agalinis','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'785','2391385e-cd21-51a6-959b-16c43b4d6f71','false foxglove','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27500','9f1b593d-9161-52c6-82c5-9a1a59d865b3','northern saltmarch agalinis','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27502','49124f69-be00-5cdf-bb82-7feffb8fdb9d','purple false foxglove','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'878','71985890-ef6b-5da3-a4ec-ddef44269272','oak-leech','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'878','47df3a42-8403-5972-be54-ed2e95d1bac2','yellow false foxglove','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6968','569638ca-f0e5-5f2e-bd26-73165c7a3c23','smooth oak-leech','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6969','e724b653-f674-57fa-82a1-438c133cd6fb','annual oak-leech','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6970','7a25441e-4cbf-5e62-8330-40d228f11e36','Virginia oak-leech','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6970','0455ff17-f2d2-5584-8a6d-8f69805c132d','downy oak-leech','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31310','c2c04bdd-6825-557f-b041-c51ae84f392c','cancer-root','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1488','c2c04bdd-6825-557f-b041-c51ae84f392c','cancer-root','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1026','c2c04bdd-6825-557f-b041-c51ae84f392c','cancer-root','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7034','1d646944-20c0-5def-9ac5-2acbdb36ffc7','yarrow broomrape','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26882','c3c1b47c-9aa5-5f7c-bf1f-c4534baef78a','groundcone','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'889','600cbb3e-9875-583d-8a8f-9470bdc121b5','bartsia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31941','4ced2d70-a728-5757-9b48-1be4c162ab34','lineseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31942','d3d86962-9eba-5d63-bbcb-f128117884dd','sticky parentucellia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33348','da24e594-75a5-518f-b809-18796269bea4','littleleaf rockcress','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33350','e1dd0a0a-d2a9-5cfa-b36a-05a7c464423c','evergreen candytuft','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7010','6497363d-bd96-5cae-ada3-5ed02efcab7b','polar eyebright','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1403','4a9a1b5a-a38c-5923-af30-606021e81344','cow-wheat','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1471','1ed513fb-2ebb-5bc3-b077-ba72f97a2493','odontites','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1618','2965c050-b225-5f23-ad99-2fec6cbd96c5','yellow rattle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33359','ab596544-de66-590e-8c3f-24b37d8e689d','Chinese firethorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33368','86324663-b55a-521b-9ece-7015f2694ba8','bigrooted geranium','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33370','6b191163-e381-5ae9-96bd-174a9485d401','lawn marshpennywort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33372','8a16f3d6-6e9a-52d5-8c24-80ec4750eb17','yellow loosestrife','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'15974','5fcf3bee-c72d-5d27-9734-3ceec5dad4b2','leafless wintergreen','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'15975','7dceb1f0-e1f8-5e3d-bb89-d54a91aa6349','tooth-leaved wintergreen','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33374','62930389-fb6d-5080-80cf-017e14c2acd5','bell heather','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'831','e2a37352-ac6e-576e-a4c8-ddd14479ca5d','snapdragon','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'977','2fcd3a92-8107-5e9f-b63d-01e7bc1da218','dwarf snapdragon','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1063','add02bf0-4139-5337-9220-c646c05beccc','cymbalaria','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7225','634e78fa-8db5-526d-b1d0-192cf7327f84','Kenilworth ivy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7225','c2b4f9fd-c190-5455-88f8-cc83dc834d15','coliseum ivy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1424','8acd453e-3ab8-57b1-88fc-b7133ed529be','lesser snapdragon','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33375','b451197e-28ef-5b98-8c56-92245b3328ab','California Jacob''s ladder','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33382','dbeaf710-b822-570e-843d-93dda2141563','Cusick''s popcornflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33385','5c7fa79a-78e1-54f8-b36d-350392e4f80e','sacred thorn-apple','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33389','6b1a2161-974c-5659-9d1b-f96b2c19e062','nettle-leaved mullein','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33391','5898cfa2-1b4a-59e8-9b93-f0a8da725200','pyramidal bugle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33391','60f29151-3ca3-52e2-af73-88a90a5e53ac','bugle en pyramide','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'33398','a8d10a21-2f11-5c85-bcb1-1e1e99f10cde','amur privet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33401','046c7699-3764-559d-8695-2d36724386cd','Lamarck''s bedstraw','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33402','15ae7454-f776-5131-aedd-0e6e6ec57039','tiny bedstraw','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33405','49e7a868-0693-59c5-969a-c84e02b91bab','bristly hawksbeard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33406','b4ab34b1-3554-568d-8343-5e2a57eb2805','Shasta daisy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33407','258e400e-a69e-5a77-a0d7-20874afbd9f8','red-stemmed wormwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33408','fea4ace8-ea62-5685-bc44-d0a7a404282e','Pennsylvania everlasting','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33408','d4548b56-a764-5fd8-b760-a78dc8ec0129','Pennsylvania cudweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33409','232b86df-ded9-581e-8b3f-48d87c930422','plantain-leaved leopard''s-bane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33411','8cc2b2bf-274c-5c9b-895b-c603e78779cb','narrow-leaved ragwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33414','ea320c0d-e2e5-5666-93bb-cd66e955701f','hybrid ragwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33416','ed96b8bc-fc36-5782-a53b-06f6eb258db5','Columbia hybrid aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33421','e7b7d89d-b711-573f-9808-a246f5c937a8','thesium family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33422','860458ec-40f7-53db-904a-945cf5b3ebc7','bastard toadflax family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33421','e66b8e80-3ebb-5f01-b2b9-3b283922202c','Thésiacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'33422','c5b182b3-4732-56e6-a910-4403c73b1686','Comandracées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'33420','e3372a02-5d46-583f-9828-b04b0f8ab8e4','Viscacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'33430','5bc3b941-a358-537d-b405-1528a415da19','Asia minor bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'20749','3b5a7db9-117a-5da8-bf39-86703c7c1162','gaillet blanc','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'20749','1ad9d02f-6372-50d9-ba86-c6cae5de91e6','White bedstraw','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1303','0e1bdbfd-c4a0-5550-82b0-702cc92e918d','scabious','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1192','042ec857-f05b-5128-b57a-00656334e095','quickweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1192','819e83aa-68a5-5053-8a63-77b75d4587cf','galinsoga','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1192','7650ac5e-f04c-552f-803a-52dff61dfc0f','Peruvian-daisy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3174','46f3d067-0f0b-57ae-a8a3-35ecddd75b4e','lesser Peruvian-daisy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3173','46f3d067-0f0b-57ae-a8a3-35ecddd75b4e','lesser Peruvian-daisy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1701','77ab399d-d869-5ca1-b849-32f42559f169','false-sorghum','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7955','3ca39efe-cb42-5974-b96c-f9ac4e8d00e0','nodding false-sorghum','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7955','6fee9f03-e7e4-5cb1-a1a5-308c08fa7947','yellow false-sorghum','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'766','77c22598-0a14-56b4-8e77-ebfa5118912d','velvetleaf','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1598','c0bee761-11d2-52f5-bea8-a2602711080b','scurf-pea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5917','488207b7-8539-54ed-a87c-851feb63ad22','Macrae''s clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'858','0aaf2a84-09c5-5ef6-99b1-ff37cf292015','arnoglossum','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2875','ab230357-0c66-5526-8392-372fd0ceba01','groove-stemmed plantain','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6538','ab126e7b-d25b-589c-90ae-5d5ff54aa58e','Virginia cucumber-root','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1401','9390d616-d8d2-5a3d-83f7-858c6fb9b520','cucumber-root','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1436','77d099a3-76c2-56cd-aa58-ac9385ce7a29','ghost pipe','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1687','9c28d0fc-247c-5ea6-90d9-62b259b29a41','rosinweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'837','b0aacfae-7414-5e4f-8c7d-e35e8588b994','dogbane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'852','edfaac18-984c-5564-81ed-2068158286de','Jack-in-the-pulpit','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'865','0f094de3-8248-5263-ac6e-a03e6a3f8fe0','pawpaw','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33537','34315cad-ee0f-586a-83fc-90e4a2233920','scutellaire du Missouri','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'33537','1663c695-c804-5110-9081-e45e91209b9d','Missouri skullcap','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33537','7ef1cecd-02e6-59b4-b31a-e1b67c0dc7a9','Leonard''s skullcap','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33556','eaca5ad8-d2c5-55e9-bb86-ea6998e82b43','Eggleston’s violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31983','df7fa551-81fb-59db-8b19-568a160568de','lomatium de Brunsfeld','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4240','11188cc2-9654-5cd0-b592-4d32f18b7522','narrow-leaved horse-gentian','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4240','cd326a1a-5e32-5fc2-8386-b9ad74321eaf','trioste à feuilles étroites','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4219','6af9729f-c3b2-5078-9f83-e30bedd96af5','chèvrefeuille de Maack','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4219','40e9c9b0-6a35-57e5-8b01-52ec8841ca6a','Maack''s honeysuckle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33622','a5a40380-a8a2-564e-898f-6c16e8d4a971','bush-honeysuckle family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33622','213d0351-92e6-5e9e-b4b2-89dc0f489b20','Diervillaceae','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'33623','587dc8cc-057b-5df7-ad74-47c727a52122','teasel family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33623','f8b019cc-f339-5585-b342-850b706fd060','Dipsacaceae','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'33624','15995fd4-eb6f-50db-a2fa-9fef17e977b6','valerian family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33624','6246ef1f-93c3-55f7-959d-7431c3fea124','Valérianacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'33625','13833e62-3c99-5f4c-ba08-19a77aaeaa57','twinflower family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33625','10f8ce39-9850-5a5c-a725-638b87c3b283','Linnéacées','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3698','a9649ac2-e390-5810-9d11-e738c3574cc1','bouleau verruqueux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3698','6da41bab-1a54-55a4-9a82-1ace92053758','weeping birch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'974','717cf7ba-c7be-5cbc-a80a-a9511965ca79','redbud','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'956','66328040-8eb9-58d6-9286-f017ec658c63','sensitive pea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1222','61d9466b-212f-58ed-8bf1-66774774dd48','chicot','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'1210','325d4027-c8e3-55b3-bcdf-21ad7cdae53f','honey locust','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31354','4f797c7e-c1a4-57da-b06a-306824444bed','western white indigo','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1375','842083ab-6913-5860-808c-5edf64d23ced','lupine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1375','5f32ec90-e7ac-5592-b55a-a3a4213ace6f','bluebonnet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31705','25303836-27e2-534a-9fc5-a9f3870712cf','chick lupine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5821','b4b1bf71-cab2-501f-8531-1e882c7b9ffe','low lupine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5821','42023b6e-8765-5e85-85b7-4c36cc78add0','lupin court','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'33783','173674ba-ba10-5266-82ff-480086e85c0f','white Spanish broom','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33783','fcdae504-6822-5d1b-8282-995562efbb22','genêt à fleurs blanches','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'33783','0e489dae-27ed-57d2-ba4c-e7644eeb9d96','Spanish broom','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33785','f082f63d-f158-5c59-a3d5-e2a7b4fb3f7b','hairy broom','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33787','0e489dae-27ed-57d2-ba4c-e7644eeb9d96','Spanish broom','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1800','438def43-a755-5af0-853f-996fc1fa9ffa','gorse','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1310','5203641e-92e0-5ae9-8aa4-992657463fd5','golden-chain tree','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'812','5d95e29b-ea74-5810-8f09-0d3c7054ecb2','false indigo','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1746','12951ada-e8a6-5db8-b078-cac62a21f00d','hoary-pea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'835','4e2a1702-bdbf-5c92-a70f-f404a2d8ccd5','groundnut','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1922','0ebec1ae-4039-5e5a-9a27-a1d64d725e87','kudzu','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'813','c212d438-4973-552d-974c-924a80431cb8','hog peanut','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1213','934800b5-abac-5213-937d-735c6fb31778','soybean','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1531','65822a3b-6028-54e2-8752-3f5d7ba77b63','bean','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1531','bd86d795-11fd-5858-adf9-2116d892c272','frijol','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1722','514d15cb-fe45-5972-a287-0e20607b8178','fuzzy bean','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1632','c0bee761-11d2-52f5-bea8-a2602711080b','scurf-pea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1632','386b6346-3a7c-5b71-a144-33e1baabf107','California tea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1958','c0bee761-11d2-52f5-bea8-a2602711080b','scurf-pea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1370','f377a271-2c95-52bc-b2fd-e3d5d72d75d0','trefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1370','bc53f38b-6c9c-5c78-98e2-0f6bd315e913','lotier','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'33787','c47edc8e-4cf1-57f0-af55-70a31308d3e8','weaver''s broom','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33785','5108d1ac-5d38-55a0-be5a-aaee98f2d62c','genêt velu','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'33785','0c712a5b-8ab4-5619-aa61-2af5c3eabc84','cytise velu','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'33783','e9220b54-791a-5812-b35d-2409edbdaf65','cytise multiflore','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'33783','bf85c37c-4cbd-5170-8098-1d6dc8a66104','genêt blanc d''Espagne','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5709','56a4cb00-1618-5fdc-8236-80a57e2ccdfe','cytise à balais','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'1214','693fd1d3-39df-5d26-b486-1bf5951fb2f6','licorice','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1708','b072dfbb-f4d7-523c-8254-762b8d794db2','Austrian peaweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1708','d4278413-29fe-5f51-a8d2-01211000950b','field pea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'948','8dcdb13d-afde-5c31-9483-e4cbdf8483c1','pea tree','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'994','ec4e04e6-70cc-5806-8c14-dfffad2455e6','chick pea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1480','cea5cc62-2e31-5257-b678-3b8a89c1ce3b','restharrow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1405','b22b03fc-44ba-56c0-b8e3-82b468c2f2e3','mélilot','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'1405','e9ed6b64-a50a-58e9-a594-47e2813af207','sweet-clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1784','8c42995d-b9ca-5356-b6e1-d89ed80358da','fenugreek','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1402','856306e6-12be-5b6b-b253-02872e99770d','alfalfa','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5807','1d6d606d-b75a-5d20-9ee8-8b1075e3c251','dwarf lupine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31706','25303836-27e2-534a-9fc5-a9f3870712cf','chick lupine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31821','1e28180c-00a3-58c1-91b7-b87d5b54b40e','sky lupine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31806','dd1d4013-f0cf-5e5d-8b10-a7f6531f55fe','sulphur lupine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5933','784a95c9-c99b-5391-9061-24541a5c7c5a','knotted clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9643','2cc282f2-6a56-51f3-931f-e7716ffef07d','Egyptian clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1820','50a9cb0e-0c7c-5aed-b061-ebd1fcad4d5b','vesce','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'28395','bbf27714-d010-575a-a8b1-82c3ed4dc29e','vesce jargeau','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'33895','c966d68a-db10-5a67-8189-b9a928d7c177','vesce à feuilles ténues','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5703','dae1c10e-28e4-5399-ac50-c1b1a0b2aa7e','large-flowered sensitive pea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'830','fa3008c9-7426-5fb5-9e70-2d6827aea61d','kidney-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'872','ef288578-ef3f-5286-85fc-04ded2f20968','locoweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27030','f93bda56-765c-5473-b98f-a58e0d616b65','Yukon milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1782','d73b5ccb-f211-5934-9a24-88435bd3f6e0','clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5911','eae37c50-1cc4-5df3-9d32-e279666635af','golden hop clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5912','c5fcfbf6-0417-5cdb-8a55-b1bfe93b4d21','pinole clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5912','8e340055-8197-578d-b8f2-cc9ed1e9218c','notch-leaved clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'22114','9abd5004-f2d1-509a-a021-2f409e34591b','épinette d''Alberta','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5918','4bab1b03-0371-535e-9e9d-bc288c11ba0f','little hop clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5929','1fbc22e9-0f4d-5580-9a83-421afbe68004','meadow clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5937','ab169e1b-cf88-5d5e-9cef-9a3931609332','cow clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33895','55cf7698-d53c-52a9-87f8-69cd98410876','fine-leaved vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33895','55b66e56-6e34-57a4-8316-01bda65dfee2','bramble vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28395','1d6de4da-96f1-5313-b051-12a21816034f','cow vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28395','fef7b24f-4f74-56f8-8054-17605c2b42fc','bird vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28395','2d32c95e-a5a5-5c3f-a758-bb33a2b92fdd','tufted vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33897','84e650e9-22d8-54d4-9fa1-d40492b00670','cultivated lentil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1003','c99ace50-bdf8-53bb-b047-f7cc669e274f','yellow-wood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5705','d722aca1-1e75-5ae7-9f6c-a505f8739da3','American yellow-wood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1017','d9881d43-5c59-5074-a43a-521775d682c0','bladder-senna','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1951','23f9e2bf-2274-59f9-85ef-4fd0d3db58fb','crown-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5707','85fe9019-342c-591a-b9d9-5c052f1da2e8','annual scorpion-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1038','23f9e2bf-2274-59f9-85ef-4fd0d3db58fb','crown-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1190','6377e0a3-e905-5766-b93a-4a7840b7e0c4','goat''s-rue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1190','68fefc24-52bd-53a9-9cdb-cef2f18bb2b0','professor weed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5733','199b2e06-de59-5ccd-bb04-1b449641d7e8','American licorice','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1309','b0e8d09f-a151-5cf9-aaf6-a0902f315292','hyacinth-bean','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1478','3aa747ec-f4e1-5d59-99cb-c9e696c0ab7e','sainfoin','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5846','ce1d92e2-6347-5471-a79e-426d12d7f53e','thorny restharrow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5889','d16f98a6-0dc1-5b32-b40b-f7a60e630140','sugar pea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5901','3b7c2b76-329b-59d7-9889-ff5edfa8a897','northern wild senna','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1928','e500206d-b51e-59f1-bcdd-6f31fba41032','senna','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1678','a0e99715-f802-5f6b-911b-35f09a43c3e1','riverhemp','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5902','db55c3e3-ec8a-5142-ba9e-67a6c3bc3572','Colorado riverhemp','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33786','165bf677-0090-5cd4-9b74-59b4413339bc','broom','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5776','ba132f55-06b4-54e6-8917-fc69791e52c1','harlequin lotus','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5781','949c000a-56cc-5dfc-9b45-73fc343bf761','pinnate-leaved lotus','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1861','d582e17b-509e-5503-8b34-a91cb784aea8','bird''s-foot trefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27745','25eaeb73-c65c-513b-a0d0-1fcb8086714f','forest tick-trefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27746','1f1fe9b4-8ab0-5248-9ab7-4def73b3ba70','heart-leaved tick-trefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1598','420472fc-e3d3-512f-b561-53ca25ae19cc','Indian breadroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5939','aaf05387-e581-5f7e-b89d-751fcb178c3e','sickle-fruited fenugreek','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'812','43ae06f4-4e76-5c99-ae72-95a31c985d64','indigo-bush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5621','b0640c31-cde5-5054-965f-807c2245a9fb','tall indigo-bush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32636','2e2bcfad-2cd5-50a1-a5b2-26bb93549ce4','Siberian sandthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32636','2dab5465-cbc1-5f49-9f21-6c807b0f0595','Russian salt tree','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1075','b8d521a0-0224-571e-b550-b8541dce8b4a','prairie-clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5712','eedf2c73-4e50-539a-9f85-12e6f641a932','slender white prairie-clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5711','53869a8b-8133-5cb2-8765-5b9acc9e8e0d','white dalea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5710','53869a8b-8133-5cb2-8765-5b9acc9e8e0d','white dalea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5887','0f2d6bf4-ed24-512a-9782-003171a24c00','garden bean','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5887','4e50a24b-386f-57ee-aefe-f8adcd498bb6','kidney bean','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5887','395b3647-f2e9-5b70-8a5d-5c1f7b18621d','pole bean','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5887','4660422c-7b18-5988-96bf-92a2e30cbd66','bush bean','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5887','b90935dc-cf51-55c5-9af2-40ece08ddaab','string bean','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5887','d7c632e7-b95f-595e-9aa5-7d78c4ef0ee6','green bean','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5784','15852f19-7441-5149-8eca-cc8c11151096','American deer-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5784','8b839ddb-cfee-50e3-8ebf-4a578fcf7268','prairie deer-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5783','15852f19-7441-5149-8eca-cc8c11151096','American deer-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5783','8b839ddb-cfee-50e3-8ebf-4a578fcf7268','prairie deer-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32375','4197e4ac-9551-5af3-9eb6-c64851bd2806','Douglas'' lotus','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32375','a0f8e4cc-38ab-5b49-bf11-3e00a7e039dd','pine deer-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32374','9206ba12-8824-5fcb-b997-5fe8053276c7','pine lotus','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32374','a0f8e4cc-38ab-5b49-bf11-3e00a7e039dd','pine deer-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5775','c408e179-a655-5a96-acad-b0e67ff96983','riverbar lotus','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5784','dc13f9c3-04e0-5c35-9d9f-26b6502ee861','western prairie trefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1860','84327870-a019-5703-bc4a-86b819c7ee9d','prairie trefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1860','e750e2c9-8b31-597f-8498-567b358801c6','deer-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1860','d582e17b-509e-5503-8b34-a91cb784aea8','bird''s-foot trefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26580','dc42772f-0b7e-5299-92dd-7809d0c422ab','ovate-leaved golden-banner','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28379','29e36c71-7626-5660-b9b4-814df91f53b3','prairie blue wild indigo','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1402','27b1c910-3a94-5e7e-9790-71bd9d2dfb6b','medick','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1402','e6a78bff-3e85-5c4e-bb82-33e4e470580f','medic','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'16329','d2b1a154-0ce7-5728-b8e8-c7c5c87e078b','sickle-podded alfalfa','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5836','eab542c8-8bec-5f12-b0e1-8969f47f1834','variegated alfalfa','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5836','e683f67b-8191-5d47-ab18-6c95681e050a','variable alfalfa','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1405','612c02ee-e729-56dc-9eb0-f3fa2ac01529','melilot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5840','d50916ac-d626-5e37-b6a5-4b94d44f8b28','small-flowered sweet-clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5842','893ba832-07c0-5679-8a3c-0876fbba3d22','Daghestan sweet-clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1331','841f06ea-3edd-5c08-bf7b-ab32778d33a0','lespedeza','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5772','95909e3a-7db7-5ebb-b899-583693be2e43','long-leaved lespedeza','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31029','2c16a28a-6da1-5760-a0cb-558cc6c1ecac','Beringian locoweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1320','7b209692-40af-5031-bdb7-c0d79bb517b0','sweet pea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1320','cb3dbf74-a78d-5532-be47-4dbb06f5ddeb','wild pea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5746','e339f414-b0c5-55ae-afd6-07895155bf8c','sand pea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5746','9212230e-368b-5aa2-8ed6-c226c85dc409','maritime pea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30843','c8054f48-ba1b-555b-8f7d-954093afef06','Sandberg''s vetchling','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5685','a5aed4c8-7299-54a6-bc48-dc6d62911d77','lesser elegant milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5685','c01abdc3-e513-5b46-8d35-0f3e45570b46','lesser Robbins'' milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5635','28905f3d-3fde-5ef8-b79f-2e277b8d30d4','subarctic milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5657','d32f60d2-f28e-55e8-9c93-93563f66bd61','bent milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'16181','d32f60d2-f28e-55e8-9c93-93563f66bd61','bent milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5688','115802fb-4d02-5b28-932c-36edaa83dd74','Draba milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5648','56d21afd-2fca-59f7-80d3-7fb5ed63096b','hill milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27025','1922f526-2a7f-5fa0-89e3-a606106cd7e3','sickle milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5642','c12c04c1-f8f1-597b-86a1-802ff957f1f5','pasture milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5645','8cf912aa-9f22-5c4f-b5eb-5c7867488d85','Morton''s milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5664','40833363-3c76-546c-85eb-ff57eccac7f0','Harney milk-vetch','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30610','18ea68b8-c4f9-51a3-8d3e-e517d2b5c01b','showy hybrid mountain-ash','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1723','ae3bd4e3-b0cb-5e96-97a1-a05277901c45','sago pondweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8343','6da4a3e6-0fed-535c-916c-e605e587efc9','Swedish pondweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1723','c6ceec87-1289-557f-8dbb-b16c777ec95b','pondweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1733','839d67d0-e368-51ac-8d7e-a2d13dfb53f3','aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28810','a2c1a026-a9af-5123-9a11-50a8f638f751','small-headed aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1733','98059fbf-6ddc-5ba5-a03d-5851622ecdad','American aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1772','0b7314be-a9ff-573b-adc9-13369ce6fb20','salsify','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1772','7a5390b4-7e8b-538e-bbd4-4f4e93a09683','goatsbeard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28713','83f2f2e3-88a0-5ed8-954a-b17559f86873','hybrid goatsbeard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31184','cf3e438a-53b5-503e-a8e6-52218d6fe8be','smooth aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3550','c4ab8296-02d7-54e6-ac18-cfec6383497f','lance-leaved aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3550','5af339d4-7e96-52bb-bcfb-a66048ee211b','white panicled aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3549','23af33e2-c968-57e2-aaeb-975d8cb76be3','hairy white panicled aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3551','ff8e7da4-2349-57d1-86ef-0af807fa15e0','small-flowered white panicled aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3553','6ed3cd45-bf1f-5ea0-a816-bdcef096fc3f','broad-leaved white panicled aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3563','0f093438-5635-5958-a1e8-7657998584ca','New Belgium American aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3595','6dced464-5fb5-5465-bab5-128c514e05e7','northeastern aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9559','77f76a7d-0a64-5ee0-a6d6-b05c146df380','two-headed aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3535','46baa6ac-a298-502f-86ef-0c0cb308981d','colonial white praire aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1845','1eb65f01-b81d-5585-92be-bcbcf3147600','water-hyssop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7207','ad2b88ad-66a3-55a7-8bb0-04a77884152e','midwestern water-hyssop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'986','0c6d80e6-4b3b-57aa-9809-c805808881f6','turtlehead','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1313','07b3db39-c60d-52a9-a0e3-b6131c2fc1ea','weaselsnout','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7240','de542bb7-0d99-548e-bafc-2deb9c6ae6a4','little weaselsnout','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1336','3e5b56e3-7a62-5389-903f-19abaa1a4dfc','paleseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1360','3c31d11d-00c9-5b4b-be38-f8932d42bbce','shoreweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1465','85f5a3b5-ef0e-5eba-8682-88b2ab10dd65','woodland beardtongue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7262','89bb462e-1d38-5629-8bfb-6680cfb51a93','woodland penstemon','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1765','77324b16-f31e-5635-9919-8a6ad479e951','baby-iinnocence','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1765','4826e9f7-4130-56ad-9116-ae78efa77244','tonella','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1818','d8ea7d25-97b6-5886-8b79-926c7d273b86','Culver''s root','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1014','85b96a57-c0d3-5ce3-a79d-37076d123572','blue-eyed Mary','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7224','90e68ddf-b141-5ba3-9d3d-34fd68398a10','eastern blue-eyed Mary','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32708','aa74342f-c8db-5d0b-9719-d72be8aeceec','narrow-leaved blue-eyed Mary','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32708','5dd9eb83-f3d1-54b5-b816-b6d91fc1c280','narrow-leaved collinsia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1849','37b94e88-19b1-50ea-ab51-c336703e9f5d','toadflax','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1849','32a70db8-1b29-5249-9bfe-b7dbf5379a10','old field toadflax','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1095','b1ce95c5-8d4d-5ff2-832a-bc8510c1d297','foxglove','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1218','f1e7480c-1bac-57dc-8ff5-770ff167b1ac','hedge-hyssop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1251','750e60a9-eeee-568f-95de-e1f1933a4dfe','mare''s-tail','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33983','8adca689-a5dd-568d-afb2-dbf44dd39c54','pin-leaf seepweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1558','d0118b23-781b-5c67-93d6-122c2b45eaa3','plantain','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'17964','f2c73994-e2fe-50fc-8646-afa9b5179e8c','flaxseed plantain','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7308','e842d38e-be75-56ad-ba14-4728386b9c5c','greater plantain','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7274','c48d5152-7fe3-5d65-b47e-e2eea57da62d','oval-leaved penstemon','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7324','a3a7ee8f-3cf2-5add-a4bf-43d755069fb0','brooklime','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7336','ffefe421-32f3-5c9c-b564-ff6a938942b7','western purslane speedwell','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7336','eba0db00-126e-5317-8dbb-e05b3ebbdfa7','glandular purslane speedwell','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7208','5d7ee1cb-25f0-560c-986d-58f9ebe53d47','Wyoming speedwell','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29428','9051be67-6ccf-5963-a35f-dbe60c29710c','western Wormskjold''s alpine speedwell','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33388','d2a7e882-1bcf-5a25-b0d0-1b55fc863b2b','Owyhee mudwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26910','fa0206ec-8dbd-5c2c-b246-a3845342c737','large mountain monkeyflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26910','819b303d-9b5c-56b0-ac8f-6d7d806ab800','Olympic monkeyflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26907','716a2e25-a69d-5c2d-acc3-2e4f1541914f','yellow monkeyflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32026','da33dba4-92f2-52bc-9ed7-3aa8307e45eb','mimule de Scouler','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'31916','97478d4b-4f5b-5a1e-bcbf-ccacf56542b2','mimule des champs','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'31912','86f33cce-adeb-5546-a04a-3a29973c9678','mimule élégant','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'29956','528065d3-e0d7-5e9e-97f4-00eecba98c11','northern eyebright','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31966','835eef44-1c8b-51ab-bd81-f58d10c449d9','glandular stiff eyebright','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1960','d29e4cc8-491c-5f01-9c70-01c222e7ae70','gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1225','9523be42-cc29-5498-a2f7-aa586b3ef42b','spurred gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6029','94148ab4-2c46-59c0-9559-b9c3efc419a1','northern spurred gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1367','4e447be4-e5ae-54e7-89c2-fcc8374473d9','felwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1731','4e447be4-e5ae-54e7-89c2-fcc8374473d9','felwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1731','e1f2c6f3-d973-581f-aca6-b59ef1c45493','swertia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6033','ec4a0d27-33c8-51c1-b0e5-5f4f4ab84737','star swertia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6033','18cafc9f-a137-5412-b014-ec313304f9e2','mountain bog swertia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'968','3ed5f188-68e6-5fbd-b155-d02a851ed0e7','centaury','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5985','fa3671dc-5612-548f-acc1-23862d58ff95','forking centaury','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1635','1dd2c51c-ff8b-5255-8af9-e9430a63728e','rose gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1635','d5fee891-7ade-5dc4-a69e-fd4cf582c124','sabatia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6032','5ca2d0a9-5873-5491-9c7e-3bc7122bc085','large sabatia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26784','3ed5f188-68e6-5fbd-b155-d02a851ed0e7','centaury','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5984','285351d7-07c4-5e42-9f1a-c02f76bb8f4e','late-flowering bartonia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5984','1dd1d10a-343e-5aa9-b534-8875082a5ff1','Virginia bartonia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'888','50434746-873e-5f4a-9ebe-54bd07b33e5a','screwstem','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'888','62c51247-0206-5dff-9582-530cb433b287','bartonia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1182','57d31bad-f88b-521c-92d7-322f4eb0dcd8','columbo','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1182','e19c0d20-40cd-5982-9bb9-76b3ada3b816','green-gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6009','6d0d7049-c606-592c-94d0-0cbd624a11c3','marsh gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6009','46613ae5-730d-55ad-83ae-7bf26253ac20','rangers'' gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6011','90a629f9-cc93-56af-8f54-9d6a23f463d3','golden gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6013','9ca7bdeb-f5b1-5746-8d98-24ad61d3b3f7','small-flowered gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6015','7144b2e8-e224-58fc-befc-03c027bbccf0','stiff gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6016','7144b2e8-e224-58fc-befc-03c027bbccf0','stiff gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6018','c821ead3-c05a-55b1-9747-020d40ac4654','eastern fringed-gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6020','4e8a081b-8f4b-5384-bd9e-ddbea6199591','serrate fringed-gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6019','4e8a081b-8f4b-5384-bd9e-ddbea6199591','serrate fringed-gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6019','5d6499a6-4604-5ce7-a3ce-259c90901c60','seaside gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6019','85371246-0ee9-5468-8540-4d050b38b6a3','arctic serrate gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'16462','f740cd4d-501f-588f-a0ac-43efecf767a4','Raup''s gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9799','3f012877-ad5c-550b-9754-0fa1decc801d','feather gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6026','44b37eb4-e2e7-541e-b249-024bdf126bdf','slender fringed-gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6025','b3e4d8aa-6bee-5020-9550-96785946e57b','narrow-leaved fringed-gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6025','44b37eb4-e2e7-541e-b249-024bdf126bdf','slender fringed-gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5997','db511cea-b28d-5265-b68d-854893bf2cb9','Douglas'' gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5998','dc7b9626-8d5b-5349-b6be-79a3e55753d2','moss gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26854','9d789915-f510-5e96-b90b-467f076f9151','tundra gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5999','c79ab820-c276-5a60-8d35-bca23cdd2943','blue-green gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5994','696573b7-d233-55c6-b8d7-6bb790f2e6f5','prairie closed gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5995','40696592-5b44-5a49-a79b-0cea35689ad6','Mount Rainier pleated gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5996','33a28e7d-9899-5e5d-b399-6a37891201ef','meadow closed gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5996','ad6d2d82-04fd-537b-8da8-6c7ccc0524b8','meadow bottle gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6005','0478d63a-cb8f-5a1b-9b95-7addee53731c','Great Lakes gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6008','1f311081-5938-5712-8fc5-77eb0ca1b93b','Pringle''s hybrid gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6008','0f098084-c792-5b27-9949-eebbc8753c2f','tall grass prairie gentian','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1065','e18c076d-f2c6-5462-a180-facf96923e04','strangle-vine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1065','c74a58b4-878f-5058-bb45-f98e5cdd2928','swallowwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1821','a79cbee7-f6ac-56a6-9972-70db499c9936','periwinkle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30258','c74a58b4-878f-5058-bb45-f98e5cdd2928','swallowwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2705','24c4dd7f-1181-50cd-8258-0cdc3ea1d031','small green milkweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31975','caf0ca72-ba06-5f2d-b663-8c3fc2f77065','eastern butterflyweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'10139','8ee628e5-0f0a-5a5d-98cd-d76f1a756bc5','interior butterfly milkweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2716','44672697-15d1-5667-b3e5-c4f57b29fac1','glade milkweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1030','670d7559-8801-5eb7-95f4-55314b4986e3','bindweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1287','a0fd99a7-7da3-5b98-b26e-c171be304906','morning glory','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4612','df75a35e-1f2d-54b6-930c-6bd555c06348','angled bindweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31193','0250dab8-8f8b-5abf-b812-5c2583755d90','European false bindweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29353','db9f65a5-440d-573a-9104-6fa1cb73a26a','Chinese lantern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'877','17f1de12-e74d-59af-93d9-26bbb18fab0d','belladonna','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9348','8492c482-26d4-5e21-ac2a-2fa524ee3ccf','deadly nightshade','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9348','17f1de12-e74d-59af-93d9-26bbb18fab0d','belladonna','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1335','16a441c7-32c2-5520-9b44-09a8d66fe481','false ground-cherry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1460','55f53a0e-0c40-5c20-9bfb-423591586c98','apple-of-Peru','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9374','8060f6ac-8483-5ffd-a689-1c5655a63d82','cock''s eggs','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1274','5318601e-d2f6-5538-a0e8-18e54c1b9795','henbane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9360','02f5a0ad-2288-5e66-8fa1-eccb57605161','wild tobacco','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33719','e8584b37-7a55-5c04-b53d-6aed38b09d72','cut-leaved ground-cherry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28837','4cd96219-0115-51d9-9862-43e1be8a3a03','strawberry-tomato','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9802','92663509-151f-5089-abb3-023d415992fa','Mexican ground-cherry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9366','9c27d702-8a1f-5b96-b7dd-22abd88568eb','sword ground-cherry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9371','cb904424-586f-5a13-a28e-a242531a9f59','large-flowered Mexican ground-cherry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9371','99329c92-14fa-5adb-8d40-cec7ef02e83a','tomatillo','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9371','92663509-151f-5089-abb3-023d415992fa','Mexican ground-cherry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9369','b2aa8957-9d3d-57e1-a062-d0cf77566829','cape gooseberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9371','ce843e28-5bcb-535f-8edd-a07bf5c21f7c','large-flowered tomatillo','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9382','7686620e-6b88-58c5-9365-8346478192f9','Argentina nightshade','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9385','1147a128-2c0d-5ffc-a10a-6f0ca3301414','viscid nightshade','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'82','e392cb11-189f-522e-9d71-7aabbf6bf584','pawpaw family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'100','62faf0de-30fb-50bd-b008-70e454e74017','boxwood family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31448','d0fb10f1-bac5-5145-9ec5-1b9793b0e72a','Katsura-tree','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31447','978107a8-5479-53a1-ae22-bd0bc707c4cb','Katsura','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'112','9ff2be76-097f-5f9c-9522-81c4f74104c5','meadow saffron family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'166','6065fc75-e464-518a-b762-0139d071b2bf','death camas family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'167','957115f8-3614-5e2e-8c80-343614ffbbec','melastome family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'171','450a4c2a-0275-5f14-973f-3f2cda400316','montia family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26548','622accfc-93c7-5de0-b867-f6e4c5543ecd','ditch-stonecrop family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'221','42ba24cc-c342-5a9a-991a-779ef690efcd','quassia family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1499','2c01d180-2de1-5da3-8db9-67177e38ccfc','pachysandra','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1499','1a3a26e0-30dc-5b7b-9cd3-5d4e9bac2811','mountain spurge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4139','295334da-8a7f-54c5-9ed1-c7aa102ebf95','Japanese mountain spurge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1448','59b13fa2-d7c5-56cf-beb6-6ab885d1d864','water-milfoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6104','fc427d41-b135-52fa-bb5c-a2da5e206ab7','leafless water-milfoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6104','32ea562e-8f2b-5ccd-805a-569505f7448b','dwarf water-milfoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1591','565aa0f0-bebb-546d-a486-890b5266a0ea','mermaid-weed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6109','57e22856-4bea-5f47-976f-52cf7949e7f0','coastal plain mermaid-weed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1773','73532810-c73e-5162-86b8-3a8d8c3beb76','water chestnut','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1059','aaa7757b-f33e-5d13-ba94-cac18e5b1e63','waxweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1081','6b989478-7755-5efb-951a-2df4ea7306b8','swamp loosestrife','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1628','615043d4-7c61-5142-9c85-45cd5eb8b63a','toothcup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1617','4c211df0-0d58-51f5-9513-e64e3371108d','meadow beauty','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'34040','30e567b9-762d-50a1-a54d-1355e7c6e60c','cross-leaved milkwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'34040','1c9ce2c5-23e2-57be-b177-c75e5305e7ae','drumheads','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'34049','8be4ee35-eeda-59fb-be88-f69335b2ea02','slender milkwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8100','dd7323b0-4f1a-573d-89a5-56e0e905320b','European milkwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5459','de7c6792-3bbe-544e-a2ba-e7a7d765af05','willow-leaved sea buckthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5458','895b9e41-196d-5b5f-8a59-00c36c591881','oriental silverleaf','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1959','d7ce595b-5d48-5cde-badf-abe4a2c65d95','evening primrose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1216','d7ce595b-5d48-5cde-badf-abe4a2c65d95','evening primrose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'941','6c62f071-6404-501c-a53e-1770b9e8b36b','suncup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33008','6524864a-ee42-5abd-bffc-46c6bfb9eb7e','California suncup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6747','b0fbb0b6-fb0a-5a8d-8ab3-8db5eb75d037','Pacific enchanter''s nightshade','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6745','618db038-0a1f-5518-a818-a06fbd084048','alpine enchanter''s nightshade','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'998','e0ac9001-52c6-5d17-8174-b50e73dc7010','enchanter''s nightshade','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6749','2d0041db-5468-5b9e-aaa2-0c57806b7109','Canada enchanter''s nightshade','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29482','4c9eba1f-0b04-5674-9bb0-ca978c7a2008','fireweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6805','a9911832-a8b7-546e-ae1c-839338cfb695','alternate-leaved seedbox','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1197','6640cc3a-ed73-5cf3-a859-1b4ce9963a07','groundsmoke','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6799','d17d66de-9ad2-5a20-ab97-3ad6d045dc4d','small-flowered groundsmoke','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6755','ba80931d-8e57-5092-9f11-298b21711c71','four-spot clarkia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6757','d548f7bc-dc42-57e0-a52d-83b7972327e9','large clarkia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6758','b00dde5f-720a-59c1-8af4-20d0eadcaafa','rhombic-petaled clarkia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6758','4d80938a-1388-5c27-a86c-1d37836f608c','diamon-petaled clarkia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6758','b30dbae1-f456-5daa-84a5-dedeab7edb49','tongue clarkia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6736','447cc2cd-216a-5c45-9f52-04b9f46582b2','tooth-leaved primrose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33230','6aa59bcb-a79c-587e-8a79-a9fbd15924dc','velvetweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28435','89089294-6a4c-5992-86af-8957724a540c','four-angled evening-primrose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6812','c02c57df-fc63-56f0-b538-b0dfbc270b65','western evening-primrose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6811','d8843bbb-649c-5745-bd20-5016bbebc203','hirsute evening-primrose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6828','b3db5080-67e2-5b0f-a6d6-7fe779a35c72','reddish evening-primrose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6776','93b4d80b-5475-5fb0-8c7c-3615361ab486','great willowherb','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6789','11c5539a-317c-5276-846b-0f996dc88538','smaller hairy willowherb','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33998','a5610010-471d-5007-b07b-b541646becf0','California gilla','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9539','8c6ca171-8699-534f-85a4-d5a7d12d95a9','five-leaved Virginia creeper','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33418','2bece865-e7c8-5584-8fc3-ddfb39719484','Concord grape','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30390','ab5656eb-ea2b-55b4-8bc8-444151226dfd','American buckthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4459','246ba54a-51e5-543f-91d0-8a76f040966c','myrtle boxleaf','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4455','018166b4-48fa-5e84-8110-b611ab67aa90','dwarf strawberry-bush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4457','20b306b9-1f62-5d67-b2b9-39346f561225','western spindle-tree','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1495','5a8ae95e-b320-5e63-a405-56e24ea2cd63','oxalis','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1495','b5f55215-1170-5437-b894-443f9dbad0c3','lady''s-sorrel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7081','1aeae251-14d9-5cd1-bb36-4f68b11e1ef7','southern yellow wood-sorrel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33365','6e99f7a3-f543-583c-be2f-a14a69bfc77c','crimson wood-sorrel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33366','18126cf2-ca44-5b21-962e-75f137171510','least yellow-sorrel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33366','0952d4e0-1bd5-5480-9625-11d32102bc54','shady wood-sorrel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33244','3e297ec9-de77-5d26-a6dd-95dbaef1065e','slender copperleaf','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5594','3b3c6443-2a28-5fad-ac3a-3901fa97f8b9','dune spurge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5595','61442282-429d-58b3-a3a7-40b1f1f79b7e','round-leaved sandmat','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27732','987ef517-c0d1-5da8-a2aa-03f2c0a152f9','fiddler''s spurge','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27732','61fa8a6c-f79a-562e-992d-5963b608af0a','painted-leaf','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27732','a8bc69c1-a9c3-5e48-aa5e-06299a62c8e2','wild poinsettia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5463','9848abaf-84cd-58de-bf62-c821350cccf4','tiny waterwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9196','bd106b91-5a22-59e5-aac2-ebaf718f1409','eastern bastard toadflax','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9196','3b98292c-7392-5692-96ac-11aaa7b92326','eastern comandra','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9195','1cf22e37-613f-5da8-89e1-c95ecdac7e31','western bastard toadflax','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9195','dc09b110-b47e-5e4a-8078-98247bd5497d','western comandra','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6113','f0da1721-c05b-5329-b5fc-917496fd8c7c','garden syringa','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6114','f3592851-ebcb-5223-942c-f435dc77cf3e','Appalachian mock-orange','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1001','7ee1087b-d399-57e5-bda8-4bf164209dec','watermelon','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1057','0786b59d-3052-52da-b800-c000fac8a0b6','cucumber','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4693','008e18a7-945b-5d51-8f5e-9adac67524b3','honeydew','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32518','92203803-8977-56ea-b784-2f59cc790ad7','Bailey''s sundew','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5368','5b37b6cd-306a-5205-b46d-9b86f0e3e733','Ivan''s paddle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32518','8ee71407-4acd-5af2-9aea-b72de3273beb','nightmare sundew','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32518','7803b089-c62d-50b0-8518-502b1321ecf8','Belèze''s sundew','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1260','5d3286fe-578b-5bae-a0ac-bfd83550d85c','beach-heather','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1248','eb8b4e18-7521-5cbb-bf20-00e3feaf9ec9','hibiscus','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6620','eba44ae8-3b69-531b-9c95-0ff68aae2be4','eastern rose-mallow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6621','eba44ae8-3b69-531b-9c95-0ff68aae2be4','eastern rose-mallow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'766','fb2504f2-f0f9-5d58-8297-a731926f31c6','abutilon','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6617','86d78ec3-bb8b-573b-8ace-72c2d45eb7f7','European marsh-mallow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31185','e653548e-9cda-51af-b10d-28dca71548c3','Virginia mallow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6632','b49b74bb-133c-56da-9637-2e93cbfb17de','large-whorled mallow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6149','074fe576-208d-5649-b196-af993e9be782','tutsan St. John''s-wort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29123','12cb582a-396c-53b4-8a84-875d25a70ac7','rose-of-Sharon','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6152','d4b3a147-4418-53ed-8ed1-6e24ac470511','lesser Canada St. John''s-wort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6169','98ab8d40-8edf-56e7-993f-ed2919bbb986','deceptive St. John''s-wort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6168','51809130-0790-5c32-adca-2494ccb1982a','barrens St. John''s-wort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'21561','bc21ff31-9486-5350-a652-afe27aa2245c','smooth yellow forest violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33351','400d65ff-444c-5018-9d40-f53b1126e118','garden pansy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33556','3d65ca39-ebe1-5ade-8a86-5f138cdd8927','glade violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9503','226e4c17-110e-5054-a2d9-60aac69952b1','northern marsh violet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'10119','40945442-fb01-5aa9-a5f7-adfd4e763d02','bog Jack-in-the-pulpit','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2753','7096004b-e6ab-50f4-ab03-fac471db39e3','American wallrue spleenwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2753','9874fb2b-609b-5ecf-bde6-1bbd9aaa6b24','American wall-rue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'10119','050d54a7-dc46-5336-9029-7fa36348ae8a','ariséma de Stewardson','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'10119','a6ae80eb-1c83-58c8-88c0-ff50a26dd94d','arisème de Stewardson','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'1034','961d2c43-bf1c-5e79-b80c-7fc3f24db572','coreopsis','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1034','702bbb25-69a7-5e0b-a405-cf9232d2dd6d','tickseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3017','730df4c9-bd7b-5770-9493-da8c95f25f20','thread-leaved tickseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8718','3f92158c-859c-5eea-bd87-ccd52a1d36d7','northern downy hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8652','99b4c09f-6b8f-5cd5-8f23-aed9d57b98e3','Rochester hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8670','9bb0fc25-0d9b-5152-bade-fc95d8f32bef','northern frosted hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'24157','159b70d6-c523-5e69-a6c1-800e79f46331','wide-leaved frosted hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'24162','573b03d7-e76d-5017-8f41-5fab3c55c1c3','hairy frosted hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8654','ca8db1d9-3155-5c54-b5f3-0cb6d6c152df','late hawthorn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7068','7f2cde57-e24f-50bb-991f-315120a6b132','arctic yellow rattle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'34007','cd32fd41-0d1a-5edb-873a-6a697eb534e7','centaurée de Gerstlauer','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'967','c680b097-e412-5b30-87bb-5d6ddb546b9b','knapweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'967','2a2381f3-99ef-50b4-a1ea-1bccdb8372e4','star-thistle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2966','9872f5c6-d04d-5cc9-97d0-2857dde2aef8','giant knapweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2970','911be958-b676-5666-829e-cc7c836cf6c2','blackish knapweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32660','35efffed-e67d-5766-a56f-7d0c50f8a3ac','whitewash coneflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32660','ff9143c4-e5da-5f5d-9bdf-ff0e5264926f','Persian knapweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32660','6f3ab84d-309a-5ee3-a0b5-cf85d31f054d','Persian coneflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2976','9591846f-42dd-51ed-9e0e-2ab3068227d4','diffuse-spotted knapweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28296','8ac34b43-0e0b-55a0-a58b-3db7daa94b78','stitchwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'34008','afdd653d-f43d-596f-8060-7eb80e02e1f9','Gulf Coast melon','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33444','8bdc8ff3-c7b6-5991-9898-a249c7c20544','Manchurian walnut','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1074','66e704c8-7650-57cf-a6c9-b655948b376e','spotted orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30172','e92f65a5-66c0-58a1-bd6c-23aebf9b0894','European spotted orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6930','b8235354-321d-5479-944b-b9b0663d4383','Holland River fringed orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6904','cf82751b-a640-5b8b-9ede-d41c70ae19f4','small white fringed orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6909','e004d61e-ec9c-5791-a0bb-539379f9baa8','short-spurred bog orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32473','21e47738-e18e-5917-bf13-4c905dd7f7dd','Shriver''s frilly orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32473','4adbb71b-9643-5cb4-ac3f-37f20629a87a','Shriver''s purple fringed orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'34008','0e227692-24a3-59c9-a551-b1f089eb4ac0','melon sauvage','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'24785','756e1f24-5d78-53e7-b9db-978866a84572','melon cultivé','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'9183','4732eb3f-b677-590d-b40f-77acf1b29d40','weeping willow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33355','260376a6-caed-519f-963c-ee905e3b1662','Hjelmqvist''s cotoneaster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33356','ac078e51-8182-5cab-b9b9-d25c7d727029','Waterer''s cotoneaster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32752','9b637d2e-cd64-5654-bf76-7bb49eafdd4b','whorled mint','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9651','30545fd6-cc8f-527b-beb2-90ef0464b0f0','lovely shadbush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8625','882f0bde-1f7e-5951-ba3c-bb2f5ccbeaac','thicket shadbush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8627','761db8d7-c6b2-5a90-8373-823e536ccb6b','neglected serviceberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'947','439cf7ba-fb93-51b6-af9b-6a4dad572f52','shepherd''s-purse','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'13220','b3b5a8a8-a90d-5a89-8c13-1764b5243d2d','pink shepherd''s-purse','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1657','88c248a1-2cbf-5bd3-b423-6c536cad5010','shepherd''s-needle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1328','da06c151-1c9d-5615-84c5-e25a71e62103','peppergrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1328','9ba93b33-a706-593b-aa49-c478f08a88df','pepperwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4070','03b82d0a-cf40-52d0-bcb0-465f501caa02','coastal peppergrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32927','c5dff52c-afd7-513b-a2c2-0182bde3616a','marsh fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32924','26bf1192-6bbb-551d-a3d6-791e730f4b27','alpine lily','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32862','b8cb0213-a96b-5b57-8f13-4c5dfaf5bab6','mitrewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32862','35cd3b7a-6e52-5f53-b4fb-517a9bdcdee0','bishop''s-cap','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1426','b8cb0213-a96b-5b57-8f13-4c5dfaf5bab6','mitrewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1426','35cd3b7a-6e52-5f53-b4fb-517a9bdcdee0','bishop''s-cap','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'25270','c0ab40cf-dfc9-56fb-9451-3c36c0d69462','livid amaranth','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'25270','b5dfdefd-9d98-5b38-b01f-d3ca58af0d0a','purple amaranth','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27792','0456767c-03fe-585b-b910-061ef1451b2b','notched purple amaranth','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27802','eebba90c-081d-54a2-a815-034561131b6d','Budapest amaranth','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27800','820d7eb7-c7cb-5b39-85c0-f5c6acad93be','Ozanon''s amaranth','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27801','9ab0ec65-6575-5d19-808e-beb69ef904c8','Sopron amaranth','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'824','c8ac5512-7b30-5b20-a449-192c724d4609','angelica','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2541','2eb0d7b9-448d-5aa9-a431-344138109a1b','stout angelica','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1048','019e469c-7748-5437-97e8-80bd57358e9c','hawksbeard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3035','c5108a27-5f95-56ee-9c85-b65740fd7a50','black-bristled western hawksbeard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'11053','c9cd5706-2849-5e9e-a6f9-68bbf514877f','dandelion-leaved hawksbeard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'11053','08791d76-22f6-561c-8838-2c0690a8a0f4','Haenseler''s hawksbeard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1159','418145f8-3bca-5953-9402-d84ee7a41ed6','wallflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'13705','1fb66087-a675-5811-971e-7994d904f9d6','Dawson wallflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27639','67bc2c45-c732-5f51-840b-70727855440b','Brenda''s goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'12306','f0304c22-b2ae-57cc-9f8a-bab62e35766d','bog goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'12304','7139addc-24d4-56bb-9fae-45ba8ade53a9','narrow-leaved goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'12305','e7c51218-2346-5c89-b7cc-fa7cb0f3b493','Newfoundland bog goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'25632','e727a8ac-aae5-508c-8bf3-916d806f19d4','hairy goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'12082','3d1fef4b-8e29-533d-be1a-6020ef9ac981','small hairy goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'12081','28db7c0b-677b-5195-9643-2877b448a2dc','Huron goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'12081','f01cb1c5-643c-5321-b0da-506c95c8e237','Lake Huron hairy goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'12083','50b2b0a1-aa2a-5be5-920c-fbe3392b5303','Bay of Islands goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'12278','2f31fffb-c106-5e78-8b45-968371770214','Cascade sticky goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'765','83e7892d-718e-5614-b8d7-d11aa84f32a0','sand-verbena','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6704','6a10bb9a-25bd-5592-95e0-20d67bb7ce7c','small-flowered pink sand-verbena','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31189','cb985326-8950-5498-abb2-846291befa4c','euphraise de Williams','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'31203','5f8fcecf-a947-50e6-9389-39b58ac4949f','liseron des Appalaches','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'33385','da95c299-3566-5578-b643-012e3465ab3d','stramoine de Wright','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'1936','77fe6fe7-86a2-504b-b035-31d3448343a0','sandpuffs','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1422','aa825d0d-17da-59e7-8cb1-76d78d48c087','four-o''clock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1422','063d5038-5fb1-550a-840a-7d85af842487','umbrellawort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9204','39b28515-688d-54bb-b1ff-92c8f4fbd226','full moon maple','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'21087','0cb9e77f-e163-52f9-abb5-c91da176fdcd','eastern red maple','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'21088','9e052ebb-bb4b-5e52-a278-840af207297e','three-lobed red maple','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'21088','39b5b302-2c57-55df-be5e-67b63cfdf777','Carolina red maple','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1031','97637e35-461e-5fa3-b465-2f438d052797','goldthread','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1266','97dd8b8c-2438-5328-a504-63a6559ac40c','goldenseal','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1144','bb65f27c-a0fc-53b7-a31e-88b1a693ad83','winter aconite','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'780','8b04b654-bb08-5e75-a9a3-c08e60a5f8da','pheasant''s-eye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'780','03cd686d-2ec2-5236-a0be-563022e54204','adonis','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1795','85274bca-db3b-5b3d-8344-c4c877627185','globeflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1462','4aa8477c-1aca-53f5-b672-2a573dd78056','love-in-a-mist','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33342','b08ea392-84ac-5bd1-83e5-fada0adaf467','buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8515','f97e456b-4d47-5309-80f1-a79432b29b17','fig-root buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1968','b08ea392-84ac-5bd1-83e5-fada0adaf467','buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1968','58d58b2e-4757-5b48-87f8-1d3ca56513fc','crowfoot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1774','131461e0-8ce1-5467-9bfc-40c57b791589','false bugbane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1774','c0fdafee-6078-55e6-a7a4-c0c93ce9fa42','tassel-rue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5917','e0108d26-951f-5157-b09b-6e55064f1d8a','branched clover','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30372','e2f88a8c-5692-5cf2-ae7b-d5a00a033df0','liverleaf','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30372','5a89a523-bd69-5b20-8783-dc808baa6612','hepatica','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30370','b2530e74-d64f-5821-b1f0-7b661e6f2a6a','anemonastrum','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30371','f674c974-6c67-5e51-9a1b-3aa3561add70','pasqueflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33719','dc33b46f-dbf2-504d-ab64-77a6b65d280e','coqueret anguleux','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'33366','94b85130-5664-5cc3-b681-bdbfa5234396','oxalide grêle','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'33355','5a6767fd-13d9-537d-9362-725a235897b1','cotonéaster robuste','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'3033','cb94e6c6-4f18-51f3-acee-a3b606bfaf8c','crépis de l''Ouest parent','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'13705','c959873b-a336-50f4-bbe2-0b3fe4297efb','vélar à feuilles étroites','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'4039','b52cbf4e-8f7f-5b19-bc9c-3f8cf5f9f928','vélar de Pursh','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'13705','551525be-c2af-5357-ac08-1491e993462c','narrow-leaved wallflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'936','8d97cd84-f346-510f-829c-f8dd9d7fd580','marsh marigold','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'19560','b1df0753-848a-5eb2-ace8-185436b165e6','Howell''s marigold','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'19560','42ac557d-1e5c-52b6-a61e-7151fffe21a0','twin-flowered marsh marigold','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'19560','873b8125-69bf-50a7-88dd-46262440ec37','broad-leaved marsh marigold','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8450','59c7ee02-dedd-5f07-a9dd-2f0e37d493a1','white mountain marsh marigold','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1137','e9494964-91a2-54e6-9485-dd634b15fa41','false rue-anemone','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1446','fbb3b7a1-408a-560d-abe7-7c19767cf32a','mousetail','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8492','77408e73-e8c6-58e6-a88f-57f90eb34b2a','mountain mousetail','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1964','b08ea392-84ac-5bd1-83e5-fada0adaf467','buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'772','ad76b65d-42f4-58e8-bfd1-b6021ff24523','wolfsbane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'772','2dacf952-edaa-57c6-acda-73407763ac48','monkshood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8403','ff59b375-f3ec-5c09-a383-36d68af8aca2','dwarf monkshood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8404','5c67ba72-b103-5a23-88d3-51c23f007f0a','yellow-flowered monkshood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'838','822e2cb7-a3b3-5828-9738-5aeed4283113','columbine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1749','0e333883-873e-5f0e-8808-64f429af5d84','meadow-rue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8570','b7b7de3c-4bff-5f18-aff2-2d60448cfc46','columbine-leaved meadow-rue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8570','bc8e7371-d70b-506f-a497-4098d5cf0be3','French meadow-rue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30370','bf02d217-85cf-565d-9212-44e46ca4023e','anemone','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33339','41a755d6-8b74-5006-ab29-acf945356ab5','narcissus-flowered anemone','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33339','fd993dc4-f719-5d66-aabe-855b6e783c3d','narcissus anemone','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33339','1520959b-1b10-5888-aedc-c402735d6028','narcissus-flowered thimbleweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33340','71a2cfd6-b972-57ec-a98f-d3c73a137c99','Aleutian anemone','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33340','646ac214-d0da-51a8-94f2-20fec68f424d','villous narcissus-flowered anemone','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8467','9118dbb6-0616-59d8-b66b-77d35292d54c','European purple clematis','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1082','286aa5df-120c-5b0f-88e9-dd4d528a8ee6','larkspur','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8484','4600479e-afb0-5d12-9fcc-07fe3ca3a1ab','Nuttall''s larkspur','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9864','c4db4dcb-2886-594c-90b9-edb64f195e58','American crowfoot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9864','c52d7a40-ec76-5746-8830-3c978f50bf92','American spearwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8552','1fd58a5b-e7df-5489-82b0-ab2a1b4e2296','bird''s-foot buttercup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1466','260ac793-d7a7-5ccc-87d2-b4ff0124f062','cow-lily','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1466','77dc860f-822b-5b37-83fe-9937d312224f','spatterdock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1466','086854b0-64b9-533c-94cf-3c9ab8351c6a','yellow pond-lily','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6713','6c504ec0-2815-5d98-8610-57ba8765aefc','small-leaved pond-lily','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6715','a07daa92-570d-51d7-8a2c-04a121ba7365','variegated yellow pond-lily','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1467','80c40a6d-42fd-5a23-a8a2-050d944aae7f','water-lily','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33343','04daa20d-59c7-5bde-b769-f465deadf336','Latour-Marliac water-lily','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'901','f926fa59-0139-5d5d-8a63-b9a8bfe93a1c','false-nettle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9432','0197deec-7a39-5048-81a3-1f7e494d972e','swamp-nettle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1315','5a8d8c73-c46c-5c46-8e51-9c45d348bd55','wood-nettle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1505','07cc4677-01e1-5ba8-bae0-60b8216e6c9d','pellitory','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33330','90fdd1d4-9e69-54ac-9e09-952d18825c02','rillita pellitory','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33329','90fdd1d4-9e69-54ac-9e09-952d18825c02','rillita pellitory','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33329','6e923fb7-1658-5f11-8215-6c304e7c7825','western pellitory','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1549','d94be877-90aa-5518-871a-24d024bf3931','clearweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9435','6c960c77-e749-59e7-9ecc-f0055e24f098','black-fruited clearweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1802','21ff37cc-f485-5326-b5fd-3813b1cf5da5','nettle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9440','a7eda4f0-a8bf-584a-975f-ee2f5625335e','dwarf nettle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'21468','369993a9-ba39-5703-962b-a75e487c6304','slender nettle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28709','94cc6b98-1a43-547a-a8d8-7279f946cc27','garden fig','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28709','2bf69401-d229-5a36-966c-bb57820b52fb','cultivated fig','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1387','214e7268-af0b-5b5e-8f68-cdf0c32350dd','osage-orange','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'945','b3b3c011-e345-5601-b705-f7bd1b8aa660','hemp','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1261','79ce7593-c4af-56bb-8d04-2568ef344630','hop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4197','241de4e8-1f01-541d-8dbc-211205efe3ad','brewer''s hops','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4195','dd60df52-ff78-5388-be5d-e6ebd1fb5430','northeastern hops','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9436','16492633-6c75-535d-aa1b-522f141a5348','green-fruited clearweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'88','c02f3489-217f-532b-b5a6-ba8d7c6410ae','birthwort family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'854','a7614bfe-05dd-5b73-808a-b14dff27a7de','birthwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'854','3414cea9-2efc-5ca2-9e73-8ba149059244','dutchman''s-pipe','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'863','ea5cce22-31a6-5e52-9303-aa0ad389eb13','wild ginger','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27721','dfd185a4-da15-53d6-a0c7-f37589c3e9f8','large-leaved dutchman''s-pipe','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1653','8c51ff43-9f0b-5827-9109-2d8196f516c6','lizard''s-tail','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9224','58aa694c-b9f5-5445-bc05-d524baf69c07','water-dragon','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'973','b4c1e9a7-43d2-5c66-b738-f2836ec9b6fe','hornwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9426','2066533a-4071-5523-adbe-512c50d44a46','small-leaved elm','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'12858','46e7c50d-d20c-5a94-afb6-1a70567bf21d','inland American hornbeam','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3720','77a8cedd-2a77-55fb-818f-863912c858a6','coastal American hornbeam','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'779','040cbc73-b9b0-5f9c-8e33-be377d57dd66','climbing fumitory','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'851','1a7356dc-cccb-5805-b231-4b397f36e6c9','prickly-poppy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'946','efeb942f-3faf-52be-9624-58620e023a3e','corydalis','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1040','efeb942f-3faf-52be-9624-58620e023a3e','corydalis','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7092','07a44726-ff1d-54f9-a8bb-a0ecab63a224','short-spurred corydalis','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7092','a840ed47-7592-5bc2-9237-cd66f438cca1','yellow harlequin','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1040','d88e3c04-b219-542f-b90c-1a1b90d6ab06','fumewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'985','65cb0ea3-50b3-5e08-964a-dc13935f5bdb','celandine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1092','d890c86c-9b45-55e1-b564-192982890048','bleeding-heart','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1134','a09b493f-e225-5a27-af31-b7867040d27b','golden poppy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7104','553d0c3d-00fb-58f6-9e59-4e3e55bb63fb','hedge fumitory','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1207','74386d16-8a0b-5767-a8c6-fd2b9d06c1ec','horned-poppy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1386','a533a7b7-e7d7-5a79-a39a-dd11c4e0c616','plume-poppy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1386','84f9c5a0-87c3-5064-be50-0e5b210b9386','tree-celandine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1400','b0404782-a431-5173-a1df-0c9265ce784b','fairy-poppy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1400','9253ca5c-deda-5a0a-9112-3c7edbc78b1d','meconella','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29063','ce5c98c5-92be-5f66-a984-712a8ed06127','poppy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1644','2b6fa805-b91f-5621-bb49-c3755e2d5121','bloodroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1724','da5d6473-d9a4-5f99-a423-d7c9b95caa36','celandine-poppy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7110','5043dde5-08eb-559a-b150-e5d04dce02e4','long smooth-fruited poppy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1810','a6db674a-d1eb-5f0d-b8c7-3ca40dfe7b7f','tapegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1810','c61fbbd2-c15e-5b97-81ad-ca4e0351745e','eelgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1810','f1775a8c-d8a0-5442-a80d-ca5bc8502a4d','wild-celery','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1799','5d7f4bd1-dbc9-5633-84e9-ff7b9fd8dc0f','cattail','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'923','f9d032be-1b7c-5536-994d-065246b8824e','flowering-rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4138','6a634247-b554-5734-aa63-1620cd667d31','greater flowering-rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'78','32772e66-0cd9-5c21-bdd9-853644e7b82a','arrowhead family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'798','549be5c9-4fce-58e0-83bf-b8c0b33d9579','water-plantain','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1637','1503440e-11ee-5604-a5a1-ace01f1396f3','arrowhead','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2467','971df2d0-3b1a-5735-b3ac-24ea442b4896','blackwater arrowhead','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2471','057bdd2b-04c0-5b6b-a300-b195bf194f31','hooded arrowhead','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1123','5bff5a86-1aa6-57ed-b20f-17ff7c0f5caf','South American elodea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1132','44ec409c-8246-5486-a48f-f12b40498107','waterweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1267','aba7e2d6-5695-50af-9cf3-74658b2c649d','frog-bit','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27897','a04d6a81-85e6-5f46-a9c4-d540d98e72a9','water soldiers','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1659','65326e72-6057-5de8-a6f6-583986c6fb97','scheuchzeria','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1837','6ebf5f36-1e79-5619-af1e-d0ee3f095854','horned pondweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1633','49e1cdbd-9f40-5aaa-a716-bb48c5dae0a2','widgeongrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1633','1c40198b-5bce-53c2-b8c5-4f1cb4451211','ditchgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1542','56cb0e3d-8e00-55bb-b26e-66f0f7a89ae9','surfgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1843','c61fbbd2-c15e-5b97-81ad-ca4e0351745e','eelgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'774','a0dc7963-fda9-5d7c-ab7b-0076240f8842','sweetflag','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2433','b467f334-2de4-5a59-b68e-b0a9512858c7','single-vein sweetflag','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2433','9c93c06c-6e63-5282-9f1d-22535dcbb4ef','old world sweetflag','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'931','80cbfce8-f449-5cf6-8c65-0bf86a767b32','calla','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1713','e33a5cf6-f964-580d-bd77-da9ddfbec5a6','duckmeal','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1713','d9a039b3-1fe7-5df5-966c-07a4e8c706c7','duckweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1713','84ef8da2-b9e1-578f-bf86-f8ca42d6d258','duckmeat','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1826','86413496-454c-5dee-815b-fd48c957959b','watermeal','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1382','14acd5aa-05c5-5e7e-959d-0b5675b5d3e7','skunk cabbage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1735','14acd5aa-05c5-5e7e-959d-0b5675b5d3e7','skunk cabbage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1517','c78c7535-cd5f-5e7c-9977-37a8ee77e5ab','arrow arum','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1551','077d74ca-9111-5154-82a8-f6258d554528','crowdipper','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27975','58a77eaf-e9be-59bc-b51b-bfd054c6d43b','water lettuce','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6494','ba2cfc4d-869b-5963-b3d9-e35bcf50c0b7','rootless duckweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1834','acd66cc3-d336-5478-8245-a710fd5a8a19','yellow-eyed-grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1020','5ca44b66-dedc-5d31-ab55-33faebaea9ea','dayflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1771','40531940-6781-50cd-8bfb-adc25e72674e','spiderwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1150','7f20eb5d-de49-5fd9-bb98-04d1bea51a11','pipewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5585','78d2e1b6-1234-5ac5-9215-e18c3131cd34','northern pipewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28015','140cd553-deea-5f9b-9b4c-f90f0aab69eb','mountain rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33426','1dfe7fe2-b3db-5454-af9c-d1aee89fe292','snow-white woodrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33426','a01f0e78-0228-53d8-9c3b-48c721c96807','snowy woodrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'25077','c6a3aa20-b97f-52c8-878d-2e1be9f82140','European woodrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9677','1193367b-08ae-5f54-b92e-703e994dd5df','spreading woodrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33423','b0dc7b3e-872a-535f-902f-af6f97ba6653','Carolina woodrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30584','5f37592a-c3bc-58e7-be1b-98be46225469','coastal rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'16794','7eeca440-b918-539b-a00f-e4685da47f6a','Alaskan sickle-leaved rush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33357','b911f8f3-61cc-548b-99c9-634b7780fed3','whitebeam','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33358','80364bad-0b48-52a4-81af-0c3ec55a7ec5','chess-apple','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33358','b911f8f3-61cc-548b-99c9-634b7780fed3','whitebeam','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1864','49b35a7e-3ee1-502d-9278-d80606cdb998','bride''s feathers','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1864','7a5390b4-7e8b-538e-bbd4-4f4e93a09683','goatsbeard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9762','9b33844f-942b-5400-934e-47559a0e6de1','European goatsbeard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1876','714012f9-9ae3-5db7-9dd5-f6cc6454eabb','flowering quince','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'982','7f6830a3-88ef-5a69-a572-3361ca5fadc7','little rose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'982','fd857a9a-677f-5515-92e7-e92d9f3c4103','chamaerhodos','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1062','84e2445c-d5bf-51e3-bba8-3ac7e8da53d8','quince','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1918','26adb355-905c-5a17-9edc-a4e6696a3f48','Bowman''s root','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1901','6c53bc25-8f7f-547c-963d-575523193f69','kerria','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1901','34ad2c3b-d07e-50df-a4d6-60afbec14de0','Japanese rose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1865','7506533f-eff7-533e-b8a2-82351971a792','salad burnet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23736','83183dcc-1502-5937-8f34-a3020534b2b0','garden burnet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8885','d0bcaf86-2ab7-523e-90b5-f188800b2873','domestic pear','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1952','0867868d-4ca5-5615-9173-95c94a2f3a92','jetbead','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31882','b911f8f3-61cc-548b-99c9-634b7780fed3','whitebeam','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1699','12266461-3fe0-5ece-8b2a-893ea957e399','false spiraea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8992','ddb81950-baf2-5db7-98f2-b19b1115464d','Jack''s sorbaronia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8991','a954d82a-4522-5e1e-a792-274563665b8d','Arsène''s sorbaronia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1831','54e3fcdf-7e7a-5eb5-9b77-ee1d05c932d5','sorbaronia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1831','6046f69a-1f82-5869-add9-5fa8e892d15d','mountain-ash','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8961','97ea08fc-330f-5c3e-99e6-7c4ae1507c62','mountain cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8961','7c8afde0-84d8-5cd9-92a1-5d9f44f0854a','white sibbaldia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33511','7a0dc14b-691d-5276-9a5f-205cd7f0555e','silverweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'862','04e9a194-cba7-5915-b076-6a36604d1263','chokeberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1175','33d3c57e-a922-5dc2-aba1-fb7ef0fc4d46','dropwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1175','a3ed062d-b6a0-54a3-bc5b-1ae311729b5d','meadowsweet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8748','6a9ce5cb-4ab3-543a-a1e9-1529ff5f25a8','red queen-of-the-meadow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8753','a931e348-bb69-5c37-8e75-2424cdc695dd','Pacific coast strawberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9745','d40bce19-3be1-5c06-890e-736857c6b824','Eurasian woodland strawberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9746','50105d3c-60f2-5aa9-93c5-b46e3ed6dd4b','intermediate eastern ninebark','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1645','b723ff45-2cdc-537f-9c13-e60c489baea5','burnet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8956','d6dcae72-364a-5f99-968e-7b63e33cfa06','small-headed burnet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'789','2b89db0e-ad1d-555d-91a1-531447351f15','agrimony','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'789','8c67be4e-b0b3-530e-b5bf-da285b37f652','grooveburr','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'20142','5e13da06-1dcd-5bdb-8985-3548a59b231f','orchard apple','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1711','a3ed062d-b6a0-54a3-bc5b-1ae311729b5d','meadowsweet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8975','ba376444-574b-522b-8769-47084ec6005f','dwarf spiraea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8984','839e5d46-b075-55d3-bb9b-11d2eaf1735c','Alaska spiraea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9699','742f8bce-780f-58e9-9f39-52e1e19825fa','intermediate lady''s-mantle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8627','ba495ab4-de8f-5e23-87b9-183971bd251d','hidden shadbush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9685','8a1b3b0c-c8c6-5bae-a677-d8cee90be0e0','puckered-leaved cotoneaster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8776','7b2b7a42-d861-5628-bd73-974ba24f6c55','town avens','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8777','e9ce2b1b-0581-5a20-b304-8473f960b729','heart-leaved avens','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'806','3edead0d-5ff1-5e6a-a972-4cd9e0d4d879','madwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'806','f7773a53-5edb-5658-9df7-e0cc8eb2659c','alyssum','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31326','f7773a53-5edb-5658-9df7-e0cc8eb2659c','alyssum','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'22511','7a7771ca-a367-5a5b-9659-310ff273eeee','obovate-leaved alyssum','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1689','360c232b-0786-5bb5-a84b-48cec2cef40b','mustard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'34071','360c232b-0786-5bb5-a84b-48cec2cef40b','mustard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8914','3d54afc5-33f9-5721-9d72-779e3a1a117e','harsh downy rose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'34082','9858bfd3-4720-5ca1-99e5-93cb7a0f64be','alysson d''Amérique','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'8941','7bfac9a9-5e5d-549f-a649-73f6ba9bdbf5','eastern maple-leaved raspberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29968','975656d0-01d6-58e6-b628-24526b5bee1c','slender brown cinquefoil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'221','935c26b0-2d2b-57cb-9c22-1e0e6a10112d','ailanthus family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'793','83fa9c2f-9d7d-5d9e-94d1-955df1a8bfe8','tree-of-heaven','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'34104','5f0adb6c-3430-5002-9a04-02d515c2ea5f','floating water-hyacinth','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1244','d48955b8-d27c-538f-82f7-deeed5e71a2e','mud plantain','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8244','887a3139-2ae6-5751-a3a3-824336cf44ff','heart-leaved pickerelweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1311','89401a94-4afe-53a4-a33c-f60479c65ecc','redroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32924','9adf8fef-57c3-518e-9a43-ebeeb8dc51c9','alp lily','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1010','896b628b-cfec-5a63-8434-93c33fcb1e21','clintonia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1010','ce7c341b-e27b-523f-8b58-ab428b9dc475','bluebead','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'934','8a9b51e0-bd21-5880-83f0-f3ee35c7e7b0','mariposa lily','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1184','97187e2e-243f-5b70-ac0e-deb8c49a67d3','missionbells','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1184','95139e08-e2f9-591e-af7d-9c735d78bb7a','fritillary','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1590','46db40d8-4fec-5ce5-814c-411ee6a30167','fairybells','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1721','c41f64ce-e498-5cca-a6da-7e833fb0ae9d','twisted-stalk','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4596','1e179084-c4fe-51da-b4ba-40f173853a07','mountain-dwelling twisted-stalk','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4593','ab38e27f-4d0f-5b51-b809-bceaaf565590','eastern rose mandarin','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1160','b546609d-eaa1-5848-a010-daa502e9e730','fawn lily','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1160','e370d91d-c74d-5c84-98dd-372caa504b25','trout lily','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6521','8d94126c-c270-5ff9-87fc-e6ce98da2685','western white fawn lily','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6522','526d3263-a2f1-55b8-8d7b-6f5e5f5b5414','coast fawn lily','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1344','4a9c86d1-154e-5f56-8251-13f3cfa49fd0','lily','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1050','81f5aa8f-6420-5909-a5e0-f41db089fe05','crocosmia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1050','7af55572-598f-5cc1-bd7f-32e9f70419aa','montbretia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1051','63e6f881-c04a-5ef9-84a3-7eaaf02f5ad3','crocus','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1475','ec52b874-5fa6-557f-9433-d314989fdf71','grass-widow','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1692','ed9806d7-a51d-57e2-8726-c99592fd2e0f','blue-eyed-grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6198','fece5176-9f8d-51c0-8cb8-95da77bfb1b3','Atlantic blue-eyed-grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1289','5b86d397-52d5-5ab4-baf4-84eac623abfa','iris','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9347','3a39e93d-ed7a-5686-96f9-7b3247df97fd','bristly greenbrier','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1097','044f86d4-7d1d-5ac0-8e6d-0b72c806effe','yam','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27133','9c68de22-3151-56b1-9fd9-f7a61cc62a1d','bog-asphodel family','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1369','9cace0f5-bef1-5587-b811-46ec9bba7d52','golden-crest','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1855','e1d5c852-9030-5e97-9b2e-7faaefaf030a','stargrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1855','f836606c-830b-50c0-8d5a-8def1cd47807','colicroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9398','05fde931-e91e-53d6-9df2-801d5d1e26fa','northern white colicroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1847','4566dd64-8e76-5390-a5b6-88050dae2946','false garlic','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1847','7d1fb8d1-63f5-5a3e-b207-2b01c7bcddfb','false onion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2497','96b1987f-9e37-5d7a-9005-dddb893f9b66','grace garlic','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1854','d133a1e6-f8af-5208-8082-316f07f2e749','snowflake','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1188','7f4920db-6dfb-5565-bd32-5644d1733896','snowdrop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1451','45abe776-0b35-5f96-89c1-f4a1786b2b06','daffodil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1451','70521a1e-ce87-56ad-8097-27db9a3acdf6','narcissus','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2512','14a56b8b-68c6-5323-8aed-b596c29e0b04','apodanthus daffodil','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'800','67314d05-0ef3-5cb0-8a18-970aa34e799c','leek','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'800','67314d05-0ef3-5cb0-8a18-970aa34e799c','leek','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'800','2ebb77b9-70d2-58fa-9d3c-d66f8cbcfc6b','garlic','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'800','2ebb77b9-70d2-58fa-9d3c-d66f8cbcfc6b','garlic','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2492','0c57d71f-9925-5f8b-b78d-d5dd763934cb','Burdick''s garlic','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'836','665d42a7-646f-5864-9d08-5ccd76832cf8','puttyroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'836','d63c3a0b-eda8-5915-9a41-bf3a5e5567d4','Adam-and-Eve','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'937','03727bba-b138-579a-a0ca-411a74c0d1b3','fairy-slipper','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'937','8077a7b6-ccb5-5e95-bbc1-9e3dc21c94fe','calypso','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'969','eb3b9eb7-bf83-5e22-9c48-6d79e9e816ad','phantom orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31308','6a5d7bca-4803-55f4-b63d-ee7edb4a2512','frog orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6935','11a5ec1d-e200-5de2-82fc-fabeae77ce9f','snakemouth','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1569','e97cfdaf-f7a3-52bf-86a5-775f786ee853','beardflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1569','712b44d8-96b0-5113-b539-1b995d101cc4','pogonia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1595','ab8ed745-2c60-5130-b3c9-0f277271b8b9','small white orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1788','bc4a42e0-2b97-57ea-9b66-5c327589682b','three-birds orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1141','223ae306-2a41-5f67-a676-386e918aecd4','helleborine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1189','aa221058-a1bc-5494-8562-f19e5280b4bd','showy orchis','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1189','c9c8fb66-0417-5f49-9d47-478d3d837cc9','showy orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6872','c9c8fb66-0417-5f49-9d47-478d3d837cc9','showy orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1293','e5aacdc4-bade-58c8-8648-6ec386488c70','whorled pogonia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1354','e63f898e-bc6c-546c-858a-0ec7256d0923','wide-lip orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1354','a4680cce-a62a-5ee0-8c42-8a4ed90eb511','twayblade','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1217','5cbdc5de-4b41-5371-94bd-360c95b66c93','rattlesnake orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1217','6d693f83-519f-5276-9d74-57a224f2d8a3','rattlesnake-plantain','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1391','54e21f9a-c3f3-58ef-8783-40e6c541224d','malaxis','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1391','54936d61-6735-5f4d-9587-78b9f6522d1d','adder''s-mouth','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6891','b798be83-20ec-5e36-b9da-d20a7e191738','Appalachian adder''s-mouth','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27903','a4680cce-a62a-5ee0-8c42-8a4ed90eb511','twayblade','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1559','2129a266-8da5-5303-9c9c-400856a94882','rein orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6908','b0976889-571a-5006-aa64-757873dee916','little club-spur orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'34095','cf3c1a08-d76f-5216-b744-38e8bd02cc68','white-flowered piperia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6901','e6b2a1ad-0202-5cdb-a6f4-02579c4bcd54','flat-spurred piperia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6901','95f80e7b-6cae-5d20-8d47-47bb83e8ea0c','Suksdorf''s piperia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6902','d70c1e74-378d-5ae6-a9d1-a0277cf42419','short-spurred piperia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6902','8085105f-ca84-5b76-8cd9-9c6ace939d1a','Alaska piperia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1513','d0266c43-6295-568c-b71c-7c06490ecfe0','peony','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7085','327dea22-3d6b-5f60-9055-7ffa196acce7','garden peony','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1022','b8cb0213-a96b-5b57-8f13-4c5dfaf5bab6','mitrewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1131','8d597ccd-1c9c-551a-ace4-3e1d30eb27c3','coralbells','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9242','0201e0fb-ceed-5966-8dd0-d563b0f16260','fire-leaved saxifrage','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'1743','1b4a32f5-5eff-584a-ae54-a553cf4eda93','brookfoam','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1743','8be5b540-e200-5b79-b3ed-1bf155fcca9e','telesonix','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1743','15942c69-2317-5063-9eae-0c20ec21ed44','false saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1744','470a7e34-60a5-50ce-b799-008fdabfd87e','fringecup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9310','6c6c2bb2-cd40-5c94-8505-37b45d59bc4f','big-flowered fringecup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1764','109cba8e-b48e-565a-8b3c-1c719384e941','piggyback plant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'908','1b4a32f5-5eff-584a-ae54-a553cf4eda93','brookfoam','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'908','8c035993-864f-50be-b9e5-ca6f8375b9c2','boykinia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32865','35cd3b7a-6e52-5f53-b4fb-517a9bdcdee0','bishop''s-cap','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32865','b8cb0213-a96b-5b57-8f13-4c5dfaf5bab6','mitrewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1730','7ec8ffa3-a0c2-5ee8-a291-2c4899a10911','mock brookfoam','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1730','fda37e9b-4674-5f8a-a1fe-8152ffebe2a9','suksdorfia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1358','efd1167d-273a-5c8c-ad22-3038a68ff389','woodland-star','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32794','11531557-e2f2-5407-9e3c-d26ccc9ecbf8','northern foamflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'992','0acd0cda-9904-50ba-a954-5a87beb57b0a','golden-saxifrage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1247','415e006a-e9b1-5c2c-a6f3-ae5875d4ab1c','alumroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9236','c926c80f-0331-519f-a61b-635451b501ae','alpine alumroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9238','b6ba1995-5750-5128-b74a-4167acafe81c','diverse-leaved alumroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1619','d3d91478-dd55-5d57-8af4-62238e4fe73f','roseroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4658','399f6292-cfec-5af1-a4c9-7dc18590bbc4','entire-leaved rosewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4659','399f6292-cfec-5af1-a4c9-7dc18590bbc4','entire-leaved rosewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33352','a2a39371-748c-5c3f-a1da-c1e12d7b4df6','garden orpine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1675','555df542-ba23-515c-865c-798cec4cf353','houseleek','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1675','237be555-6d28-5422-bbc5-c284cb4a400b','hen-and-chickens','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4685','da9d7d66-c96a-50ac-81e1-60698c7af436','hen-and-chicks','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4661','c9a4eb7b-3901-59fa-8617-7b1acdb6cd2f','bitter stonecrop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4675','76e5b10f-c6c9-51e8-b1bf-2baa6a71996c','six-angled stonecrop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4683','acdde061-34ec-5c27-a114-58704b7ef250','whorled stonecrop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1520','7e7c4588-89d2-5175-b35f-5161e011a485','ditch-stonecrop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1643','cd470e6f-b7aa-55c7-a603-37c52d005500','water-pimpernel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1643','8b78222b-f51b-55b9-848a-9d3c8f79d03b','brookweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'821','ea2e06c1-d327-5fd5-8e0f-36ac4a8d1a98','rock-jasmine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'34095','5e2ccc34-e857-5679-a250-ecc6e694d5c2','pipérie à fleurs éphémères','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'34095','acc004b1-9633-5f9c-b071-86ce91acbd1a','ephemeral rein orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'821','e1123f9b-e477-5700-8227-4d75d2557cb2','fairy-candelabra','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8347','dedc4690-514a-557f-a38e-2532921e0910','slender rock-jasmine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8347','83aa8ef2-57ec-5f8c-a0c7-cbcedf0dca02','slender-stemmed rock-jasmine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8347','54824759-0dba-54cf-8c57-b842e572c54a','slender-stemmed androsace','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1106','5f7dd745-d02b-5c80-9e75-97ffc71f8d27','dwarf-primrose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1106','d7d6d8ed-08bc-5083-9048-be0db1d3c46f','douglasia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8367','863aa21b-848d-5775-b65c-65050c0ac723','Okhotsk dwarf-primrose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1090','4d6cca2a-ba32-50f9-8791-7e25346dbcc5','pincushion plant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1090','03c9fe2c-b832-59be-8778-b67e01aee6f3','diapensia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1882','bb420954-4e6b-5126-98e7-8e66af8b7b12','California pitcher plant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1650','2693c64f-38a9-51bd-a39c-31523a6589ec','pitcher plant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9222','70ab516b-7d98-533c-8d4b-06e120bade6c','northern purple pitcher plant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'848','8a894055-f0c7-5f4d-aa53-901a4533c910','manzanita','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1434','25b87640-df1a-5bbf-8738-91b215d627f8','single delight','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1434','fff46c17-2216-5525-baf3-18f3eeb12d7c','one-flowered wintergreen','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1489','e206b62d-392b-58b3-8bd4-5bc10999913e','one-sided wintergreen','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5491','b4fb9cb7-820a-51b8-8644-739f98f4a241','Columbia manzanita','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5492','ea71b180-07ea-5995-8e08-f29e8927a492','bearberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5513','6d96b326-d989-5ad3-a6af-84b498758d89','mountain crowberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5513','38273b10-9793-5dc4-86e6-24577feb83c6','hermaphrodite crowberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1888','cdfe62a3-ad4e-5929-b7c9-d03e7357eacb','heath','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33374','a914258a-b1ff-56d0-b41d-91a5c9e6daf7','Scots heath','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1277','e1fae4e8-9ee0-5ff1-a9f9-e20d4033ad9d','pinesap','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23767','cd1ec930-b881-562d-835a-9456649e7b84','lyonia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23767','86907310-a43e-5f41-bbae-4cebaae0b324','staggerbush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23767','c123ac62-e116-581e-8ae9-bdf51f8574c9','maleberry','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1562','d5a352fa-d98d-5d45-99af-ca3744ae1520','fringed pinesap','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1143','8f063089-8067-556c-aef5-2cd6eaf6442f','lovegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'820','3a1b7dc2-da80-54a5-adf4-083808dbea88','bluestem','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7403','1670a246-39e7-57df-a19b-819efba2fe23','smooth bluestem','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7404','1670a246-39e7-57df-a19b-819efba2fe23','smooth bluestem','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27916','86f5b511-16ad-56d0-8a92-902d2e0fcc1f','yellow slender paspalum','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27916','0fa83f46-e296-518b-8c17-2c2c08bda869','straw-coloured paspalum','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27916','57b8c92f-01b6-57ef-ade2-b14a8c712bb0','yellow sand paspalum','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26917','fc1db86e-3ac7-5003-a54c-fb98fd673cc3','joint paspalum','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1510','d5e8e674-7ba7-521a-8157-f4fc43215709','crowngrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1510','987ec6ad-047b-5555-9034-4a11a94ece29','paspalum','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1911','64277f8c-6f18-5386-9cdd-c109eec568da','sicklegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1115','5e2241d5-2760-58ba-a935-f1b82375249f','tundragrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1429','c9c3a31a-608a-5aaa-b240-60c2c296d0e6','moorgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1066','5fc17603-faf5-5950-bab5-8522a5d430b6','Bermudagrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1128','9647777d-ecc1-5584-b33e-aad49f0e23a6','goosegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1780','f4e4bb63-aad2-5b67-8d04-a6954d19101c','tridens','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1790','49bf265a-e0f0-59dc-9ff1-4e3fae4cfb5d','sandgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1844','bced1ee7-ca60-51b4-bfe9-a19940b0122b','lawngrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1076','0f02091f-2690-51d2-b64e-539355e0f171','danthonia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1661','df60acf3-a99f-52ba-806c-c89189038a3b','little bluestem','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1661','3a1b7dc2-da80-54a5-adf4-083808dbea88','bluestem','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1423','1fd0074d-8f50-5020-9a95-69a037b46635','silvergrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1423','6fc7a5e2-bfa4-5776-8b93-edb8499bdc69','miscanthus','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1702','da45d085-da35-55e0-aa30-c2dfaded5ebd','sorghum','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1839','3248f7c9-250c-5300-802d-422d1cac308c','corn','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1877','331a6176-4e47-53a2-8985-a3db060501b7','chasmanthium','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1877','e4152b64-0031-5843-baf1-68b0357a1fc2','wood-oats','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7508','e255e4c8-c1f0-5917-8646-1a9ce25d0649','river oats','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'966','7c484a1f-d313-5013-9faf-d119283bbbf3','sandbur','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1889','4ea6eee2-2f25-529b-abc0-6fafeccbdad0','cupgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1093','ca8ba3eb-f456-5929-a851-cab80f5e8195','witchgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7542','defb46ee-521b-51aa-9c6f-8b4de9e8f594','woolly witchgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7542','83c12349-61ab-5125-b1be-5544122224e5','tapered rosette grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31393','44190c09-c237-5348-acd5-a74e72451675','Puerto Rican witchgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1967','782ff59b-e602-58e5-92be-3836420fd935','false brome','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1091','c0d115fb-3eb9-5ece-904c-9701d85501bd','beakgrain','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1091','5a9a33e9-9d4f-5574-9201-37c99701a5f4','beakgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1660','e6c9bf55-7d1c-5b1e-a338-a1c398d4e347','false melic','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1452','dd4e7244-44aa-59a6-bc81-6603c2825c68','matgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31880','0047d07a-33ac-5a38-8f62-d666b79041e7','American beachgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31880','d9158487-b7cc-589d-9f9c-56f9f290d120','American marramgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31880','98dfed4a-f7e7-5906-a24a-288dfc5d8a7b','marramgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1893','e2cde211-270d-5907-bb40-021e380fd7da','nit grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32312','e70bf4e7-9e8f-51b9-b5a5-0c06f3bac461','reedgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1917','4c5ab982-f062-5aa0-87d3-2c1a68419523','bentgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1942','af7ac17e-b0c2-5e69-bcb0-4c668ef1f4fd','beardgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27701','056ce4a0-9480-5fe1-b021-aa3cca4b3680','hairgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1879','12d42595-0c2a-55d2-ae67-ee390c4ac15c','clubawn grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30294','3c63028b-4675-5e26-b806-77f251ba62bf','oatgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26436','3864f993-9955-588b-b162-cbdc51a488fa','false oats','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1903','996e0da9-c46f-5dae-9f70-98f77adcc1e3','hare''s-tail grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32209','d0483498-2cc7-5923-945f-b1622a7eab30','trisetum','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7991','84d4012c-3fe5-566a-95cf-0c5aba44ccd0','yellow oatgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7445','fab31689-7ff4-5b03-becf-cb90f05d3d97','greater quaking grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'914','b405002f-678c-51bb-b047-f6e4aef99b87','quacking grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'960','38ec45c9-284e-5333-87a8-33e7d6c991ba','brookgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'960','0639a1de-eb26-580a-a2ed-a07f614c4c9b','whorlgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1013','d538f1ef-6397-59c4-899f-14ca11c2fcfa','moss grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1535','f23474f3-5cbb-5070-9af5-df0e235cfbd5','icegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1927','3171ed77-c16b-5d46-8743-a1e5aa09bf7a','hardgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1947','e34693b3-a8f1-59c7-bc7e-607ed527e9e5','Svalbard grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'832','4d7f1e1d-ca8b-5184-b878-bd53a592d447','windgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'832','1ac878fb-31ac-5424-9ca2-fc114a7da0b4','silky bentgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1957','81925662-9ddf-507b-935f-5a4cb5f958c2','bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1953','c3512979-b908-5fc4-b428-f13e94561f91','Altai grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1811','64bc254a-52ae-5148-88bb-951b512c69bb','ventenata','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9571','c00ae0ae-fa3b-57da-8f74-0d210889888e','thread-leaved bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33428','22a7a55b-f666-57a2-ab33-edd5b1d53408','large-glume bluegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1943','9d586a0a-955f-5253-b415-fe78e701b255','Mansfield Island tundragrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8014','9d586a0a-955f-5253-b415-fe78e701b255','Mansfield Island tundragrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1906','49bf265a-e0f0-59dc-9ff1-4e3fae4cfb5d','sandgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30709','d47c7fec-462c-5d17-80e4-c417557efea8','sand ricegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30708','667cd3d9-0aba-556b-a586-1288b0b95385','needlegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1453','e5673f70-8c20-58d9-afb2-e8fcd1a0f13e','tussockgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'24858','9ca7dd0d-dbbb-552c-ad00-94bca74d29bc','ricegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1916','c5e5dd87-9388-5fcb-9a36-20de7e20378a','speargrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1916','667cd3d9-0aba-556b-a586-1288b0b95385','needlegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8012','40c173fc-5f4d-51aa-ad41-7cd28f91bf88','Mandan ricegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1941','9ca7dd0d-dbbb-552c-ad00-94bca74d29bc','ricegrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'18035','5b051536-8151-5e68-bbca-7d311770d275','comb wheatgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9574','0972a09f-6236-5c31-b0eb-a1dd037da593','hairy Virginia wildrye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9573','3a93503b-c9d9-5223-ae4d-6225481cc519','coastal Virginia wildrye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1146','437c91a1-501f-5bed-9305-f360744db4e0','false wheatgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1919','0dc27f79-7948-5ed2-ae5e-a93b7d1ee75c','wildrye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1944','0dc27f79-7948-5ed2-ae5e-a93b7d1ee75c','wildrye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23627','f8e9b48a-4ec5-5bbc-96af-d4c2479c9800','goatgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1945','fd7dbc38-cbe5-5fe0-aae7-ac719a226f84','leydeum','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8021','9d3510a3-c7c0-5aa1-9958-6f6af3c61ab0','Dutilly''s leydeum','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9705','1a415bb1-1e66-5736-8889-64292fa7b2e4','coastal leydeum','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7618','d0155bd4-d0fa-5ca3-9ad6-e31521d577bc','Bowden''s wheatgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1946','1a9e07f3-cc23-5865-9d3a-4405096771dd','wheatgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'777','8b4dbfc3-f229-5274-863e-93e7185b67dc','trail plant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1816','3ce93362-047e-55e9-b721-7021da23c607','ironweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1856','cb459e06-0963-5c4d-9adc-66df40d9f0fc','amberboa','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1856','6355c27e-f9a2-5f90-83f1-ecca719de900','sweet-sultan','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2850','b9e4000c-bf29-5c5d-bf26-af0c936124dd','lesser woolly burdock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2851','40e8db83-c23b-5061-ad8c-34cd8f95e7a9','hybrid burdock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'950','7210ca99-9beb-5b47-986e-c955a0af5aa7','plumeless-thistle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2958','b391868c-610b-56ec-986e-7afdc554dc26','upright plumeless-thistle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'953','13779b8c-4714-5771-bade-b8f789d73d6b','distaff-thistle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'999','3372698c-c20d-5159-a54a-53bf8923b105','thistle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'11002','6883bae9-13ad-5650-a270-39ae4e48fb7f','Mingan Islands thistle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3062','a66461ba-ec61-5ac9-adc3-846a1a1478ac','glandular globe-thistle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1120','57ae3c32-f915-57c9-b58d-9117fab37e58','globe-thistle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1481','f1f89562-4ede-5613-b07a-a0704297894e','Scotch thistle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1481','4d990b5c-714b-50c8-ab83-9e5e0e74341d','cotton-thistle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'775','f2ef6e35-8b8c-5d80-9805-92112a9ededb','Russian knapweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3395','3ef65b79-886b-5712-8e26-e5d7a3373dbd','Dahurian sawwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1688','ce85e886-5574-5ba9-a26d-ec0ae5df92c4','milk-thistle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1654','b6918e89-4bbf-50f6-a6b7-96438cb76144','sawwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'788','7f970c15-b340-5a81-a7e2-9e0e327bce94','goat-chicory','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'788','530a3fdc-8c98-5221-a8a1-ebf622cc1185','mountain-dandelion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2783','4a4252ef-0fd9-534d-828f-55bfff2b5ba7','feather-leaved agroseris','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32878','bc80ee53-44d5-5318-8100-512596d6903d','mountain agoseris','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32878','665a9af6-a671-51e8-aae3-2c4adac0d839','Sierra Nevada agroseris','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'859','b80474ca-b2ba-5e62-a9c7-d2e3d782e453','lamb-succory','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1961','019e469c-7748-5437-97e8-80bd57358e9c','hawksbeard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'989','4e17f2c6-9a60-5641-bb08-9c1c860a0347','Spanish succory','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'989','6875232c-89d5-50b9-b490-bb29018eb332','gum-succory','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'989','78f64654-2b5c-5106-a880-4d4d30effe23','skeletonweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'995','9f4677fe-b083-5408-a0be-ec1255d4f4bb','chicory','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1858','2081e3ea-6c37-5c90-9914-59dc2811a831','oxtongue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3239','fbdbad4a-f158-583e-8c59-934e65c06bfa','umbellate hawkweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3239','1204c32f-136b-505b-818d-eed7b18287ea','narrow-leaved hawkweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3239','3620e95e-f271-5abc-9d84-a1357c0a46f7','northern hawkweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1276','35b9b0e0-a68e-5043-a245-5ac2a43f7f64','cat''s-ear','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3260','edb2c26a-be2e-5670-8486-722a882d6af8','tuber dwarf-dandelion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3260','c743d9bb-a22c-5200-9cb3-9dcb9d9ec32e','colonial dwarf-dandelion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1308','863ffc60-b7d5-5d8a-9480-004296148b81','dwarf-dandelion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1312','47f7f3a4-b65f-5bff-a13e-7f8de34999d0','lettuce','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3264','a4148ce1-483e-5270-8da6-d5c9cd4f36f1','Florida lettuce','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3265','e1293b81-09bf-5639-b380-3230bdaee739','red wood lettuce','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3265','d5eaa6f8-8bf6-527d-9257-2b4add4eecc7','hairy wood lettuce','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1317','a25fd7c5-2e33-59d8-a88d-7e49f553c61f','nipplewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1326','9ac46063-0e60-52bb-8adb-9adb577a62a9','hawkbit','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'11648','4163748a-2d61-5af9-9587-eb5d8a7106e9','hispid hawkbit','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'11648','ac0999e4-0135-5be1-b0a3-300eca6606a2','big hawkbit','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3276','4163748a-2d61-5af9-9587-eb5d8a7106e9','hispid hawkbit','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3276','ac0999e4-0135-5be1-b0a3-300eca6606a2','big hawkbit','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3276','85cb5e5b-4960-581d-9911-58098a6022d2','bristly hawkbit','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3277','46623be7-870d-5d2e-bdce-41564d35c728','little hawkbit','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3278','46623be7-870d-5d2e-bdce-41564d35c728','little hawkbit','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1381','9666e76f-029c-5ba6-887b-2e67d4900e15','skeletonplant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1414','9ac36a9c-9c06-5a76-b561-9440aa990169','silverpuffs','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1414','a85c959e-ae7c-5d60-b603-4e3e63da0907','microseris','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3308','2cf4fb2a-eb4f-5268-8e18-31a53fbda7f3','showy blue lettuce','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3308','bef5da28-a21e-5b9d-8ffc-20e393a401f4','western blue lettuce','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3308','e605bb73-f153-5ca0-9140-3ac323fad7f1','Tartar lettuce','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3308','07c91f39-c7cb-59e4-bb3d-799d6ee85950','large-flowered blue lettuce','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1857','cb0e1d53-ae9a-5fe7-8a6c-a5183f8868a6','showy lettuce','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1857','3651b637-a60a-59c1-bf7a-84d996a5c708','blue lettuce','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1587','3c0daa35-34f2-5701-b64f-1031bcdd4894','rattlesnake-root','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1464','87443142-dd27-5c27-aa45-9bcd73e577dc','false agoseris','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1464','b2cfcd99-598f-540c-a0aa-142eee6fa942','false-dandelion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1464','e82e9023-3e58-5f87-a264-d1a2a088d612','prairie-dandelion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1548','2081e3ea-6c37-5c90-9914-59dc2811a831','oxtongue','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27628','4b35cade-32e6-55b9-a38f-c3338eac5777','fall-dandelion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27628','9ac46063-0e60-52bb-8adb-9adb577a62a9','hawkbit','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1698','c49b3c38-d8af-5077-bd7f-449cc4d678f0','sow-thistle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1719','03d640b1-a5d1-5dba-aadb-fb945f6ccc35','wire-lettuce','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3518','9ddc0185-3994-5d19-9546-595dda4223d4','creeping wire-lettuce','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3615','3e43c3bf-8682-5291-83f3-869e6ef9c241','common dandelion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3615','d1208b46-b234-5d8f-bca3-d67601009c84','Eurasian dandelion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1938','0825c77d-6dda-5fcf-a4f6-098b79a06a62','false-silverpuffs','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1938','9ac36a9c-9c06-5a76-b561-9440aa990169','silverpuffs','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'930','42b73bf3-f266-55c9-bf22-3d2b7c8f9396','marigold','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1883','254fe97f-ac9c-573d-8f9f-db5117ae7fdb','African daisy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1883','01884e29-230e-5909-8792-0e37d17cb696','Cape marigold','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'817','695d3d8a-7b59-5762-82b7-259975482428','pearly everlasting','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'826','f8a7550e-868c-5828-ad1e-9134009f46a2','pussytoes','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'10353','cf520668-5e4b-5b32-aadb-18436bffb97d','alpine pussytoes','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'10354','219f6b08-44d8-5c02-81fd-93679bfb58d8','hoary pussytoes','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'10355','6f8d69f6-b1c9-5f6f-87ec-420b7ec4b960','Porsild''s pussytoes','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'10591','247ff923-a6bd-5515-b545-7f18f7110eec','Gaspé pussytoes','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1174','40ffb7fb-aa1a-5123-b42a-828bafa3d947','cottonrose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3170','b7796f80-5a9b-5b18-9a6e-eb6907414271','European cottonrose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1194','9aafc3c6-2d2a-5cc2-90ce-04894dd682ed','everlasting','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1194','dc907413-79fa-57e1-90a4-878a2d9a2813','cudweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1215','dc907413-79fa-57e1-90a4-878a2d9a2813','cudweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1364','b0193724-e220-57db-a9ce-32393ab775a6','fluffweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1364','40ffb7fb-aa1a-5123-b42a-828bafa3d947','cottonrose','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3316','c0a492b2-af20-57c1-a058-8ce0d9ce18f0','highland cudweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1476','ba7197bd-6c07-57f6-bccb-45d92c8cee41','arctic-cudweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1476','dc907413-79fa-57e1-90a4-878a2d9a2813','cudweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1594','d3ac9c0f-277a-5f97-b210-9a5ad30e8192','rabbit-tobacco','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1594','056f3693-6e83-5298-92b4-ababad0e66a5','false cudweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1594','dc907413-79fa-57e1-90a4-878a2d9a2813','cudweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3369','bf35d604-4204-5b24-b5e7-528da34b7fe4','cotton cudweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3370','cfb8e3f5-d063-5c82-9b08-abb8ba3ebac9','small-headed cudweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3370','23ccc8b0-8389-52c9-9d22-ba0623bee999','Wright''s cudweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32922','0bc6efba-6cca-51d7-8188-9d7df5edff8f','red-tipped rabbit-tobacco','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32922','dd43d022-6c4a-57b3-9b8f-2841dec5c8ed','Jersey cudweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32922','9b17dd9e-1f87-5f1a-98ee-bae6e0e07486','weedy cudweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1597','f93adaaa-70b6-54f8-97f1-1e04a42bcdc9','woollyheads','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1969','c04c3761-95cf-5d28-83c1-750f2f66f583','stinkwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33282','a1e815ef-cb5b-54c2-87a6-d1d7adefaf3f','elecampane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1898','cc33cd75-7d49-5d85-b74e-ba4f4cb07e89','entire-leaved daisy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'827','213cb129-04a0-5ee6-9fe1-3680409fa063','chamomile','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2843','65320205-e070-5646-bf7b-783db761d62e','fetid chamomile','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3019','ee69564f-03d2-5796-949c-d052603d18c3','oxeye chamomile','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1739','752b3811-5d97-5987-ab63-58c40512573a','tansy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3605','12724a6c-8cc9-500c-8d5c-5c38ee10d2c9','garden tansy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1791','54f69584-4af5-5a02-ba74-9e50549d25f3','mayweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1791','213cb129-04a0-5ee6-9fe1-3680409fa063','chamomile','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2918','b80bf227-a846-57dc-a0ac-1a9debb216c6','Eurasian wormwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23287','479bad24-e423-580e-9be1-02ca17c815b3','boreal sagebrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23287','55afc176-5c5f-5d8c-9398-8aa1b5b821ce','hairy arctic sagebrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30156','71356f1b-6ab2-5002-b1a6-ca7c437bb87e','Wood''s sagebrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30156','c280d046-9960-5627-ae4e-1020678c3c11','Wood''s wormwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2907','d4aaf32a-125c-5210-8841-a6222f8d9584','Hungarian wormwood','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'991','d6197cef-108d-5e0b-91aa-03c82d026181','daisy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1333','e0abdd61-0abb-5f5d-bb7e-a3f070c3d574','giant daisy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1046','3185ad47-5fc2-5d18-abb7-91eb4af45eba','water-buttons','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1046','df55dc4b-6143-5ebc-9add-650ab8c08edc','brass-buttons','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1929','5fdd8a1e-dfd4-544e-8cf4-eaf050d352e5','burrweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1894','216c3cca-ed64-5fdf-802e-355c0c27aa21','chrysanthemum','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1894','81d65888-870f-5182-b466-9554fff5bb0d','corn daisy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1334','d6197cef-108d-5e0b-91aa-03c82d026181','daisy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1397','213cb129-04a0-5ee6-9fe1-3680409fa063','chamomile','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1397','54f69584-4af5-5a02-ba74-9e50549d25f3','mayweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3008','81a5ca7e-5553-5862-9166-86d5c81a4209','Moroccan chamomile','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3008','da0f421a-d86b-5534-9835-994f3d48e831','branched chamomile','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1878','213cb129-04a0-5ee6-9fe1-3680409fa063','chamomile','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'802','93aa105d-9ea6-569d-a0c3-27151e7a9136','marsh alkali aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'871','839d67d0-e368-51ac-8d7e-a2d13dfb53f3','aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1955','d105de12-f64b-5a71-be65-baa27465db34','groundsel tree','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1955','3c10922c-32ac-56ee-81eb-4a0c3fac7360','baccharis','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'892','d6197cef-108d-5e0b-91aa-03c82d026181','daisy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'903','e5ba89d8-cb55-519b-904a-0f007fb9507f','doll''s-daisy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'903','32854019-b847-5827-8be0-46b972ddf5d0','boltonia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2943','a4e37519-4041-54f5-a058-d10706094ef7','northern doll''s-daisy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2948','92848aa9-733a-5d62-9bee-3d5ea3fead36','cut-leaved cacaliopsis','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'925','17960794-e9dd-5c05-88fc-c10bd619ef32','cacaliopsis','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'925','0924685a-34d3-577c-b61e-94ec5976c8e5','silvercrown','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'944','839d67d0-e368-51ac-8d7e-a2d13dfb53f3','aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'944','4f074ece-ce68-5c24-bfa0-1f0757ebcdd7','Canada aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'944','40320cca-7764-5e58-8c46-2c899441a371','mountain aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2983','75844a86-85de-5401-8789-2c6913d0bc8b','lance-leaved rabbitbrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2983','4e8de679-5a59-5db7-b4ef-485f4f4cd25c','lance-leaved green rabbitbrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2985','05e80a9a-a8b3-554d-85b5-5c8ed5a3edfd','downy green rabbitbrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2985','a7bd9450-2168-5ac9-a724-9c48d8cda93d','downy rabbitbrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1049','6c0e5ff2-9d67-55c6-bb6b-861c71e11322','spring gold','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1049','cc633524-8648-536d-90d8-3624b5b7a088','gold star','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1104','6d5045b9-9550-56c9-a086-8a35452a30d6','flat-topped aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1105','1baefe44-843d-51b7-aff6-617ec583eceb','leopard''s-bane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1145','f743c349-6547-590c-88ec-43851402e8b9','burnweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3070','e03efe33-ca69-575e-ad0b-8067495649db','showy rabbitbrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1149','1daec984-54f0-542b-94f7-44ebd04d4f1a','fleabane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3011','241322b0-a155-58e0-bf0e-49c54d0636d8','dwarf fleabane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3092','6734c2bf-812b-5474-91c6-f7f4b962222b','hairy streamside fleabane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3119','3c3e8207-7ab3-535b-978b-86866b4d8a56','pink shaggy fleabane','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1166','839d67d0-e368-51ac-8d7e-a2d13dfb53f3','aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3156','a0e5aeda-5eef-5c5c-9007-df0fecac5b68','Carolina goldentop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'11273','6f77becc-fb89-5fad-957d-303f1b0cba58','Nova Scotia goldentop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1167','02f050e5-a991-57fd-b125-a7f411faccd9','goldentop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1167','0231771c-4a2a-5009-af6a-048a1ab10b5c','flat-topped goldenrod','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3157','6f009407-d3d1-5e2d-8712-c2cb8eb1b6cf','northern smooth goldentop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3182','b7951510-51db-5c44-9af2-201a83a14ddd','broad-leaved gumplant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32721','9f3848de-1deb-5a1c-9cb3-26998a981394','Puget Sound gumweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32721','df3fbbb6-c8ec-560f-b248-85ada313916e','entire-leaved gumweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32720','9f3848de-1deb-5a1c-9cb3-26998a981394','Puget Sound gumweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32720','a2a3e1ba-d6c6-55d3-8134-989a624b4153','enitre-leaved gumweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1220','52cf132c-3b78-5c64-b553-b14ae639a567','snakeweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3184','a8538f06-dbcb-5951-bf18-a16ed272bd3b','matchweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1246','de98ca3b-3729-5817-a4d5-dd52f2b6bacb','goldenaster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3217','231db3dc-7a0c-5835-8908-e21088ec83af','hispid goldenaster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3254','ee691ead-87c3-5375-a1d7-97cb631c1ab3','stiff-leaved aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1286','1e4a77a2-802d-5a0b-b50c-71e6213e42e4','ankle-aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1286','839d67d0-e368-51ac-8d7e-a2d13dfb53f3','aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1899','c3c1b8c2-71d1-5f8a-bfcf-ca7623ba3af8','ragwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1745','db7fa386-6843-5072-b86a-04a5d8cb66ff','groundsel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1747','dda661d3-3685-5be2-a9dd-29e41d8f1747','horsebrush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1766','4cac4a80-1aad-5192-98f1-4cfef2989556','serpentweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1766','58e21cbe-4650-578a-9313-9d6cbe7805c6','goldenweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1769','7a0df61d-7067-5bd9-a066-21f029e637c2','Townsend-daisy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1769','2d347084-7fee-566b-abba-f2d976b8cbf8','townsendia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1798','9e687160-ac8d-5221-966c-d9348b011eb2','coltsfoot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1948','5b81fcf7-357e-59e5-aa1a-c2b61b4f899c','sleepy-daisy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'768','9a986c10-7857-57c5-987e-f273209aa69c','starburr','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'787','33ff82b9-9ac2-50e2-a5d5-aac53b7b9619','snakeroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'808','cd44af2d-7304-5f66-be90-35ffa1884b95','ragweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2792','8d0ef99e-6378-5ca1-afc0-e92b3fd2c9d7','hogweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2793','1206dd41-3f97-5bcf-80c8-b0be88476842','silver beachweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2793','66a950a5-59a1-5448-91e0-0283abb637fc','beach bursage','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2793','94a158d5-b10d-5b78-a3a7-ffd92cfa5c60','silver beach-burr','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1867','860c055e-88ec-54ff-9e40-767cf9fb1d51','tarweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'885','aa929c2d-343f-5872-93df-684a7345ea2d','balsamroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2922','7e7de951-016e-5783-801b-85bee9638ffa','Puget balsamroot','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1871','d290678f-ed9e-5a5b-978f-f1d1ec73566f','blepharipappus','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1871','57492539-0d33-5be8-93e0-de3703a9d65c','eyelashweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'897','e3af9acf-f678-5905-a601-cf7ff91037e8','beggarticks','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'897','9e47b223-7dd8-5e19-a331-aefc3b3fcd2e','burr-marigold','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2938','b5d61ac1-ee35-5fa2-a9af-5a5179c81d0e','Ozark beggarticks','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'10903','6b6d1b15-6f7f-5623-8a35-7017fa6421c0','straw-stemmed beggarticks','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2940','b3d08d43-4b53-5d93-af25-dc36cc1b2cb4','European beggarticks','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'10883','f0025daa-9e6a-5e43-a6f0-f18efee25b50','awnless beggarticks','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'913','b42adce7-4f76-5599-bceb-9efac18fac95','brickellbush','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'913','60567ad9-3945-5eb9-bbef-876589e44228','brickellia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'976','83573f1c-255a-5aa3-869a-4f330604dc4e','dustymaiden','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'976','4a6ad43e-98d4-57cf-9be0-1935bc5a9dab','pincushion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1025','fabd3b29-809c-5845-9ec2-583b6e328194','mistflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1043','60b5ccba-a78f-5429-93b3-bcd70c4fbfdb','cosmos','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1116','f15db3a3-a741-5c41-8aba-ad9f8f460a3d','dogweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1117','3e3350f8-5fb3-5602-a1cf-eae5de9abb17','purple coneflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'34115','a10632c8-d8f5-5a5a-9535-57f60fa8d148','Edging lobelia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'34115','617c2f97-70a2-5ee6-8e02-6921087e838c','Lobélie érine','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'1890','235a3d7c-41b4-54af-a724-eb48703312d9','Joe-Pye-weed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3160','8515bde6-4c32-5463-85a8-65b4f09148b7','three-nerved Joe-Pye-weed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3161','119b9d20-b277-53f6-a406-5371eb2742fb','hollow-stemmed Joe-Pye-weed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3166','b0f08a93-f04a-5920-961e-43939debdd2c','green-stemmed Joe-Pye-weed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3166','33ed287e-65f6-594d-9299-738dd3d91114','purple-node Joe-Pye-weed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3167','33ed287e-65f6-594d-9299-738dd3d91114','purple-node Joe-Pye-weed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3167','b0f08a93-f04a-5920-961e-43939debdd2c','green-stemmed Joe-Pye-weed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3164','00e7fd34-2472-5ebd-b750-60f0e1018bda','leafy Joe-Pye-weed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1122','18064474-7fc8-5aef-a7b1-27c43b963957','eclipta','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1122','df35d6cb-67ff-51c5-9ba6-959c8b73e866','false daisy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1153','96a8d067-6def-57bb-b185-5ede872b03ba','eriophyllum','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1153','c5f9f620-188e-5ba5-8f10-c831d42502b5','woolly sunflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3136','6fd8b62d-f838-5c1a-8dc8-aba7ce979f1c','yarrow-leaved woolly sunflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3139','9f41b956-8d76-5692-a52b-6d7d228501c1','western woolly sunflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1163','29891020-6632-5a1c-a374-0b9605c105d2','thoroughwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1163','13c5dde2-22a6-58bf-bc74-51bcd2ca5bec','boneset','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3143','9c3988dc-5aa2-51b0-8cd4-ea7e8eba99f7','hemp thoroughwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3172','c38eddca-fd7f-590e-825d-03496edafabf','rose-ring blanketflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1187','e4acf996-a0f2-587f-b598-7d6bfd1f7b1a','firewheel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1187','20edaaa6-2375-5371-85c9-1ad5d476f428','blanketflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1848','70bcde76-e864-52e5-b2f5-d66acad18fd5','niger-seed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1848','163980c8-56d8-587d-98ca-e32ef5d94f98','niger','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1232','f8e6333a-60e4-5ff0-b419-8ecc593c58e6','sneezeweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3185','25fce9d4-1acd-5cca-85ce-76ac7976348d','mountain sneezeweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3186','8aba1064-3442-5321-b413-85cd7175257d','southern sneezeweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1233','fe6116d3-e4e9-5654-aacb-a4aa82794f51','little sunflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1233','d7607f56-2d91-5c49-a602-04c8c09d0722','helianthella','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1235','a03d1fa2-2e7a-548a-8e04-98490bc420c8','sunflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3189','74cf87ec-1acb-52c1-ad49-e761bebcc6f0','annual sunflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3191','63e83a6a-94b3-53b6-9bb1-721d9d31650f','forest sunflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1236','2f98dcdf-8e29-50cf-b1f7-73a9e74f1dc0','heliopsis','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1236','c8dfb87a-8817-591b-a0d8-deae98562799','sunflower-everlasting','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1236','de366d0d-4560-5eed-9ffb-0a43494f89a3','oxeye','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3213','d5bd0cf8-b857-5eb1-aff5-f3bbf5bfcee0','least tarweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1895','860c055e-88ec-54ff-9e40-767cf9fb1d51','tarweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1271','3b7477fe-78c2-5e42-a551-3031f00b227a','woolly-white','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1271','05c52d02-e752-5e4b-94a2-670d5cba351e','hymenopappus','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3246','b3c0549c-f14d-501d-a934-2dd86f9eeb41','tufted hymenopappus','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3246','55ba7cba-1ad0-5bdb-a458-424bcc4286c3','many-headed hymenopappus','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1273','e1329b2b-3ee3-528b-be10-1a5db69c4f02','rubberweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1273','6ad588c0-e8d7-5391-b0ba-f80110e72cc5','bitterweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3257','c7b6c8d6-a716-54e4-8d0e-b4a6d977943e','maritime marsh-elder','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1294','fb11afb5-49cc-53fa-b5c3-afa85db68955','marsh-elder','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1295','083cf2f8-35a1-59ad-a307-290b0baf7a35','jaumea','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1319','fbe6aec1-0103-5e64-8371-d7c63208ce51','goldfields','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1319','408e8071-3fe1-5534-8ee1-3ab5b5d6d79c','lasthenia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1904','8550c23e-4fa5-5b97-898c-5f873f432ad8','tidy-tips','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1904','704f04dd-3284-528b-a0d9-d77abab7f4dc','layia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1388','860c055e-88ec-54ff-9e40-767cf9fb1d51','tarweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1417','9f927d46-56ca-5d96-9e24-a478c0d60b39','hempvine','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1417','ade0f1fe-5ae5-52a9-b4bf-592d45e1fca2','hempweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'883','7209fccc-6a44-5041-b434-a634238ed1ee','false bahia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'883','65fcfbf1-0834-5131-abe4-634730fab0ad','bahia','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1578','f8f5c610-a615-5e87-af64-c742bff9d8c6','leafcup','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1613','39078c3e-6f16-5189-8e7d-6963847f3427','Mexican-hat','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1613','5d925eb1-2e4b-5b27-bb32-36f7315f25fb','prairie coneflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1630','7e93fea9-e6a9-5669-a864-dfe353986ab7','yellow coneflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1630','418d764c-812d-5506-aef4-5f859efb206a','coneflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3389','8b9e8708-d451-5c8f-9aab-e8ce492053e3','weedy black-eyed susan','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3393','0e1d62b2-873b-5d9c-b794-4f73c1778ff0','three-lobed coneflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3394','0e1d62b2-873b-5d9c-b794-4f73c1778ff0','three-lobed coneflower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3427','1b319921-5427-596d-a624-07b23e30e0a6','smooth rosinweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1738','42b73bf3-f266-55c9-bf22-3d2b7c8f9396','marigold','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3598','9ef8b29a-d3a6-5362-a2e7-dc71435a5dab','little marigold','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1931','bd96216b-6dd1-5e52-bd3b-920a84987c2d','four-nerved daisy','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3627','a7edf4d0-b351-5f35-9585-7640a0138bcf','tickseed greenthread','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1751','7fd41aaf-28e7-59df-a078-61892708744c','greenthread','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1815','0ef18f02-6813-5b77-ae2e-a0e59fff14e6','crownbeard','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1940','339d5165-e39c-541c-b497-7415bdde5825','mule''s-ears','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1832','95ea216e-a9d4-5f22-b173-a8b8a1f564b6','cocklebur','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1373','a486f8b8-0a85-59b0-b9d8-870a98f7fc65','silverback','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1385','7a6efc45-902a-5877-96aa-25cffedf9f51','tansy-aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1909','58e21cbe-4650-578a-9313-9d6cbe7805c6','goldenweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1470','839d67d0-e368-51ac-8d7e-a2d13dfb53f3','aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1500','c3c1b8c2-71d1-5f8a-bfcf-ca7623ba3af8','ragwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1500','db7fa386-6843-5072-b86a-04a5d8cb66ff','groundsel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3327','ee5e1b4d-c3fb-5b9e-bb05-eec9e0f7df85','smooth groundsel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30510','8aa019a4-9989-5fd9-b7bd-63ca7cdce5be','northern meadow groundsel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3334','8aa019a4-9989-5fd9-b7bd-63ca7cdce5be','northern meadow groundsel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30512','fd87267f-e9d9-5c35-8b7c-7de6459e7345','Ozark groundsel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3343','20f3108f-3f49-5eda-af02-f1dfce092935','Haida Gwaii groundsel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1556','caef2bfa-c66b-5f1c-b1fb-686b4936eff0','grass-leaved golden-aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3356','710d375d-82e1-5f88-8a34-d11cacf25967','New England golden-aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1607','58e21cbe-4650-578a-9313-9d6cbe7805c6','goldenweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1676','d7c5b7d0-5110-5bb7-8487-9720e56f3cc2','butterweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1676','db7fa386-6843-5072-b86a-04a5d8cb66ff','groundsel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1676','c3c1b8c2-71d1-5f8a-bfcf-ca7623ba3af8','ragwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3425','47e72373-e606-50c0-993b-127afcefb348','rigid white-topped aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1677','cefc38a3-5834-53f1-a583-56b99e21b4f6','white-topped aster','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1718','dbf2eb97-8439-5b82-b7c9-7f9a7ada4c4b','mock goldenweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1718','57c98a66-7557-5bb2-9384-b75263b5d3c6','stenotus','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'868','fee32302-4db1-5233-998c-40aba5080c25','woodruff','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1346','294789d0-d5e7-5589-b94d-1c5e9427ddae','sea-lavender','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1346','263ed4ba-265d-5ac6-93d4-2e0e0179f102','marsh rosemary','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1616','a22f27fa-01c9-5042-9271-a40f06442244','rhubarb','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1169','c0127d97-819d-51c7-b182-06e1ba7c5cdb','buckwheat','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28611','36182c39-95f0-5dac-a937-0d734cfe7b30','knotweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1870','54a4b608-e4e2-5e30-8fb4-d6a11da8e76e','bistort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8129','18a40ce9-c645-5e48-a290-920e3ff4f7c1','fringed climbing buckwheat','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8131','a5b5d7b0-75bb-515c-b854-ac84c04f444f','thicket bindweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1151','c0127d97-819d-51c7-b182-06e1ba7c5cdb','buckwheat','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1151','deff154c-fe5f-5178-86ec-d3c01acdd593','wild buckwheat','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8110','ba98db5b-381a-5d2c-be34-f9f1aa6e2901','yellow buckwheat','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8117','20b98f4b-156f-54af-b148-76a1f1eeda9a','purple cushion buckwheat','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32316','cef51744-5e31-5444-ac11-6184140c28a5','dwarf cushion buckwheat','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8122','969af7a0-f63b-5251-b74a-0b0b4875a629','proliferous buckwheat','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1523','640df02a-5fd4-59ad-8857-892da0d26918','tearthumb','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1523','24af8f61-5e6e-5aef-b92b-1c16631ffada','smartweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8141','f2348802-b92a-54f8-8365-f65392815e6f','American water smartweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8148','16007b06-30c3-54d9-a9d2-be375520fd4e','low smartweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1577','36182c39-95f0-5dac-a937-0d734cfe7b30','knotweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'19138','7246c5a2-a86f-5204-bf67-167503c1511c','northern wireweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8194','f0581c29-da48-5516-b1b1-d925b584f06a','sublime knotweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8179','7b095ca4-0300-5785-877f-54ffb156e20c','Alaska knotweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8169','b2926048-0433-5798-a6a1-8feec71c289b','cornfield knotgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8220','1c66a7b0-45a5-5bba-80a2-befd14eb66cd','Pacific golden dock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33331','dcc43ed7-de92-57c7-a8e3-43c130cf642e','Maori dock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33333','22fd4497-7730-51bc-8508-b2b4bad56e9d','wrinkled dock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8203','a87ae7d4-fb64-564a-9a94-0c11aa64b953','peach-leaved dock','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'791','5be075ac-f928-57cc-8f4b-d2ad1f5bcead','corncockle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4244','5be075ac-f928-57cc-8f4b-d2ad1f5bcead','corncockle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4245','5be075ac-f928-57cc-8f4b-d2ad1f5bcead','corncockle','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23664','5cf70e00-594f-5024-b609-fa3cf9ae65b5','sandcarpet','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23664','36ca0c2e-9a9c-56d1-aa3d-6361f1d54d02','sandmat','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1039','327fbcfd-4d39-51ba-bd5a-8b1f01de378c','strapwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1241','ded0e621-c3de-5e08-9339-a58878a7617b','rupturewort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1241','76ae58fd-e2a8-5f7e-a1f1-c8a6cbbbcd84','herniary','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1254','cf3b729a-9a80-5018-9ecf-8f953e4207a5','jagged chickweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1255','90301ebb-3c76-58de-a11f-25ea93acce80','sea-sandwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1255','7959a478-9d4e-57ff-8e53-ad90a29ace58','sandplant','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1255','2a991fe4-33e3-5dab-ba4b-2ee7de76506c','seaside sandwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4312','ab854d67-e68a-55fe-9890-0501cf9cf6f9','southern sea sandwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4312','ae30aa4f-648a-5dd9-a488-ec0b2a90142f','southern seabeach chickweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5398','28f03c39-1803-5fcc-a50a-4e74b8e060ca','dryoptère intermédiaire','FR','fra','French','','');
INSERT INTO vernaculars VALUES(0,'5398','c350bada-752f-58c5-a7cb-c8636f261a56','evergreen wood fern','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1428','3e30926a-950d-5ca8-bcd7-56e33e9ec32e','upright chickweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4335','01326415-ae42-5456-8c2d-246da112125f','munchkin chickweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4334','01326415-ae42-5456-8c2d-246da112125f','munchkin chickweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28291','8ac34b43-0e0b-55a0-a58b-3db7daa94b78','stitchwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1445','30270b89-e269-56d1-9d91-4e5faea53758','water chickweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1445','bfad48bd-a050-5b71-ae0b-03d08c5eba22','giant chickweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1572','0db0b2c0-9adc-5097-b325-b43ad23f5bc8','manyseed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32809','18eadffc-4727-5021-9de4-10602622ad4e','baby''s-breath','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28294','8ac34b43-0e0b-55a0-a58b-3db7daa94b78','stitchwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1705','debb6083-7c69-5311-a5b6-b04734be241d','spurrey','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27712','f329fe04-5ddd-5bd2-8d2e-cfba1e2a3db7','campion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27712','e100c101-f035-5f62-b619-c3f820677ccf','catchfly','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1825','a7abf6ea-2932-5316-8631-39a631ae03a3','arctic-flower','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1887','874948d6-e64e-53d1-b063-fe67e806975e','sandwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1427','874948d6-e64e-53d1-b063-fe67e806975e','sandwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1647','d632aea3-3ca4-5d1d-89a0-3fd30d4e3fb6','soapwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1666','db3f08d2-6e17-5231-a011-cf72fce9cbef','knawel','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1507','e080d715-773d-5ab6-bc70-f2158321ab6e','nailwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1507','b4cfb10e-5cad-5693-b40e-e91bf29664e0','whitlow-wort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1525','c7e348a4-2885-5db3-bd86-6c30a31b4772','pink','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'849','874948d6-e64e-53d1-b063-fe67e806975e','sandwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1223','18eadffc-4727-5021-9de4-10602622ad4e','baby''s-breath','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7791','f33c48d0-f477-5045-9d0c-1b85cbac4213','one-flowered muhly','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4419','c6a45447-6121-53f3-8e83-29aaceaa2a30','stout sand-spurrey','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29077','e84b2400-9195-5b3e-b113-bd23b6df562f','rock sea-spurrey','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1636','748c156c-449d-5d22-ae1d-264bb404d3e1','pearlwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1089','c7e348a4-2885-5db3-bd86-6c30a31b4772','pink','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'34119','df273033-bacc-54b4-87e4-c3b9953c8f76','Japanese stiltgrass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'34118','8ca421d3-ddc9-5251-9b7a-9c7363597546','browntop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'34118','16525fac-f7a2-5690-a0cb-5bfd2127e0a9','Japanese grass','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'34119','b86e512a-eff6-5863-a5d0-63f8d6f33f23','Nepalese browntop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1717','c8b9132d-5b23-59c3-959c-984bb62e5331','starwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1717','217c8940-f5b7-5e16-9c8f-b079915284a5','chickweed','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1717','8ac34b43-0e0b-55a0-a58b-3db7daa94b78','stitchwort','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'34122','83139151-d13e-567b-8131-bb34b83ff5ed','cultivated onion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'34122','ddc11ad7-7462-5043-ab85-3f110f714ef1','garden onion','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'34123','500313ef-723c-500d-946f-4346741031f1','giant snowdrop','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'34124','2886b08e-2d30-5e6a-b3fa-639cfb8d53e2','cranefly orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'34125','2886b08e-2d30-5e6a-b3fa-639cfb8d53e2','cranefly orchid','EN','eng','English','','');
INSERT INTO vernaculars VALUES(0,'929','6e58ac3d-97c2-51b3-8791-a7ae82ab32a2','red maids','EN','eng','English','','');
CREATE INDEX idx_dwc_taxon_id ON core (dwc_taxon_id);
CREATE INDEX idx_taxon_name ON vernaculars (dwc_taxon_id, vernacular_name_id);
COMMIT;
